/* DUPLICATOR MYSQL SCRIPT CREATED ON : 2016-07-18 16:11:40 */

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wpes_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wpes_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wpes_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL,
  `hash` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL,
  `package` mediumblob NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wpes_layerslider` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `author` int(10) NOT NULL DEFAULT '0',
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `slug` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `data` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `date_c` int(10) NOT NULL,
  `date_m` int(11) NOT NULL,
  `flag_hidden` tinyint(1) NOT NULL DEFAULT '0',
  `flag_deleted` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wpes_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wpes_loginizer_logs` (
  `username` varchar(255) NOT NULL DEFAULT '',
  `time` int(10) NOT NULL DEFAULT '0',
  `count` int(10) NOT NULL DEFAULT '0',
  `lockout` int(10) NOT NULL DEFAULT '0',
  `ip` varchar(255) NOT NULL DEFAULT '',
  UNIQUE KEY `ip` (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `wpes_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=MyISAM AUTO_INCREMENT=3290 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wpes_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=3324 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wpes_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM AUTO_INCREMENT=437 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wpes_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wpes_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wpes_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wpes_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wpes_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=71 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wpes_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


/* INSERT TABLE DATA: wpes_comments */
INSERT INTO `wpes_comments` VALUES("1", "1", "Mr WordPress", "", "https://wordpress.org/", "", "2016-05-14 16:54:21", "2016-05-14 16:54:21", "Hi, this is a comment.\nTo delete a comment, just log in and view the post&#039;s comments. There you will have the option to edit or delete them.", "0", "1", "", "", "0", "0");

/* INSERT TABLE DATA: wpes_duplicator_packages */
INSERT INTO `wpes_duplicator_packages` VALUES("1", "20160718_gcl", "578cfe42d5adf2737160718160522", "40", "2016-07-18 16:06:00", "GCLibrary", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2016-07-18 16:05:22\";s:7:\"Version\";s:6:\"1.1.14\";s:9:\"VersionWP\";s:5:\"4.5.3\";s:9:\"VersionDB\";s:6:\"5.5.45\";s:10:\"VersionPHP\";s:6:\"5.5.36\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:1;s:4:\"Name\";s:12:\"20160718_gcl\";s:4:\"Hash\";s:29:\"578cfe42d5adf2737160718160522\";s:8:\"NameHash\";s:42:\"20160718_gcl_578cfe42d5adf2737160718160522\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:51:\"/home/robstric/public_html/library/wp-snapshots/tmp\";s:8:\"StoreURL\";s:46:\"http://library.robstrickland.net/wp-snapshots/\";s:8:\"ScanFile\";s:52:\"20160718_gcl_578cfe42d5adf2737160718160522_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";s:9:\"GCLibrary\";s:7:\"Archive\";O:11:\"DUP_Archive\":13:{s:10:\"FilterDirs\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:4:\"File\";s:54:\"20160718_gcl_578cfe42d5adf2737160718160522_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:34:\"/home/robstric/public_html/library\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":6:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":4:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":5:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":2:{s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;}s:10:\"\0*\0Package\";r:1;}s:9:\"Installer\";O:13:\"DUP_Installer\":12:{s:4:\"File\";s:56:\"20160718_gcl_578cfe42d5adf2737160718160522_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:25:\"library.robstrickland.net\";s:10:\"OptsDBPort\";s:4:\"3306\";s:10:\"OptsDBName\";s:14:\"robstric_wpgcl\";s:10:\"OptsDBUser\";s:14:\"robstric_wpgcl\";s:12:\"OptsSSLAdmin\";i:0;s:12:\"OptsSSLLogin\";i:0;s:11:\"OptsCacheWP\";i:0;s:13:\"OptsCachePath\";i:0;s:10:\"OptsURLNew\";s:0:\"\";s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2016-07-18 16:05:22\";s:7:\"Version\";s:6:\"1.1.14\";s:9:\"VersionWP\";s:5:\"4.5.3\";s:9:\"VersionDB\";s:6:\"5.5.45\";s:10:\"VersionPHP\";s:6:\"5.5.36\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:12:\"20160718_gcl\";s:4:\"Hash\";s:29:\"578cfe42d5adf2737160718160522\";s:8:\"NameHash\";s:42:\"20160718_gcl_578cfe42d5adf2737160718160522\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:51:\"/home/robstric/public_html/library/wp-snapshots/tmp\";s:8:\"StoreURL\";s:46:\"http://library.robstrickland.net/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";r:22;s:9:\"Installer\";r:53;s:8:\"Database\";O:12:\"DUP_Database\":12:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";i:7894882;s:4:\"File\";s:55:\"20160718_gcl_578cfe42d5adf2737160718160522_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:10:\"\0*\0Package\";r:1;s:25:\"\0DUP_Database\0dbStorePath\";s:107:\"/home/robstric/public_html/library/wp-snapshots/tmp/20160718_gcl_578cfe42d5adf2737160718160522_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}}s:8:\"Database\";r:88;}");
INSERT INTO `wpes_duplicator_packages` VALUES("2", "20160718_gcl", "578cff900bddc3791160718161056", "20", "2016-07-18 16:11:39", "GCLibrary", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2016-07-18 16:10:56\";s:7:\"Version\";s:6:\"1.1.14\";s:9:\"VersionWP\";s:5:\"4.5.3\";s:9:\"VersionDB\";s:6:\"5.5.45\";s:10:\"VersionPHP\";s:6:\"5.5.36\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:2;s:4:\"Name\";s:12:\"20160718_gcl\";s:4:\"Hash\";s:29:\"578cff900bddc3791160718161056\";s:8:\"NameHash\";s:42:\"20160718_gcl_578cff900bddc3791160718161056\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:51:\"/home/robstric/public_html/library/wp-snapshots/tmp\";s:8:\"StoreURL\";s:46:\"http://library.robstrickland.net/wp-snapshots/\";s:8:\"ScanFile\";s:52:\"20160718_gcl_578cff900bddc3791160718161056_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";s:9:\"GCLibrary\";s:7:\"Archive\";O:11:\"DUP_Archive\":13:{s:10:\"FilterDirs\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:4:\"File\";s:54:\"20160718_gcl_578cff900bddc3791160718161056_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:34:\"/home/robstric/public_html/library\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":6:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":4:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":5:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":2:{s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2016-07-18 16:10:56\";s:7:\"Version\";s:6:\"1.1.14\";s:9:\"VersionWP\";s:5:\"4.5.3\";s:9:\"VersionDB\";s:6:\"5.5.45\";s:10:\"VersionPHP\";s:6:\"5.5.36\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:12:\"20160718_gcl\";s:4:\"Hash\";s:29:\"578cff900bddc3791160718161056\";s:8:\"NameHash\";s:42:\"20160718_gcl_578cff900bddc3791160718161056\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:51:\"/home/robstric/public_html/library/wp-snapshots/tmp\";s:8:\"StoreURL\";s:46:\"http://library.robstrickland.net/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";r:22;s:9:\"Installer\";O:13:\"DUP_Installer\":12:{s:4:\"File\";s:56:\"20160718_gcl_578cff900bddc3791160718161056_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:25:\"library.robstrickland.net\";s:10:\"OptsDBPort\";s:4:\"3306\";s:10:\"OptsDBName\";s:14:\"robstric_wpgcl\";s:10:\"OptsDBUser\";s:14:\"robstric_wpgcl\";s:12:\"OptsSSLAdmin\";i:0;s:12:\"OptsSSLLogin\";i:0;s:11:\"OptsCacheWP\";i:0;s:13:\"OptsCachePath\";i:0;s:10:\"OptsURLNew\";s:0:\"\";s:10:\"\0*\0Package\";r:52;}s:8:\"Database\";O:12:\"DUP_Database\":12:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:55:\"20160718_gcl_578cff900bddc3791160718161056_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:10:\"\0*\0Package\";r:1;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}}s:9:\"Installer\";r:74;s:8:\"Database\";r:87;}");

/* INSERT TABLE DATA: wpes_layerslider */
INSERT INTO `wpes_layerslider` VALUES("1", "1", "GCL Header Slider ", "", "{\"properties\":{\"post_taxonomy\":\"0\",\"post_orderby\":\"date\",\"post_order\":\"DESC\",\"post_offset\":\"-1\",\"title\":\"GCL Header Slider \",\"slug\":\"\",\"width\":\"1170\",\"height\":\"400\",\"responsive\":\"on\",\"maxwidth\":\"\",\"responsiveunder\":\"0\",\"sublayercontainer\":\"0\",\"hideonmobile\":\"on\",\"hideunder\":\"0\",\"hideover\":\"100000\",\"autostart\":\"on\",\"startinviewport\":\"on\",\"pauseonhover\":\"on\",\"firstlayer\":\"1\",\"animatefirstlayer\":\"on\",\"keybnav\":\"on\",\"touchnav\":\"on\",\"loops\":\"0\",\"forceloopnum\":\"on\",\"skin\":\"v5\",\"backgroundcolor\":\"\",\"backgroundimageId\":\"\",\"backgroundimage\":\"\",\"sliderfadeinduration\":\"350\",\"sliderstyle\":\"margin-bottom: 0px;\",\"navprevnext\":\"on\",\"navstartstop\":\"on\",\"navbuttons\":\"on\",\"hoverprevnext\":\"on\",\"circletimer\":\"on\",\"thumb_nav\":\"hover\",\"thumb_container_width\":\"60%\",\"thumb_width\":\"100\",\"thumb_height\":\"60\",\"thumb_active_opacity\":\"35\",\"thumb_inactive_opacity\":\"100\",\"autoplayvideos\":\"on\",\"autopauseslideshow\":\"auto\",\"youtubepreview\":\"maxresdefault.jpg\",\"imgpreload\":\"on\",\"lazyload\":\"on\",\"yourlogoId\":\"\",\"yourlogo\":\"\",\"yourlogostyle\":\"left: -10px; top: -10px;\",\"yourlogolink\":\"\",\"yourlogotarget\":\"_self\",\"cbinit\":\"function(element) {\\r\\n\\r\\n}\",\"cbstart\":\"function(data) {\\r\\n\\r\\n}\",\"cbstop\":\"function(data) {\\r\\n\\r\\n}\",\"cbpause\":\"function(data) {\\r\\n\\r\\n}\",\"cbanimstart\":\"function(data) {\\r\\n\\r\\n}\",\"cbanimstop\":\"function(data) {\\r\\n\\r\\n}\",\"cbprev\":\"function(data) {\\r\\n\\r\\n}\",\"cbnext\":\"function(data) {\\r\\n\\r\\n}\"},\"layers\":[{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":56,\"background\":\"http:\\/\\/library.robstrickland.net\\/wp-content\\/uploads\\/layerslider\\/GCL-Header-Slider\\/banner3-1170.png\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"4000\",\"timeshift\":\"0\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\",\"backgroundThumb\":\"http:\\/\\/library.robstrickland.net\\/wp-content\\/uploads\\/layerslider\\/GCL-Header-Slider\\/banner3-1170-150x150.png\"},\"sublayers\":[{\"subtitle\":\"Layer #2\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"FREE AND OPEN TO THE PUBLIC\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"80\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"1000\\\",\\\"delayin\\\":\\\"0\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"-80\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"400\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"font-size\\\":\\\"32\\\",\\\"color\\\":\\\"#036eb7\\\"}\",\"top\":\"127px\",\"left\":\"206px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"TLYD\",\"media\":\"html\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"The Libraries You Deserve\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"80\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"1000\\\",\\\"delayin\\\":\\\"0\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"-80\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"400\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"https:\\/\\/youtu.be\\/I4ywF9wPeAo\",\"target\":\"_self\",\"styles\":\"{\\\"padding-right\\\":\\\"10\\\",\\\"padding-left\\\":\\\"10\\\",\\\"font-size\\\":\\\"28\\\",\\\"color\\\":\\\"#ffffff\\\",\\\"background\\\":\\\"#b9d536\\\",\\\"border-radius\\\":\\\"25px\\\"}\",\"top\":\"173px\",\"left\":\"290px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"}]},{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":55,\"background\":\"http:\\/\\/library.robstrickland.net\\/wp-content\\/uploads\\/layerslider\\/GCL-Header-Slider\\/Storytime_1170.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"4000\",\"timeshift\":\"0\",\"layer_link\":\"\\/event-type\\/storytime\\/\",\"layer_link_target\":\"_blank\",\"id\":\"\",\"deeplink\":\"\",\"backgroundThumb\":\"http:\\/\\/library.robstrickland.net\\/wp-content\\/uploads\\/layerslider\\/GCL-Header-Slider\\/Storytime_1170-150x150.jpg\"},\"sublayers\":[]},{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":54,\"background\":\"http:\\/\\/library.robstrickland.net\\/wp-content\\/uploads\\/layerslider\\/GCL-Header-Slider\\/STEM_1170.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"4000\",\"timeshift\":\"0\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\",\"backgroundThumb\":\"http:\\/\\/library.robstrickland.net\\/wp-content\\/uploads\\/layerslider\\/GCL-Header-Slider\\/STEM_1170-150x150.jpg\"},\"sublayers\":[{\"subtitle\":\"Layer #1\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"TEST\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"80\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"1000\\\",\\\"delayin\\\":\\\"0\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"-80\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"400\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"border-radius\\\":\\\"25\\\",\\\"color\\\":\\\"#8814e0\\\",\\\"font-size\\\":\\\"24\\\",\\\"background\\\":\\\"#5bafeb\\\",\\\"padding-right\\\":\\\"10\\\",\\\"padding-left\\\":\\\"10\\\",\\\"padding-bottom\\\":\\\"10\\\",\\\"padding-top\\\":\\\"10\\\"}\",\"top\":\"122px\",\"left\":\"62px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\",\"skip\":true,\"wordwrap\":true}]}]}", "1463688424", "1467044313", "0", "0");
INSERT INTO `wpes_layerslider` VALUES("2", "2", "Summer Reading", "", "{\"properties\":{\"post_taxonomy\":\"0\",\"post_orderby\":\"date\",\"post_order\":\"DESC\",\"post_offset\":\"-1\",\"title\":\"Summer Reading\",\"slug\":\"\",\"width\":\"1170\",\"height\":\"400\",\"responsive\":\"on\",\"maxwidth\":\"\",\"responsiveunder\":\"0\",\"sublayercontainer\":\"0\",\"hideonmobile\":\"on\",\"hideunder\":\"0\",\"hideover\":\"100000\",\"autostart\":\"on\",\"startinviewport\":\"on\",\"pauseonhover\":\"on\",\"firstlayer\":\"1\",\"animatefirstlayer\":\"on\",\"keybnav\":\"on\",\"touchnav\":\"on\",\"loops\":\"0\",\"forceloopnum\":\"on\",\"skin\":\"v5\",\"backgroundcolor\":\"\",\"backgroundimageId\":\"\",\"backgroundimage\":\"\",\"sliderfadeinduration\":\"350\",\"sliderstyle\":\"margin-bottom: 0px;\",\"navprevnext\":\"on\",\"navstartstop\":\"on\",\"navbuttons\":\"on\",\"hoverprevnext\":\"on\",\"circletimer\":\"on\",\"thumb_nav\":\"hover\",\"thumb_container_width\":\"60%\",\"thumb_width\":\"100\",\"thumb_height\":\"60\",\"thumb_active_opacity\":\"35\",\"thumb_inactive_opacity\":\"100\",\"autoplayvideos\":\"on\",\"autopauseslideshow\":\"auto\",\"youtubepreview\":\"maxresdefault.jpg\",\"imgpreload\":\"on\",\"lazyload\":\"on\",\"yourlogoId\":\"\",\"yourlogo\":\"\",\"yourlogostyle\":\"left: -10px; top: -10px;\",\"yourlogolink\":\"\",\"yourlogotarget\":\"_self\",\"cbinit\":\"function(element) {\\r\\n\\r\\n}\",\"cbstart\":\"function(data) {\\r\\n\\r\\n}\",\"cbstop\":\"function(data) {\\r\\n\\r\\n}\",\"cbpause\":\"function(data) {\\r\\n\\r\\n}\",\"cbanimstart\":\"function(data) {\\r\\n\\r\\n}\",\"cbanimstop\":\"function(data) {\\r\\n\\r\\n}\",\"cbprev\":\"function(data) {\\r\\n\\r\\n}\",\"cbnext\":\"function(data) {\\r\\n\\r\\n}\"},\"layers\":[{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":190,\"background\":\"http:\\/\\/library.robstrickland.net\\/wp-content\\/uploads\\/2016\\/05\\/logo-club-gunnison.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"4000\",\"timeshift\":\"0\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\",\"backgroundThumb\":\"http:\\/\\/library.robstrickland.net\\/wp-content\\/uploads\\/2016\\/05\\/logo-club-gunnison-150x150.jpg\"},\"sublayers\":[{\"subtitle\":\"Layer #2\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"FREE AND OPEN TO THE PUBLIC\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"80\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"1000\\\",\\\"delayin\\\":\\\"0\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"-80\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"400\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"font-size\\\":\\\"32\\\",\\\"color\\\":\\\"#036eb7\\\"}\",\"top\":\"125px\",\"left\":\"205px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\",\"skip\":true},{\"subtitle\":\"TLYD\",\"media\":\"html\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"Summer Reading Sign-up!\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"80\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"1000\\\",\\\"delayin\\\":\\\"0\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"-80\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"400\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"#\",\"target\":\"_self\",\"styles\":\"{\\\"padding-right\\\":\\\"10\\\",\\\"padding-left\\\":\\\"10\\\",\\\"font-size\\\":\\\"30\\\",\\\"color\\\":\\\"#8c2a2a\\\",\\\"background\\\":\\\"#b9d536\\\",\\\"border-radius\\\":\\\"25px\\\"}\",\"top\":\"211px\",\"left\":\"329px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"}]},{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":55,\"background\":\"http:\\/\\/library.robstrickland.net\\/wp-content\\/uploads\\/layerslider\\/GCL-Header-Slider\\/Storytime_1170.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"4000\",\"timeshift\":\"0\",\"layer_link\":\"\",\"layer_link_target\":\"_blank\",\"id\":\"\",\"deeplink\":\"\",\"backgroundThumb\":\"http:\\/\\/library.robstrickland.net\\/wp-content\\/uploads\\/layerslider\\/GCL-Header-Slider\\/Storytime_1170-150x150.jpg\"},\"sublayers\":[]},{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":54,\"background\":\"http:\\/\\/library.robstrickland.net\\/wp-content\\/uploads\\/layerslider\\/GCL-Header-Slider\\/STEM_1170.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"4000\",\"timeshift\":\"0\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\",\"backgroundThumb\":\"http:\\/\\/library.robstrickland.net\\/wp-content\\/uploads\\/layerslider\\/GCL-Header-Slider\\/STEM_1170-150x150.jpg\"},\"sublayers\":[{\"subtitle\":\"Layer #1\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"TEST\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"80\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"1000\\\",\\\"delayin\\\":\\\"0\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"-80\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"400\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"border-radius\\\":\\\"25\\\",\\\"color\\\":\\\"#8814e0\\\",\\\"font-size\\\":\\\"24\\\",\\\"background\\\":\\\"#5bafeb\\\",\\\"padding-right\\\":\\\"10\\\",\\\"padding-left\\\":\\\"10\\\",\\\"padding-bottom\\\":\\\"10\\\",\\\"padding-top\\\":\\\"10\\\"}\",\"top\":\"122px\",\"left\":\"62px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\",\"skip\":true,\"wordwrap\":true}]}]}", "1466002755", "1466003112", "0", "0");

/* INSERT TABLE DATA: wpes_options */
INSERT INTO `wpes_options` VALUES("1", "siteurl", "http://library.robstrickland.net", "yes");
INSERT INTO `wpes_options` VALUES("2", "home", "http://library.robstrickland.net", "yes");
INSERT INTO `wpes_options` VALUES("3", "blogname", "Gunnison County Library", "yes");
INSERT INTO `wpes_options` VALUES("4", "blogdescription", "Open and free to the public", "yes");
INSERT INTO `wpes_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wpes_options` VALUES("6", "admin_email", "rob@midnightmarketingsolutions.com", "yes");
INSERT INTO `wpes_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wpes_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wpes_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wpes_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wpes_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wpes_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wpes_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wpes_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wpes_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wpes_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wpes_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wpes_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wpes_options` VALUES("19", "default_comment_status", "closed", "yes");
INSERT INTO `wpes_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wpes_options` VALUES("21", "default_pingback_flag", "1", "yes");
INSERT INTO `wpes_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wpes_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wpes_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wpes_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wpes_options` VALUES("26", "comment_moderation", "1", "yes");
INSERT INTO `wpes_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wpes_options` VALUES("28", "permalink_structure", "/%postname%/", "yes");
INSERT INTO `wpes_options` VALUES("29", "rewrite_rules", "a:223:{s:18:\"event-directory/?$\";s:31:\"index.php?post_type=ajde_events\";s:48:\"event-directory/feed/(feed|rdf|rss|rss2|atom)/?$\";s:48:\"index.php?post_type=ajde_events&feed=$matches[1]\";s:43:\"event-directory/(feed|rdf|rss|rss2|atom)/?$\";s:48:\"index.php?post_type=ajde_events&feed=$matches[1]\";s:35:\"event-directory/page/([0-9]{1,})/?$\";s:49:\"index.php?post_type=ajde_events&paged=$matches[1]\";s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"portfolio-item/?$\";s:31:\"index.php?post_type=x-portfolio\";s:47:\"portfolio-item/feed/(feed|rdf|rss|rss2|atom)/?$\";s:48:\"index.php?post_type=x-portfolio&feed=$matches[1]\";s:42:\"portfolio-item/(feed|rdf|rss|rss2|atom)/?$\";s:48:\"index.php?post_type=x-portfolio&feed=$matches[1]\";s:34:\"portfolio-item/page/([0-9]{1,})/?$\";s:49:\"index.php?post_type=x-portfolio&paged=$matches[1]\";s:45:\"cs_user_templates/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:55:\"cs_user_templates/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:75:\"cs_user_templates/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:70:\"cs_user_templates/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:70:\"cs_user_templates/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:51:\"cs_user_templates/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:34:\"cs_user_templates/([^/]+)/embed/?$\";s:50:\"index.php?cs_user_templates=$matches[1]&embed=true\";s:38:\"cs_user_templates/([^/]+)/trackback/?$\";s:44:\"index.php?cs_user_templates=$matches[1]&tb=1\";s:46:\"cs_user_templates/([^/]+)/page/?([0-9]{1,})/?$\";s:57:\"index.php?cs_user_templates=$matches[1]&paged=$matches[2]\";s:53:\"cs_user_templates/([^/]+)/comment-page-([0-9]{1,})/?$\";s:57:\"index.php?cs_user_templates=$matches[1]&cpage=$matches[2]\";s:57:\"cs_user_templates/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:72:\"index.php?cs_user_templates=$matches[1]&cornerstone-endpoint=$matches[3]\";s:63:\"cs_user_templates/[^/]+/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:65:\"index.php?attachment=$matches[1]&cornerstone-endpoint=$matches[3]\";s:74:\"cs_user_templates/[^/]+/attachment/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:65:\"index.php?attachment=$matches[1]&cornerstone-endpoint=$matches[3]\";s:42:\"cs_user_templates/([^/]+)(?:/([0-9]+))?/?$\";s:56:\"index.php?cs_user_templates=$matches[1]&page=$matches[2]\";s:34:\"cs_user_templates/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:44:\"cs_user_templates/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:64:\"cs_user_templates/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"cs_user_templates/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"cs_user_templates/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:40:\"cs_user_templates/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:46:\"category/(.+?)/cornerstone-endpoint(/(.*))?/?$\";s:68:\"index.php?category_name=$matches[1]&cornerstone-endpoint=$matches[3]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:43:\"tag/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:58:\"index.php?tag=$matches[1]&cornerstone-endpoint=$matches[3]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:55:\"event-location/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:53:\"index.php?event_location=$matches[1]&feed=$matches[2]\";s:50:\"event-location/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:53:\"index.php?event_location=$matches[1]&feed=$matches[2]\";s:31:\"event-location/([^/]+)/embed/?$\";s:47:\"index.php?event_location=$matches[1]&embed=true\";s:43:\"event-location/([^/]+)/page/?([0-9]{1,})/?$\";s:54:\"index.php?event_location=$matches[1]&paged=$matches[2]\";s:25:\"event-location/([^/]+)/?$\";s:36:\"index.php?event_location=$matches[1]\";s:56:\"event-organizer/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:54:\"index.php?event_organizer=$matches[1]&feed=$matches[2]\";s:51:\"event-organizer/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:54:\"index.php?event_organizer=$matches[1]&feed=$matches[2]\";s:32:\"event-organizer/([^/]+)/embed/?$\";s:48:\"index.php?event_organizer=$matches[1]&embed=true\";s:44:\"event-organizer/([^/]+)/page/?([0-9]{1,})/?$\";s:55:\"index.php?event_organizer=$matches[1]&paged=$matches[2]\";s:26:\"event-organizer/([^/]+)/?$\";s:37:\"index.php?event_organizer=$matches[1]\";s:51:\"event-type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?event_type=$matches[1]&feed=$matches[2]\";s:46:\"event-type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?event_type=$matches[1]&feed=$matches[2]\";s:27:\"event-type/([^/]+)/embed/?$\";s:43:\"index.php?event_type=$matches[1]&embed=true\";s:39:\"event-type/([^/]+)/page/?([0-9]{1,})/?$\";s:50:\"index.php?event_type=$matches[1]&paged=$matches[2]\";s:21:\"event-type/([^/]+)/?$\";s:32:\"index.php?event_type=$matches[1]\";s:53:\"event-type-2/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?event_type_2=$matches[1]&feed=$matches[2]\";s:48:\"event-type-2/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?event_type_2=$matches[1]&feed=$matches[2]\";s:29:\"event-type-2/([^/]+)/embed/?$\";s:45:\"index.php?event_type_2=$matches[1]&embed=true\";s:41:\"event-type-2/([^/]+)/page/?([0-9]{1,})/?$\";s:52:\"index.php?event_type_2=$matches[1]&paged=$matches[2]\";s:23:\"event-type-2/([^/]+)/?$\";s:34:\"index.php?event_type_2=$matches[1]\";s:43:\"event-directory/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:53:\"event-directory/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:73:\"event-directory/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:68:\"event-directory/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:68:\"event-directory/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:49:\"event-directory/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:32:\"event-directory/([^/]+)/embed/?$\";s:44:\"index.php?ajde_events=$matches[1]&embed=true\";s:36:\"event-directory/([^/]+)/trackback/?$\";s:38:\"index.php?ajde_events=$matches[1]&tb=1\";s:56:\"event-directory/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?ajde_events=$matches[1]&feed=$matches[2]\";s:51:\"event-directory/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?ajde_events=$matches[1]&feed=$matches[2]\";s:44:\"event-directory/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?ajde_events=$matches[1]&paged=$matches[2]\";s:51:\"event-directory/([^/]+)/comment-page-([0-9]{1,})/?$\";s:51:\"index.php?ajde_events=$matches[1]&cpage=$matches[2]\";s:55:\"event-directory/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:66:\"index.php?ajde_events=$matches[1]&cornerstone-endpoint=$matches[3]\";s:61:\"event-directory/[^/]+/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:65:\"index.php?attachment=$matches[1]&cornerstone-endpoint=$matches[3]\";s:72:\"event-directory/[^/]+/attachment/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:65:\"index.php?attachment=$matches[1]&cornerstone-endpoint=$matches[3]\";s:40:\"event-directory/([^/]+)(?:/([0-9]+))?/?$\";s:50:\"index.php?ajde_events=$matches[1]&page=$matches[2]\";s:32:\"event-directory/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:42:\"event-directory/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:62:\"event-directory/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:57:\"event-directory/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:57:\"event-directory/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:38:\"event-directory/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:38:\"mc4wp-form/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:48:\"mc4wp-form/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:68:\"mc4wp-form/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:63:\"mc4wp-form/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:63:\"mc4wp-form/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:44:\"mc4wp-form/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:27:\"mc4wp-form/([^/]+)/embed/?$\";s:43:\"index.php?mc4wp-form=$matches[1]&embed=true\";s:31:\"mc4wp-form/([^/]+)/trackback/?$\";s:37:\"index.php?mc4wp-form=$matches[1]&tb=1\";s:39:\"mc4wp-form/([^/]+)/page/?([0-9]{1,})/?$\";s:50:\"index.php?mc4wp-form=$matches[1]&paged=$matches[2]\";s:46:\"mc4wp-form/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?mc4wp-form=$matches[1]&cpage=$matches[2]\";s:50:\"mc4wp-form/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:65:\"index.php?mc4wp-form=$matches[1]&cornerstone-endpoint=$matches[3]\";s:56:\"mc4wp-form/[^/]+/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:65:\"index.php?attachment=$matches[1]&cornerstone-endpoint=$matches[3]\";s:67:\"mc4wp-form/[^/]+/attachment/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:65:\"index.php?attachment=$matches[1]&cornerstone-endpoint=$matches[3]\";s:35:\"mc4wp-form/([^/]+)(?:/([0-9]+))?/?$\";s:49:\"index.php?mc4wp-form=$matches[1]&page=$matches[2]\";s:27:\"mc4wp-form/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"mc4wp-form/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"mc4wp-form/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"mc4wp-form/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"mc4wp-form/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"mc4wp-form/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:42:\"portfolio-item/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:52:\"portfolio-item/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:72:\"portfolio-item/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:67:\"portfolio-item/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:67:\"portfolio-item/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:48:\"portfolio-item/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:31:\"portfolio-item/([^/]+)/embed/?$\";s:44:\"index.php?x-portfolio=$matches[1]&embed=true\";s:35:\"portfolio-item/([^/]+)/trackback/?$\";s:38:\"index.php?x-portfolio=$matches[1]&tb=1\";s:55:\"portfolio-item/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?x-portfolio=$matches[1]&feed=$matches[2]\";s:50:\"portfolio-item/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?x-portfolio=$matches[1]&feed=$matches[2]\";s:43:\"portfolio-item/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?x-portfolio=$matches[1]&paged=$matches[2]\";s:50:\"portfolio-item/([^/]+)/comment-page-([0-9]{1,})/?$\";s:51:\"index.php?x-portfolio=$matches[1]&cpage=$matches[2]\";s:54:\"portfolio-item/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:66:\"index.php?x-portfolio=$matches[1]&cornerstone-endpoint=$matches[3]\";s:60:\"portfolio-item/[^/]+/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:65:\"index.php?attachment=$matches[1]&cornerstone-endpoint=$matches[3]\";s:71:\"portfolio-item/[^/]+/attachment/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:65:\"index.php?attachment=$matches[1]&cornerstone-endpoint=$matches[3]\";s:39:\"portfolio-item/([^/]+)(?:/([0-9]+))?/?$\";s:50:\"index.php?x-portfolio=$matches[1]&page=$matches[2]\";s:31:\"portfolio-item/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:41:\"portfolio-item/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:61:\"portfolio-item/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\"portfolio-item/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\"portfolio-item/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:37:\"portfolio-item/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:59:\"portfolio-item-tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?portfolio-tag=$matches[1]&feed=$matches[2]\";s:54:\"portfolio-item-tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?portfolio-tag=$matches[1]&feed=$matches[2]\";s:35:\"portfolio-item-tag/([^/]+)/embed/?$\";s:46:\"index.php?portfolio-tag=$matches[1]&embed=true\";s:47:\"portfolio-item-tag/([^/]+)/page/?([0-9]{1,})/?$\";s:53:\"index.php?portfolio-tag=$matches[1]&paged=$matches[2]\";s:29:\"portfolio-item-tag/([^/]+)/?$\";s:35:\"index.php?portfolio-tag=$matches[1]\";s:64:\"portfolio-item-category/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:57:\"index.php?portfolio-category=$matches[1]&feed=$matches[2]\";s:59:\"portfolio-item-category/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:57:\"index.php?portfolio-category=$matches[1]&feed=$matches[2]\";s:40:\"portfolio-item-category/([^/]+)/embed/?$\";s:51:\"index.php?portfolio-category=$matches[1]&embed=true\";s:52:\"portfolio-item-category/([^/]+)/page/?([0-9]{1,})/?$\";s:58:\"index.php?portfolio-category=$matches[1]&paged=$matches[2]\";s:34:\"portfolio-item-category/([^/]+)/?$\";s:40:\"index.php?portfolio-category=$matches[1]\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:27:\"comment-page-([0-9]{1,})/?$\";s:39:\"index.php?&page_id=10&cpage=$matches[1]\";s:31:\"cornerstone-endpoint(/(.*))?/?$\";s:43:\"index.php?&cornerstone-endpoint=$matches[2]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:40:\"comments/cornerstone-endpoint(/(.*))?/?$\";s:43:\"index.php?&cornerstone-endpoint=$matches[2]\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:43:\"search/(.+)/cornerstone-endpoint(/(.*))?/?$\";s:56:\"index.php?s=$matches[1]&cornerstone-endpoint=$matches[3]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:46:\"author/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:66:\"index.php?author_name=$matches[1]&cornerstone-endpoint=$matches[3]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:68:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/cornerstone-endpoint(/(.*))?/?$\";s:96:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cornerstone-endpoint=$matches[5]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:55:\"([0-9]{4})/([0-9]{1,2})/cornerstone-endpoint(/(.*))?/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&cornerstone-endpoint=$matches[4]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:42:\"([0-9]{4})/cornerstone-endpoint(/(.*))?/?$\";s:59:\"index.php?year=$matches[1]&cornerstone-endpoint=$matches[3]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:39:\"(.?.+?)/cornerstone-endpoint(/(.*))?/?$\";s:63:\"index.php?pagename=$matches[1]&cornerstone-endpoint=$matches[3]\";s:45:\".?.+?/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:65:\"index.php?attachment=$matches[1]&cornerstone-endpoint=$matches[3]\";s:56:\".?.+?/attachment/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:65:\"index.php?attachment=$matches[1]&cornerstone-endpoint=$matches[3]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:39:\"([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:59:\"index.php?name=$matches[1]&cornerstone-endpoint=$matches[3]\";s:45:\"[^/]+/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:65:\"index.php?attachment=$matches[1]&cornerstone-endpoint=$matches[3]\";s:56:\"[^/]+/attachment/([^/]+)/cornerstone-endpoint(/(.*))?/?$\";s:65:\"index.php?attachment=$matches[1]&cornerstone-endpoint=$matches[3]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}", "yes");
INSERT INTO `wpes_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wpes_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wpes_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wpes_options` VALUES("33", "active_plugins", "a:11:{i:0;s:27:\"LayerSlider/layerslider.php\";i:1;s:36:\"contact-form-7/wp-contact-form-7.php\";i:2;s:27:\"cornerstone/cornerstone.php\";i:3;s:35:\"disable-xml-rpc/disable-xml-rpc.php\";i:4;s:25:\"duplicator/duplicator.php\";i:5;s:19:\"eventON/eventon.php\";i:6;s:37:\"eventon-full-cal/eventon-full-cal.php\";i:7;s:23:\"loginizer/loginizer.php\";i:8;s:37:\"mailchimp-for-wp/mailchimp-for-wp.php\";i:9;s:27:\"updraftplus/updraftplus.php\";i:10;s:39:\"x-email-mailchimp/x-email-mailchimp.php\";}", "yes");
INSERT INTO `wpes_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wpes_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wpes_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wpes_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wpes_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wpes_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wpes_options` VALUES("40", "template", "x", "yes");
INSERT INTO `wpes_options` VALUES("41", "stylesheet", "x", "yes");
INSERT INTO `wpes_options` VALUES("42", "comment_whitelist", "1", "yes");
INSERT INTO `wpes_options` VALUES("43", "blacklist_keys", "", "no");
INSERT INTO `wpes_options` VALUES("44", "comment_registration", "1", "yes");
INSERT INTO `wpes_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wpes_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wpes_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wpes_options` VALUES("48", "db_version", "36686", "yes");
INSERT INTO `wpes_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wpes_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wpes_options` VALUES("51", "blog_public", "1", "yes");
INSERT INTO `wpes_options` VALUES("52", "default_link_category", "2", "yes");
INSERT INTO `wpes_options` VALUES("53", "show_on_front", "page", "yes");
INSERT INTO `wpes_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wpes_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wpes_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wpes_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wpes_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wpes_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wpes_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wpes_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wpes_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wpes_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wpes_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wpes_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wpes_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wpes_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wpes_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wpes_options` VALUES("69", "close_comments_for_old_posts", "", "yes");
INSERT INTO `wpes_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wpes_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wpes_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wpes_options` VALUES("73", "page_comments", "", "yes");
INSERT INTO `wpes_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wpes_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wpes_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wpes_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wpes_options` VALUES("78", "widget_categories", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("79", "widget_text", "a:12:{i:1;a:0:{}i:2;a:3:{s:5:\"title\";s:0:\"\";s:4:\"text\";s:1156:\"<form id=\"searchForm\" class=\"search\" action=\"http://mercury.marmot.org/Union/Search\" method=\"get\" target=\"_blank\">\r\n<input name=\"searchSource\" value=\"local\" type=\"hidden\">\r\n<input name=\"basicType\" value=\"Keyword\" type=\"hidden\">\r\n<div>\r\n<input id=\"lookfor\" title=\"Enter one or more terms to search for.  Surrounding a term with quotes will limit result to only those that exactly match the term.\" name=\"lookfor\" value=\"\" size=\"40\" type=\"text\">\r\n<input id=\"searchBarFind\" type=\"submit\"  alt=\"Search Catalog\" value=\"Search Catalog\">\r\n</div>\r\n<style type=\"text/css\" scoped>\r\n#lookfor {\r\n	/*font-size: 9pt; /* optional */\r\n	padding: 5px 10px;\r\n}\r\n#searchBarFind {\r\n	border: none;\r\n	-webkit-border-radius: 4px;\r\n	-moz-border-radius: 4px;\r\n	border-radius: 4px;\r\n	font-family: Arial;\r\n	color: #ffffff;\r\n	font-size: 12pt;\r\n	text-shadow: 1px 1px 3px #525B5D;\r\n	background: #428BCA;\r\n	padding: 8px 15px;\r\n	text-decoration: none;\r\n	text-align: center;\r\n}\r\n\r\n#searchBarFind:hover {\r\n	background: #3276B1;\r\n	text-decoration: none;\r\n	-webkit-box-shadow: 0px 1px 3px #525B5D;\r\n	-moz-box-shadow: 0px 1px 3px #525B5D;\r\n	box-shadow: 0px 1px 3px #525B5D;\r\n}\r\n</style>\r\n</form>\";s:6:\"filter\";b:0;}i:3;a:3:{s:5:\"title\";s:0:\"\";s:4:\"text\";s:182:\"<p><a href=\"http://gunnisonld.opac.marmot.org/MyAccount/Home\" target=\"blank\">Login</a> and/or <a href=\"http://gunnisonld.marmot.org/MyAccount/SelfReg\" target=\"blank\">Register</a></p>\";s:6:\"filter\";b:0;}i:4;a:3:{s:5:\"title\";s:19:\"Search the database\";s:4:\"text\";s:1159:\"<form id=\"searchForm\" class=\"search\" action=\"http://gunnisonld.marmot.org/Union/Search\" method=\"get\" target=\"_blank\">\r\n<input name=\"searchSource\" value=\"local\" type=\"hidden\">\r\n<input name=\"basicType\" value=\"Keyword\" type=\"hidden\">\r\n<div>\r\n<input id=\"lookfor\" title=\"Enter one or more terms to search for.  Surrounding a term with quotes will limit result to only those that exactly match the term.\" name=\"lookfor\" value=\"\" size=\"40\" type=\"text\">\r\n<input id=\"searchBarFind\" type=\"submit\"  alt=\"Search Catalog\" value=\"Search Catalog\">\r\n</div>\r\n<style type=\"text/css\" scoped>\r\n#lookfor {\r\n	/*font-size: 9pt; /* optional */\r\n	padding: 5px 10px;\r\n}\r\n#searchBarFind {\r\n	border: none;\r\n	-webkit-border-radius: 4px;\r\n	-moz-border-radius: 4px;\r\n	border-radius: 4px;\r\n	font-family: Arial;\r\n	color: #ffffff;\r\n	font-size: 12pt;\r\n	text-shadow: 1px 1px 3px #525B5D;\r\n	background: #428BCA;\r\n	padding: 8px 15px;\r\n	text-decoration: none;\r\n	text-align: center;\r\n}\r\n\r\n#searchBarFind:hover {\r\n	background: #3276B1;\r\n	text-decoration: none;\r\n	-webkit-box-shadow: 0px 1px 3px #525B5D;\r\n	-moz-box-shadow: 0px 1px 3px #525B5D;\r\n	box-shadow: 0px 1px 3px #525B5D;\r\n}\r\n</style>\r\n</form>\";s:6:\"filter\";b:0;}i:5;a:3:{s:5:\"title\";s:0:\"\";s:4:\"text\";s:1343:\"<form id=\"searchForm\" class=\"search\" action=\"http://gunnisonld.marmot.org/Union/Search\" method=\"get\" target=\"_blank\">\r\n<input name=\"searchSource\" value=\"local\" type=\"hidden\">\r\n<input name=\"basicType\" value=\"Keyword\" type=\"hidden\">\r\n<div>\r\n<input id=\"lookfor\" title=\"Enter one or more terms to search for.  Surrounding a term with quotes will limit result to only those that exactly match the term.\" name=\"lookfor\" value=\"\" size=\"40\" type=\"text\">\r\n<input id=\"searchBarFind\" type=\"submit\"  alt=\"Search Catalog\" value=\"Search Catalog\">\r\n</div>\r\n<style type=\"text/css\" scoped>\r\n#lookfor {\r\n	/*font-size: 9pt; /* optional */\r\n	padding: 5px 10px;\r\n}\r\n#searchBarFind {\r\n	border: none;\r\n	-webkit-border-radius: 4px;\r\n	-moz-border-radius: 4px;\r\n	border-radius: 4px;\r\n	font-family: Arial;\r\n	color: #ffffff;\r\n	font-size: 12pt;\r\n	text-shadow: 1px 1px 3px #525B5D;\r\n	background: #428BCA;\r\n	padding: 8px 15px;\r\n	text-decoration: none;\r\n	text-align: center;\r\n}\r\n\r\n#searchBarFind:hover {\r\n	background: #3276B1;\r\n	text-decoration: none;\r\n	-webkit-box-shadow: 0px 1px 3px #525B5D;\r\n	-moz-box-shadow: 0px 1px 3px #525B5D;\r\n	box-shadow: 0px 1px 3px #525B5D;\r\n}\r\n</style>\r\n</form>\r\n<p><a href=\"http://gunnisonld.opac.marmot.org/MyAccount/Home\" target=\"blank\">Login</a> and/or <a href=\"http://gunnisonld.marmot.org/MyAccount/SelfReg\" target=\"blank\">Register</a></p>\";s:6:\"filter\";b:0;}i:6;a:3:{s:5:\"title\";s:16:\"Gunnison Library\";s:4:\"text\";s:322:\"<p><strong>OPERATING HOURS:</strong><br>\r\nMonday - Thursday 9 a.m. – 7 p.m. <br>\r\nFriday 9 a.m. – 6 p.m. <br>\r\nSaturday 10 a.m. – 4 p.m. <br>\r\nSunday 1 p.m.- 5 p.m.<br>\r\n<strong>ADDRESS:</strong><br>\r\n307 N. Wisconsin, <br>\r\nGunnison, CO 81230<br>\r\n<strong>TELEPHONE:</strong><br>\r\n970-641-3485<br>\r\nFAX:970-641-4653\";s:6:\"filter\";b:0;}i:7;a:3:{s:5:\"title\";s:21:\"Crested Butte Library\";s:4:\"text\";s:324:\"<p><strong>OPERATING HOURS:</strong><br>\r\nMonday-Thursday 9 a.m. – 7 p.m.<br>\r\nFriday 9 a.m. – 6 p.m. <br>\r\nSaturday 11 a.m. – 4 p.m. <br>\r\nSunday 1 p.m. - 5 p.m.<br>\r\n<strong>ADDRESS:</strong><br>\r\n504 Maroon Avenue, <br>\r\nCrested Butte, CO 81224\r\n<br><strong>TELEPHONE:</strong><br>970-349-6535<br>\r\nFAX:970-349-0348\";s:6:\"filter\";b:0;}i:8;a:3:{s:5:\"title\";s:16:\"Somerset Library\";s:4:\"text\";s:124:\"<p><strong>ADDRESS:</strong><br>\r\n3764 Colorado 133, <br>\r\nSomerset, CO 81434<br>\r\n<strong>TELEPHONE:</strong>\r\n970 929-5265\";s:6:\"filter\";b:0;}i:9;a:3:{s:5:\"title\";s:0:\"\";s:4:\"text\";s:1352:\"<form id=\"searchForm\" class=\"search\" action=\"http://gunnisonld.marmot.org/Union/Search\" method=\"get\" target=\"_blank\">\r\n<input name=\"searchSource\" value=\"local\" type=\"hidden\">\r\n<input name=\"basicType\" value=\"Keyword\" type=\"hidden\">\r\n<div>\r\n<input id=\"lookfor\" title=\"Enter one or more terms to search for.  Surrounding a term with quotes will limit result to only those that exactly match the term.\" name=\"lookfor\" value=\"\" size=\"40\" type=\"text\">\r\n<input id=\"searchBarFind\" type=\"submit\"  alt=\"Search Catalog\" value=\"Search Catalog\">\r\n</div>\r\n<style type=\"text/css\" scoped>\r\n#lookfor {\r\n	/*font-size: 9pt; /* optional */\r\n	padding: 5px 10px;\r\n}\r\n#searchBarFind {\r\n	border: none;\r\n	-webkit-border-radius: 4px;\r\n	-moz-border-radius: 4px;\r\n	border-radius: 4px;\r\n	font-family: Arial;\r\n	color: #ffffff;\r\n	font-size: 12pt;\r\n	text-shadow: 1px 1px 3px #525B5D;\r\n	background: #428BCA;\r\n	padding: 8px 15px;\r\n	text-decoration: none;\r\n	text-align: center;\r\n}\r\n\r\n#searchBarFind:hover {\r\n	background: #3276B1;\r\n	text-decoration: none;\r\n	-webkit-box-shadow: 0px 1px 3px #525B5D;\r\n	-moz-box-shadow: 0px 1px 3px #525B5D;\r\n	box-shadow: 0px 1px 3px #525B5D;\r\n}\r\n</style>\r\n</form>\r\n<p><a href=\"http://gunnisonld.opac.marmot.org/MyAccount/Home\" target=\"blank\">Login</a> and/or <a href=\"http://gunnisonld.marmot.org/MyAccount/SelfReg\" target=\"blank\">Register</a></p>\r\n<p></p>\";s:6:\"filter\";b:0;}i:10;a:3:{s:5:\"title\";s:13:\"New This Week\";s:4:\"text\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"350\"scrolling=\"no\"></iframe>\";s:6:\"filter\";b:0;}i:11;a:3:{s:5:\"title\";s:10:\"New Movies\";s:4:\"text\";s:126:\"<iframe src=\"http://opac.marmot.org/API/SearchAPI?method=getListWidget&id=343\"width=\"300\" height=\"350\"scrolling=\"no\"></iframe>\";s:6:\"filter\";b:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("81", "uninstall_plugins", "a:2:{s:23:\"loginizer/loginizer.php\";s:22:\"loginizer_deactivation\";s:27:\"LayerSlider/layerslider.php\";s:29:\"layerslider_uninstall_scripts\";}", "no");
INSERT INTO `wpes_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wpes_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wpes_options` VALUES("84", "page_on_front", "10", "yes");
INSERT INTO `wpes_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wpes_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wpes_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wpes_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wpes_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wpes_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wpes_options` VALUES("91", "initial_db_version", "36686", "yes");
INSERT INTO `wpes_options` VALUES("92", "wpes_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:80:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:14:\"manage_eventon\";b:1;s:15:\"publish_eventon\";b:1;s:16:\"publish_eventons\";b:1;s:12:\"edit_eventon\";b:1;s:13:\"edit_eventons\";b:1;s:20:\"edit_others_eventons\";b:1;s:21:\"edit_private_eventons\";b:1;s:23:\"edit_published_eventons\";b:1;s:13:\"read_eventons\";b:1;s:21:\"read_private_eventons\";b:1;s:14:\"delete_eventon\";b:1;s:15:\"delete_eventons\";b:1;s:23:\"delete_private_eventons\";b:1;s:25:\"delete_published_eventons\";b:1;s:22:\"delete_others_eventons\";b:1;s:20:\"assign_eventon_terms\";b:1;s:20:\"manage_eventon_terms\";b:1;s:18:\"edit_eventon_terms\";b:1;s:20:\"delete_eventon_terms\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wpes_options` VALUES("93", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("94", "widget_recent-posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("1103", "eventon_addon_urls", "a:2:{s:6:\"addons\";s:90:\"/home/robstric/public_html/library/wp-content/plugins/eventON/classes/class-evo-addons.php\";s:4:\"date\";i:1463763015;}", "yes");
INSERT INTO `wpes_options` VALUES("95", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("96", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("97", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("98", "sidebars_widgets", "a:13:{s:19:\"wp_inactive_widgets\";a:3:{i:0;s:10:\"archives-2\";i:1;s:6:\"meta-2\";i:2;s:17:\"recent-comments-2\";}s:12:\"sidebar-main\";a:4:{i:0;s:13:\"evcalwidget-2\";i:1;s:7:\"text-10\";i:2;s:7:\"text-11\";i:3;s:6:\"text-9\";}s:8:\"header-1\";a:1:{i:0;s:6:\"text-3\";}s:8:\"header-2\";a:0:{}s:8:\"header-3\";a:1:{i:0;s:6:\"text-2\";}s:8:\"header-4\";a:0:{}s:8:\"footer-1\";a:1:{i:0;s:19:\"mc4wp_form_widget-2\";}s:8:\"footer-2\";a:1:{i:0;s:10:\"nav_menu-4\";}s:8:\"footer-3\";a:1:{i:0;s:10:\"nav_menu-5\";}s:8:\"footer-4\";a:1:{i:0;s:10:\"nav_menu-2\";}s:16:\"ups-sidebar-misc\";a:2:{i:0;s:6:\"text-4\";i:1;s:16:\"evcalwidget_sc-2\";}s:22:\"ups-sidebar-cb-library\";a:4:{i:0;s:6:\"text-6\";i:1;s:6:\"text-7\";i:2;s:6:\"text-8\";i:3;s:6:\"text-5\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wpes_options` VALUES("99", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("100", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("101", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("102", "widget_nav_menu", "a:4:{i:2;a:2:{s:5:\"title\";s:8:\"About Us\";s:8:\"nav_menu\";i:3;}i:4;a:2:{s:5:\"title\";s:12:\"Get Involved\";s:8:\"nav_menu\";i:4;}i:5;a:2:{s:5:\"title\";s:9:\"Resources\";s:8:\"nav_menu\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("103", "cron", "a:6:{i:1468860616;a:1:{s:21:\"evo_trash_past_events\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1468860861;a:1:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1468860864;a:2:{s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1468861009;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1468868147;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wpes_options` VALUES("108", "loginizer_version", "1.2.0", "yes");
INSERT INTO `wpes_options` VALUES("109", "loginizer_options", "a:0:{}", "yes");
INSERT INTO `wpes_options` VALUES("110", "loginizer_last_reset", "1468811858", "yes");
INSERT INTO `wpes_options` VALUES("111", "loginizer_whitelist", "a:0:{}", "yes");
INSERT INTO `wpes_options` VALUES("112", "loginizer_blacklist", "a:0:{}", "yes");
INSERT INTO `wpes_options` VALUES("113", "loginizer_ins_time", "1463244864", "yes");
INSERT INTO `wpes_options` VALUES("2041", "_site_transient_timeout_browser_97deb1ae03b93071724464acbc86cc87", "1466184927", "yes");
INSERT INTO `wpes_options` VALUES("2042", "_site_transient_browser_97deb1ae03b93071724464acbc86cc87", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"51.0.2704.84\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wpes_options` VALUES("205", "x_version", "4.4.2", "yes");
INSERT INTO `wpes_options` VALUES("206", "x_dismiss_update_notice", "1", "yes");
INSERT INTO `wpes_options` VALUES("1850", "_transient_timeout_x_demo_listing", "1464248692", "no");
INSERT INTO `wpes_options` VALUES("1851", "_transient_x_demo_listing", "a:2:{s:14:\"standard_demos\";a:33:{s:11:\"integrity-1\";a:3:{s:5:\"title\";s:11:\"Integrity 1\";s:3:\"url\";s:72:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/integrity-1.json\";s:8:\"demo_url\";s:35:\"http://theme.co/x/demo/integrity/1/\";}s:11:\"integrity-2\";a:3:{s:5:\"title\";s:11:\"Integrity 2\";s:3:\"url\";s:72:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/integrity-2.json\";s:8:\"demo_url\";s:35:\"http://theme.co/x/demo/integrity/2/\";}s:11:\"integrity-3\";a:3:{s:5:\"title\";s:11:\"Integrity 3\";s:3:\"url\";s:72:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/integrity-3.json\";s:8:\"demo_url\";s:35:\"http://theme.co/x/demo/integrity/3/\";}s:11:\"integrity-4\";a:3:{s:5:\"title\";s:11:\"Integrity 4\";s:3:\"url\";s:72:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/integrity-4.json\";s:8:\"demo_url\";s:35:\"http://theme.co/x/demo/integrity/4/\";}s:11:\"integrity-5\";a:3:{s:5:\"title\";s:11:\"Integrity 5\";s:3:\"url\";s:72:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/integrity-5.json\";s:8:\"demo_url\";s:35:\"http://theme.co/x/demo/integrity/5/\";}s:11:\"integrity-6\";a:3:{s:5:\"title\";s:11:\"Integrity 6\";s:3:\"url\";s:72:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/integrity-6.json\";s:8:\"demo_url\";s:35:\"http://theme.co/x/demo/integrity/6/\";}s:11:\"integrity-7\";a:3:{s:5:\"title\";s:11:\"Integrity 7\";s:3:\"url\";s:72:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/integrity-7.json\";s:8:\"demo_url\";s:35:\"http://theme.co/x/demo/integrity/7/\";}s:11:\"integrity-8\";a:3:{s:5:\"title\";s:11:\"Integrity 8\";s:3:\"url\";s:72:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/integrity-8.json\";s:8:\"demo_url\";s:35:\"http://theme.co/x/demo/integrity/8/\";}s:11:\"integrity-9\";a:3:{s:5:\"title\";s:11:\"Integrity 9\";s:3:\"url\";s:72:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/integrity-9.json\";s:8:\"demo_url\";s:35:\"http://theme.co/x/demo/integrity/9/\";}s:12:\"integrity-10\";a:3:{s:5:\"title\";s:12:\"Integrity 10\";s:3:\"url\";s:73:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/integrity-10.json\";s:8:\"demo_url\";s:36:\"http://theme.co/x/demo/integrity/10/\";}s:7:\"renew-1\";a:3:{s:5:\"title\";s:7:\"Renew 1\";s:3:\"url\";s:68:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/renew-1.json\";s:8:\"demo_url\";s:31:\"http://theme.co/x/demo/renew/1/\";}s:7:\"renew-2\";a:3:{s:5:\"title\";s:7:\"Renew 2\";s:3:\"url\";s:68:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/renew-2.json\";s:8:\"demo_url\";s:31:\"http://theme.co/x/demo/renew/2/\";}s:7:\"renew-3\";a:3:{s:5:\"title\";s:7:\"Renew 3\";s:3:\"url\";s:68:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/renew-3.json\";s:8:\"demo_url\";s:31:\"http://theme.co/x/demo/renew/3/\";}s:7:\"renew-4\";a:3:{s:5:\"title\";s:7:\"Renew 4\";s:3:\"url\";s:68:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/renew-4.json\";s:8:\"demo_url\";s:31:\"http://theme.co/x/demo/renew/4/\";}s:7:\"renew-5\";a:3:{s:5:\"title\";s:7:\"Renew 5\";s:3:\"url\";s:68:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/renew-5.json\";s:8:\"demo_url\";s:31:\"http://theme.co/x/demo/renew/5/\";}s:7:\"renew-6\";a:3:{s:5:\"title\";s:7:\"Renew 6\";s:3:\"url\";s:68:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/renew-6.json\";s:8:\"demo_url\";s:31:\"http://theme.co/x/demo/renew/6/\";}s:7:\"renew-7\";a:3:{s:5:\"title\";s:7:\"Renew 7\";s:3:\"url\";s:68:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/renew-7.json\";s:8:\"demo_url\";s:31:\"http://theme.co/x/demo/renew/7/\";}s:7:\"renew-8\";a:3:{s:5:\"title\";s:7:\"Renew 8\";s:3:\"url\";s:68:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/renew-8.json\";s:8:\"demo_url\";s:31:\"http://theme.co/x/demo/renew/8/\";}s:7:\"renew-9\";a:3:{s:5:\"title\";s:7:\"Renew 9\";s:3:\"url\";s:68:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/renew-9.json\";s:8:\"demo_url\";s:31:\"http://theme.co/x/demo/renew/9/\";}s:8:\"renew-10\";a:3:{s:5:\"title\";s:8:\"Renew 10\";s:3:\"url\";s:69:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/renew-10.json\";s:8:\"demo_url\";s:31:\"http://theme.co/x/demo/renew/1/\";}s:6:\"icon-1\";a:3:{s:5:\"title\";s:6:\"Icon 1\";s:3:\"url\";s:67:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/icon-1.json\";s:8:\"demo_url\";s:30:\"http://theme.co/x/demo/icon/1/\";}s:6:\"icon-2\";a:3:{s:5:\"title\";s:6:\"Icon 2\";s:3:\"url\";s:67:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/icon-2.json\";s:8:\"demo_url\";s:30:\"http://theme.co/x/demo/icon/2/\";}s:6:\"icon-3\";a:3:{s:5:\"title\";s:6:\"Icon 3\";s:3:\"url\";s:67:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/icon-3.json\";s:8:\"demo_url\";s:30:\"http://theme.co/x/demo/icon/3/\";}s:6:\"icon-4\";a:3:{s:5:\"title\";s:6:\"Icon 4\";s:3:\"url\";s:67:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/icon-4.json\";s:8:\"demo_url\";s:30:\"http://theme.co/x/demo/icon/4/\";}s:6:\"icon-5\";a:3:{s:5:\"title\";s:6:\"Icon 5\";s:3:\"url\";s:67:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/icon-5.json\";s:8:\"demo_url\";s:30:\"http://theme.co/x/demo/icon/5/\";}s:6:\"icon-6\";a:3:{s:5:\"title\";s:6:\"Icon 6\";s:3:\"url\";s:67:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/icon-6.json\";s:8:\"demo_url\";s:30:\"http://theme.co/x/demo/icon/6/\";}s:6:\"icon-7\";a:3:{s:5:\"title\";s:6:\"Icon 7\";s:3:\"url\";s:67:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/icon-7.json\";s:8:\"demo_url\";s:30:\"http://theme.co/x/demo/icon/7/\";}s:6:\"icon-8\";a:3:{s:5:\"title\";s:6:\"Icon 8\";s:3:\"url\";s:67:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/icon-8.json\";s:8:\"demo_url\";s:30:\"http://theme.co/x/demo/icon/8/\";}s:6:\"icon-9\";a:3:{s:5:\"title\";s:6:\"Icon 9\";s:3:\"url\";s:67:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/icon-9.json\";s:8:\"demo_url\";s:30:\"http://theme.co/x/demo/icon/9/\";}s:7:\"icon-10\";a:3:{s:5:\"title\";s:7:\"Icon 10\";s:3:\"url\";s:68:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/icon-10.json\";s:8:\"demo_url\";s:31:\"http://theme.co/x/demo/icon/10/\";}s:7:\"ethos-1\";a:3:{s:5:\"title\";s:7:\"Ethos 1\";s:3:\"url\";s:68:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/ethos-1.json\";s:8:\"demo_url\";s:31:\"http://theme.co/x/demo/ethos/1/\";}s:7:\"ethos-2\";a:3:{s:5:\"title\";s:7:\"Ethos 2\";s:3:\"url\";s:68:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/ethos-2.json\";s:8:\"demo_url\";s:31:\"http://theme.co/x/demo/ethos/2/\";}s:7:\"ethos-3\";a:3:{s:5:\"title\";s:7:\"Ethos 3\";s:3:\"url\";s:68:\"http://themeco-demo-content.s3.amazonaws.com/x/standard/ethos-3.json\";s:8:\"demo_url\";s:31:\"http://theme.co/x/demo/ethos/3/\";}}s:14:\"expanded_demos\";a:7:{s:6:\"agency\";a:4:{s:5:\"title\";s:6:\"Agency\";s:3:\"url\";s:69:\"http://themeco-demo-content.s3.amazonaws.com/x/expanded/x-agency.json\";s:8:\"demo_url\";s:39:\"http://theme.co/x/demo/expanded/agency/\";s:7:\"sliders\";a:1:{s:11:\"agency-home\";s:81:\"http://themeco-demo-content.s3.amazonaws.com/x/expanded/revslider/agency-home.zip\";}}s:6:\"church\";a:4:{s:5:\"title\";s:6:\"Church\";s:3:\"url\";s:69:\"http://themeco-demo-content.s3.amazonaws.com/x/expanded/x-church.json\";s:8:\"demo_url\";s:39:\"http://theme.co/x/demo/expanded/church/\";s:7:\"sliders\";a:1:{s:11:\"church-home\";s:81:\"http://themeco-demo-content.s3.amazonaws.com/x/expanded/revslider/church-home.zip\";}}s:10:\"restaurant\";a:4:{s:5:\"title\";s:10:\"Restaurant\";s:3:\"url\";s:73:\"http://themeco-demo-content.s3.amazonaws.com/x/expanded/x-restaurant.json\";s:8:\"demo_url\";s:43:\"http://theme.co/x/demo/expanded/restaurant/\";s:7:\"sliders\";a:1:{s:15:\"restaurant-home\";s:85:\"http://themeco-demo-content.s3.amazonaws.com/x/expanded/revslider/restaurant-home.zip\";}}s:3:\"spa\";a:3:{s:5:\"title\";s:3:\"Spa\";s:3:\"url\";s:66:\"http://themeco-demo-content.s3.amazonaws.com/x/expanded/x-spa.json\";s:8:\"demo_url\";s:36:\"http://theme.co/x/demo/expanded/spa/\";}s:9:\"education\";a:4:{s:5:\"title\";s:9:\"Education\";s:3:\"url\";s:72:\"http://themeco-demo-content.s3.amazonaws.com/x/expanded/x-education.json\";s:8:\"demo_url\";s:42:\"http://theme.co/x/demo/expanded/education/\";s:7:\"sliders\";a:1:{s:14:\"education-home\";s:84:\"http://themeco-demo-content.s3.amazonaws.com/x/expanded/revslider/education-home.zip\";}}s:4:\"band\";a:3:{s:5:\"title\";s:4:\"Band\";s:3:\"url\";s:67:\"http://themeco-demo-content.s3.amazonaws.com/x/expanded/x-band.json\";s:8:\"demo_url\";s:26:\"http://demo.theme.co/band/\";}s:7:\"wedding\";a:4:{s:5:\"title\";s:7:\"Wedding\";s:3:\"url\";s:70:\"http://themeco-demo-content.s3.amazonaws.com/x/expanded/x-wedding.json\";s:8:\"demo_url\";s:29:\"http://demo.theme.co/wedding/\";s:7:\"sliders\";a:1:{s:12:\"wedding-home\";s:82:\"http://themeco-demo-content.s3.amazonaws.com/x/expanded/revslider/wedding-home.zip\";}}}}", "no");
INSERT INTO `wpes_options` VALUES("3272", "_site_transient_timeout_theme_roots", "1468847012", "yes");
INSERT INTO `wpes_options` VALUES("3273", "_site_transient_theme_roots", "a:1:{s:1:\"x\";s:7:\"/themes\";}", "yes");
INSERT INTO `wpes_options` VALUES("216", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1468845213;s:7:\"checked\";a:1:{s:1:\"x\";s:5:\"4.4.2\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}", "yes");
INSERT INTO `wpes_options` VALUES("155", "theme_mods_twentysixteen", "a:1:{s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1463252096;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wpes_options` VALUES("200", "_site_transient_timeout_wporg_theme_feature_list", "1463684057", "yes");
INSERT INTO `wpes_options` VALUES("201", "_site_transient_wporg_theme_feature_list", "a:4:{s:6:\"Colors\";a:15:{i:0;s:5:\"black\";i:1;s:4:\"blue\";i:2;s:5:\"brown\";i:3;s:4:\"gray\";i:4;s:5:\"green\";i:5;s:6:\"orange\";i:6;s:4:\"pink\";i:7;s:6:\"purple\";i:8;s:3:\"red\";i:9;s:6:\"silver\";i:10;s:3:\"tan\";i:11;s:5:\"white\";i:12;s:6:\"yellow\";i:13;s:4:\"dark\";i:14;s:5:\"light\";}s:6:\"Layout\";a:9:{i:0;s:12:\"fixed-layout\";i:1;s:12:\"fluid-layout\";i:2;s:17:\"responsive-layout\";i:3;s:10:\"one-column\";i:4;s:11:\"two-columns\";i:5;s:13:\"three-columns\";i:6;s:12:\"four-columns\";i:7;s:12:\"left-sidebar\";i:8;s:13:\"right-sidebar\";}s:8:\"Features\";a:20:{i:0;s:19:\"accessibility-ready\";i:1;s:8:\"blavatar\";i:2;s:10:\"buddypress\";i:3;s:17:\"custom-background\";i:4;s:13:\"custom-colors\";i:5;s:13:\"custom-header\";i:6;s:11:\"custom-menu\";i:7;s:12:\"editor-style\";i:8;s:21:\"featured-image-header\";i:9;s:15:\"featured-images\";i:10;s:15:\"flexible-header\";i:11;s:20:\"front-page-post-form\";i:12;s:19:\"full-width-template\";i:13;s:12:\"microformats\";i:14;s:12:\"post-formats\";i:15;s:20:\"rtl-language-support\";i:16;s:11:\"sticky-post\";i:17;s:13:\"theme-options\";i:18;s:17:\"threaded-comments\";i:19;s:17:\"translation-ready\";}s:7:\"Subject\";a:3:{i:0;s:7:\"holiday\";i:1;s:13:\"photoblogging\";i:2;s:8:\"seasonal\";}}", "yes");
INSERT INTO `wpes_options` VALUES("171", "ls-plugin-version", "5.6.9", "yes");
INSERT INTO `wpes_options` VALUES("172", "ls-db-version", "5.0.0", "yes");
INSERT INTO `wpes_options` VALUES("173", "ls-installed", "1", "yes");
INSERT INTO `wpes_options` VALUES("174", "ls-google-fonts", "a:4:{i:0;a:2:{s:5:\"param\";s:28:\"Lato:100,300,regular,700,900\";s:5:\"admin\";b:0;}i:1;a:2:{s:5:\"param\";s:13:\"Open+Sans:300\";s:5:\"admin\";b:0;}i:2;a:2:{s:5:\"param\";s:20:\"Indie+Flower:regular\";s:5:\"admin\";b:0;}i:3;a:2:{s:5:\"param\";s:22:\"Oswald:300,regular,700\";s:5:\"admin\";b:0;}}", "yes");
INSERT INTO `wpes_options` VALUES("175", "ls-date-installed", "1463252125", "yes");
INSERT INTO `wpes_options` VALUES("223", "x_stack", "icon", "yes");
INSERT INTO `wpes_options` VALUES("176", "widget_layerslider_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("1364", "_site_transient_timeout_browser_9c64121108528ecdc2948d08c46fea88", "1464623752", "yes");
INSERT INTO `wpes_options` VALUES("1365", "_site_transient_browser_9c64121108528ecdc2948d08c46fea88", "a:9:{s:8:\"platform\";s:9:\"Macintosh\";s:4:\"name\";s:6:\"Safari\";s:7:\"version\";s:3:\"9.1\";s:10:\"update_url\";s:28:\"http://www.apple.com/safari/\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/safari.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/safari.png\";s:15:\"current_version\";s:1:\"5\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wpes_options` VALUES("127", "can_compress_scripts", "1", "yes");
INSERT INTO `wpes_options` VALUES("3242", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1468855112", "no");
INSERT INTO `wpes_options` VALUES("3243", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1468811912", "no");
INSERT INTO `wpes_options` VALUES("3240", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1468855112", "no");
INSERT INTO `wpes_options` VALUES("3241", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"WP Mobile Apps: WordPress for iOS: Version 6.3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://apps.wordpress.com/?p=3471\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://apps.wordpress.com/2016/07/16/wordpress-for-ios-version-6-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2227:\"<p>Hi there, WordPress users! <a href=\"https://itunes.apple.com/us/app/wordpress/id335703880?mt=8&uo=6&at=&ct=\">Version 6.3 of the WordPress for iOS app</a> is now available in the App Store.</p>\n<h1>What&#8217;s New:</h1>\n<p><strong>Access your site’s media library</strong> — even if WordPress isn’t given permission to access your personal photo library.</p>\n\n<a href=\"https://apps.wordpress.com/img_2282/\"><img width=\"169\" height=\"300\" src=\"https://apps.files.wordpress.com/2016/06/img_2282.png?w=169&h=300\" class=\"attachment-medium size-medium\" alt=\"IMG_2282\" /></a>\n\n<p><strong>An improved design</strong> makes updating your WordPress.com profile and account settings easier and faster than ever.</p>\n<p><strong>Several UI fixes.</strong> A bevy of fixes for WordPress for iPad, including search field, date picker, and layout improvements.</p>\n<p><strong>And much more! </strong>You can see the full list of changes <a href=\"https://github.com/wordpress-mobile/WordPress-iOS/issues?utf8=✓&q=is%3Aissue%20is%3Aclosed%20milestone%3A6.3\">here</a>.</p>\n<h1>Thank You</h1>\n<p>Thanks to all of the contributors who worked on this release:<br />\n<a href=\"https://github.com/aerych\">@aerych</a>, <a href=\"https://github.com/astralbodies\">@astralbodies</a>, <a href=\"https://github.com/claudiosmweb\">@claudiosmweb</a>, <a href=\"https://github.com/diegoreymendez\">@diegoreymendez</a>, <a href=\"https://github.com/frosty\">@frosty</a>, <a href=\"https://github.com/jleandroperez\">@jleandroperez</a>, <a href=\"https://github.com/koke\">@koke</a>, <a href=\"https://github.com/kurzee\">@kurzee</a>, <a href=\"https://github.com/kwonye\">@kwonye</a>, <a href=\"https://github.com/oguzkocer\">@oguzkocer</a>, <a href=\"https://github.com/sendhil\">@sendhil</a>, <a href=\"https://github.com/SergioEstevao\">@SergioEstevao</a>.</p>\n<p>You can track the development progress for the next update by visiting <a href=\"https://github.com/wordpress-mobile/WordPress-iOS/issues?utf8=✓&q=is%3Aissue+milestone%3A6.4+\" target=\"_blank\">our 6.4 milestone on GitHub</a>. Until next time!</p><img alt=\"\" border=\"0\" src=\"https://pixel.wp.com/b.gif?host=apps.wordpress.com&blog=108068616&post=3471&subd=apps&ref=&feed=1\" width=\"1\" height=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 16 Jul 2016 21:12:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"diegoreymendez\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WordPress.tv Blog: Staff Pick: Theming in WordPress – Where do I start?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.wordpress.tv/?p=524\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"http://blog.wordpress.tv/2016/07/16/staff-pick-theming-in-wordpress-where-do-i-start/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1125:\"<p>From the stage of <a href=\"http://wordpress.tv/event/wordcamp-europe-2016/\">WordCamp Europe 2016</a> here is Edmund Turbin&#8217;s great presentation on how to get started in creating WordPress themes.</p>\n<p></p>\n<p>Base theme, child theme, framework – These are a few of the options you can use for creating a WordPress Theme. Wether you are developing a theme for your personal blog, a clients website, or a theme to be used by other sites and the WordPress community, it is important to know the different approaches for getting started with theme development.</p>\n<p><a href=\"http://www.slideshare.net/eturbin/theming-wordpress-where-do-i-start\">Presentation Slides</a></p>\n<p><a href=\"http://wordpress.tv/\">Watch more great videos on WordPress.tv!</a></p><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptvblog.wordpress.com/524/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptvblog.wordpress.com/524/\" /></a> <img alt=\"\" border=\"0\" src=\"http://pixel.wp.com/b.gif?host=blog.wordpress.tv&blog=5310177&post=524&subd=wptvblog&ref=&feed=1\" width=\"1\" height=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 16 Jul 2016 02:49:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Jerry Bates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"Post Status: Medium and WordPress — Draft Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=25489\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://poststatus.com/medium-wordpress-draft-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2575:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"https://play.google.com/music/m/Ih5egfxskgcec4qadr3f4zfpzzm?t=Post_Status__Draft_WordPress_Podcast\">Google Play</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Joe Hoyle &#8212; the CTO of Human Made &#8212; and Brian Krogsgard.</p>\n<p>In this episode, Joe and Brian talk about Medium &amp; WordPress and whether Medium and similar platforms are a significant threat to WordPress. They also discuss the benefits and challenges of open source platforms versus proprietary ones, and WordPress’s potential as a lower level item in the site stack.</p>\n<p><!--[if lt IE 9]><script>document.createElement(\'audio\');</script><![endif]-->\n<a href=\"https://audio.simplecast.com/41890.mp3\">https://audio.simplecast.com/41890.mp3</a><br />\n<a href=\"http://audio.simplecast.com/41890.mp3\">Direct Download</a></p>\n<h3>Links</h3>\n<ul>\n<li><a href=\"https://wordpress.tv/2016/06/25/matt-mullenweg-interview-and-qa/\">Interview with Matt</a></li>\n<li><a href=\"http://wordpress.tv/2016/06/30/joe-hoyle-the-ultimate-rest-api-talk-part-1/\">Joe&#8217;s REST API talk</a></li>\n<li><a href=\"https://github.com/joehoyle/vienna\">Vienna WordPress app concept</a></li>\n<li><a href=\"https://ma.tt/2015/03/typewriter/\">Billionaire&#8217;s Typewriter</a></li>\n<li><a href=\"https://markarms.com/2016/06/23/what-to-consider-when-the-platforms-show-up-with-money/\">What to Consider When the Platforms Show up With Money</a></li>\n<li><a href=\"https://medium.com/\">Medium.com</a></li>\n<li><a href=\"https://developer.wordpress.com/calypso/\">WordPress.com Calypso</a></li>\n<li><a href=\"https://www.alleyinteractive.com/blog/how-medium-became-livejournal-for-publishers/\">Medium compared to LiveJournal</a></li>\n</ul>\n<h3>Sponsor</h3>\n<p>This episode is sponsored by <a href=\"https://pippinsplugins.com/\">Pippin&#8217;s Plugins.</a> If you want to sell downloads, setup content restriction, or start an affiliate program, Pippin’s Plugins have you covered. If you need all three, even better. Pippin’s Plugins is well known for making some of the best coded and most reliable plugins in the market. Check out <a href=\"https://pippinsplugins.com/\">PippinsPlugins.com </a>for more information.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Jul 2016 23:28:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Katie Richards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"WordPress.tv Blog: WordCamp Videos – Copywriting for SEO and improving your site security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.wordpress.tv/?p=507\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"http://blog.wordpress.tv/2016/07/08/wordcamp-videos-copywriting-for-seo-and-improving-your-site-security/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1545:\"<h2 class=\"video-title\">Aaron Campbell: Website Security – The Big Picture w/ Simple Steps to Take</h2>\n<p>Security can be complex, intimidating, and even frightening. Don’t let the enormity of it scare you into inaction. Learn what some of the security researchers and security professionals deal with, and then find out some simple steps you can take to secure your sites.</p>\n<p></p>\n<p>More videos from <a href=\"http://wordpress.tv/event/wordcamp-europe-2016/\">WordCamp Europe 2016</a></p>\n<h2 class=\"video-title\">Beyond SEO – Copywriting for professionals &#8211; Marieke van de Rakt &amp; Joost de Valk</h2>\n<p>SEO has gone from a technical trade to being more marketing focussed. Joost &amp; Marieke will talk about how to gain great rankings &amp; satisfied visitors by writing good content. Focussing on SEO copywriting has a major pitfall. We give examples and tips on how to write a post that is both readable as well as SEO-friendly.</p>\n<p></p>\n<p><a href=\"http://www.slideshare.net/yoast/beyond-seo-copywriting-for-professionals\">Presentation slides</a></p>\n<p>More videos from <a href=\"http://wordpress.tv/event/wordcamp-europe-2016/\">WordCamp Europe 2016</a></p><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptvblog.wordpress.com/507/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptvblog.wordpress.com/507/\" /></a> <img alt=\"\" border=\"0\" src=\"http://pixel.wp.com/b.gif?host=blog.wordpress.tv&blog=5310177&post=507&subd=wptvblog&ref=&feed=1\" width=\"1\" height=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Jul 2016 16:29:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Jerry Bates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"Post Status: WordCamp Europe 2016, held in Vienna, was a massive success\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=25313\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://poststatus.com/wordcamp-europe-2016-massive-success/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:34867:\"<p>WordCamp Europe 2016 &#8212; held in Vienna&#8217;s beautiful MuseumsQuartier &#8212; was wonderfully executed, and a highlight of the year in WordPress conferences. Organized by a huge team of dedicated volunteers, many of whom worked near full time in the weeks leading up to the events, pulled off the largest WordCamp ever.</p>\n<p>Nearly 2,000 attendees streamed into Vienna for WordCamp Europe, and over the course of two conference days and a contributor day, showed just how diverse and special the WordPress community is.</p>\n<p>There were many great talks, and I unfortunately didn&#8217;t get to see near enough of them, but fortunately the team got videos onto WordPress.tv incredibly fast, and you can now watch <a href=\"http://wordpress.tv/event/wordcamp-europe-2016/\">all WordCamp Europe sessions</a> for yourself.</p>\n<p>I had the privilege to take part in the conference in two sessions, first as a moderator of a panel of business owners, on the topic of <a href=\"http://wordpress.tv/2016/06/29/panel-discussion-cultivating-happy-teams-for-better-business/\">cultivating happy teams</a>. I also greatly enjoyed <a href=\"http://wordpress.tv/2016/06/25/matt-mullenweg-interview-and-qa/\">interviewing Matt Mullenweg</a> for the event keynote.</p>\n<p>I really recommend you check out all of the talks and choose those which you may learn from. I have pictures from some of those I attended, as well as from the event in general and contributor day.</p>\n\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-1/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-1-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Emcee\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-2/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-2-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Welcome to WCEU\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-3/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-3-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"WCEU dotmap\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-4/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-4-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"WCEU stage\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-5/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-5-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Mike Little, WordPress co-founder\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-6/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-6-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"The stars of this conference\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-7/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-7-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"John Blackbourn\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-8/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-8-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Rarst\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-9/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-9-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"More Rarst\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-10/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-10-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Remkus de Vries\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-11/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-11-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Simon Dickson\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-13/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-13-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Helen\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-14/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-14-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Siobhan and Benji\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-15/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-15-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Adam Warner\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-16/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-16-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Wapuu coloring book\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-17/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-17-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Joe Hoyle\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-18/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-18-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Joe Hoyle\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-19/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-19-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"MuseumsQuartier\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-20/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-20-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Nacin\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-21/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-21-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"WCEU audience\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-22/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-22-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"More Nacin\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-23/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-23-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Tom Willmot, \" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-24/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-24-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"K.Adam White\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-25/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-25-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"More K.Adam\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-26/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-26-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Sara Rosso, Emcee\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-27/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-27-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Barry\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-28/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-28-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Ivelina\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-29/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-29-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Mike Little\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-30/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-30-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Family friendly\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-31/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-31-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Kari Leigh\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-32/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-32-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"audience\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-33/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-33-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Dancing Jenny\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-34/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-34-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Jenny and Petya handoff\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-35/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-35-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"WCEU organizer transition\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-36/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-36-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Kari Leigh doing her thing\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-37/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-37-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"WCEU organizers\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-38/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-38-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Petya and friends\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-39/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-39-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Hall E+G\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-40/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-40-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Courtyard\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-41/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-41-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Picture of Picture Takers\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-42/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-42-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Goodbye\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-43/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-43-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Robert O\'Rourke\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-44/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-44-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Robert, Sonja, John\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-45/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-45-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Tom & Simon\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-46/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-46-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Probably REST API talk\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-47/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-47-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Winky Japh\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-48/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-48-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Suave Tarei\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-49/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-49-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Bronson\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-50/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-50-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Oh, Ant\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-51/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-51-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Serious Ant\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-52/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-52-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Sneaky K.Adam\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-53/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-53-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Human Made\'s latest\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-54/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-54-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Can\'t get enough Rarst\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-55/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-55-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Shinichi\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-56/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-56-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Matt Mullenweg\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-57/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-57-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Ben May\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-58/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-58-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"masked Petya\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-59/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-59-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Ladies of the ball\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-60/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-60-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Nacin\'s tie\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-61/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-61-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Nacin\'s profile\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-62/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-62-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Nacin\'s satisfaction\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-63/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-63-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Blue steel\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-64/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-64-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Nacin & Matt\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-65/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-65-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Human Made ballers\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-66/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-66-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Human Made ballers 2\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-67/\"><img width=\"150\" height=\"137\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-67-150x137.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Even more Human Made ballers\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-68/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-68-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Ball dancers\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-69/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-69-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Ball dancers\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-70/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-70-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"WordPress Co-founders\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-71/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-71-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Joost\'s kicks\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-72/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-72-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Joost slick\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-73/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-73-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Mark Jaquith\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-74/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-74-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Power Convo\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-75/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-75-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Aaron\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-76/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-76-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Mika\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-77/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-77-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Jean\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-78/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-78-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Hat game\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-79/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-79-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Alain\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-80/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-80-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Contributors\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-81/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-81-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Nice stickers\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-82/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-82-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Cassidy\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-83/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-83-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Pascal\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-84/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-84-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Tammie\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-85/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-85-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Hugo and his awesome laptop\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-86/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-86-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Contributors\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-87/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-87-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Phone break\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-88/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-88-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"More Hugo\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-89/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-89-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Seriously, that laptop\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-90/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-90-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Matthew Haines-Young\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-91/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-91-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Impressed face?\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-92/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-92-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Collaboration\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-93/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-93-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"More collaboration\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-94/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-94-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Contributor day\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-95/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-95-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Break\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-96/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-96-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Konstantin\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-97/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-97-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Recording\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-98/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-98-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Chris\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-99/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-99-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Can\'t get enough Rarst\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-100/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-100-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-101/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-101-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Laughing\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-102/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-102-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Dominik\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-103/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-103-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Nikolay\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-104/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-104-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Working hard\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-105/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-105-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Helen judging Ryan\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-106/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-106-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"New Contributor Room\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-107/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-107-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Adam teaching\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-108/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-108-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"New contributors\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-109/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-109-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Accessibility testing\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-110/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-110-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"a11y collaboration\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-111/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-111-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Morten\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-112/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-112-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Listening\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-113/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-113-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Contributor\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-114/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-114-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Plugins\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-115/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-115-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Discussion\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-116/\"><img width=\"150\" height=\"100\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-116-150x100.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Lior\" /></a>\n<a href=\"https://poststatus.com/wordcamp-europe-2016-massive-success/wceu-2016-vienna-117/\"><img width=\"100\" height=\"150\" src=\"https://cdn.poststatus.com/wp-content/uploads/2016/07/wceu-2016-vienna-117-100x150.jpg\" class=\"attachment-thumbnail size-thumbnail\" alt=\"Brad\" /></a>\n\n<p>&nbsp;</p>\n<p>I&#8217;ll have more takeaways from WordCamp Europe <a href=\"https://poststatus.com/club\">in the member newsletter</a>, but for now, I hope you enjoy a few pictures! Thank you to the WordCamp Europe organizing team and volunteers for your efforts, and the entire European community for welcoming those of us who traveled from abroad. It was a blast, and I hope to see you again <a href=\"https://2017.europe.wordcamp.org/\">next year in Paris</a>!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 Jul 2016 20:28:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"Joseph: Trying Out The Twenty Sixteen Theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://josephscott.org/?p=15135\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://blog.josephscott.org/2016/02/10/trying-out-the-twenty-sixteen-theme/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:547:\"<p>Switched to the <a href=\"https://wordpress.org/themes/twentysixteen/\">Twenty Sixteen WordPress Theme</a>.</p>\n<p><a href=\"https://blog.josephscott.org/wp-content/uploads/2016/02/twentysixteen-screenshot-1.png\" rel=\"attachment wp-att-15136\"><img src=\"https://blog.josephscott.org/wp-content/uploads/2016/02/twentysixteen-screenshot-1-1024x768.png\" alt=\"twentysixteen-screenshot\" width=\"840\" height=\"630\" class=\"aligncenter size-large wp-image-15136\" /></a></p>\n<p>I opted to remove the sidebar, to give more focus on the content of the page.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 05 Jul 2016 18:30:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"josephscott\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WordPress.tv Blog: Most popular this month\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.wordpress.tv/?p=488\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://blog.wordpress.tv/2016/06/30/most-popular-this-month/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1603:\"<p>For the last month on WordPress.tv we had a little under 100,000 visits to our little corner of the internet.  Here are the most popular videos from the last month.  Enjoy!</p>\n<h2 class=\"video-title\">Mika Epstein: Plugin Reviews Demystified (How to Review a Plugin)</h2>\n<p>When you submit a plugin, it seems to fall into a big black box. Then, suddenly, you get an email telling you things that are incorrect and need some attention. What actually happens is at once incredibly simple and painstakingly annoying. I should know. I do it every single day. And I’m here to help you understand what it is.</p>\n<p></p>\n<p><a href=\"http://slides.halfelf.org/wcatl2016/#/\">Presentation Slides</a></p>\n<h2 class=\"video-title\">Kyle Maurer and Adam Silver: WP Battles: Plugins vs. Themes</h2>\n<p>The classic contest. Themes against plugins. Which are better? Which can solve your problems, fix your site and grow your business? In this epic showdown we’ll explore the purposes and use cases, pros and cons, strengths and weaknesses of these two critical components of any WordPress website.</p>\n<p></p>\n<p><a href=\"https://docs.google.com/presentation/d/1p9lcpexP-2AcwV4WtnfvlamoOSKJhTaa8OPlgqt_otQ/pub?start=false&\">Presentation Slides</a></p><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptvblog.wordpress.com/488/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptvblog.wordpress.com/488/\" /></a> <img alt=\"\" border=\"0\" src=\"http://pixel.wp.com/b.gif?host=blog.wordpress.tv&blog=5310177&post=488&subd=wptvblog&ref=&feed=1\" width=\"1\" height=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Jun 2016 16:41:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Jerry Bates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"WP Mobile Apps: WordPress for Android: Version 5.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://apps.wordpress.com/?p=3429\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://apps.wordpress.com/2016/06/28/wordpress-for-android-version-5-5/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3145:\"<h1>Visual Editor</h1>\n<p>We&#8217;ve worked hard to bring a new editor to the app &#8212; it&#8217;s a complete rewrite designed to bring you a much smoother editing experience. When you open a draft or a published post, you&#8217;ll now get a new visual editing experience with image, link, and styling tools like the ones you use in the full web version of WordPress.</p>\n<p>Advanced users, don&#8217;t worry! You&#8217;ll be able to switch to HTML view and edit code by tapping <em>HTML</em> on the bottom right:</p>\n<p><img class=\"alignnone wp-image-3402 size-large\" src=\"https://apps.files.wordpress.com/2016/05/screenshot-2016-05-04_11-49-14-480.png?w=614&h=1024\" alt=\"screenshot-2016-05-04_11.49.14.480\" width=\"614\" height=\"1024\" /></p>\n<div id=\"v-XuDHCGBJ-1\" class=\"video-player\">\n</div>\n<h1>People Management</h1>\n<p>You can now manage your WordPress.com site users. Simply access your user list with <em>People </em>link from <em>My Sites </em>screen<i> </i>and update your users&#8217; role or remove them from your site.</p>\n<p><img class=\"alignnone  wp-image-3469\" src=\"https://apps.files.wordpress.com/2016/06/device-2016-06-21-162615.png?w=605&h=1074\" alt=\"People Management\" width=\"605\" height=\"1074\" /></p>\n<h1>Other Changes</h1>\n<p>Version 5.5 also comes with a few other fixes:</p>\n<ul>\n<li>Fixed an issue when selecting a hidden site from search</li>\n</ul>\n<p>You can track our development progress for the next release by visiting <a href=\"https://github.com/wordpress-mobile/WordPress-Android/milestones/5.6\">our 5.6 milestone on GitHub</a>.</p>\n<h1>Beta</h1>\n<p>Do you like keeping up with what’s new in the app? Do you enjoy testing new stuff before anyone else? Our testers have access to beta versions with updates shipped directly through Google Play. The beta versions may have new features, new fixes — and possibly new bugs! Testers make it possible for us to improve the overall app experience, and offer us invaluable development feedback.</p>\n<p>Want to become a tester? <a href=\"https://play.google.com/apps/testing/org.wordpress.android\">Opt-in</a>!</p>\n<h1>Thank you</h1>\n<p>Thanks to our GitHub contributors: <a href=\"https://github.com/aerych\">@aerych</a>, <a href=\"https://github.com/aforcier\">@aforcier</a>, <a href=\"https://github.com/daniloercoli\">@daniloercoli</a>, <a href=\"https://github.com/hypest\">@hypest</a>, <a href=\"https://github.com/kwonye\">@kwonye</a>, <a href=\"https://github.com/maxme\">@maxme</a>, <a href=\"https://github.com/mzorz\">@mzorz</a>, <a href=\"https://github.com/nbradbury\">@nbradbury</a>, <a href=\"https://github.com/oguzkocer\">@oguzkocer</a>, <a href=\"https://github.com/roundhill\">@roundhill</a>, and <a href=\"https://github.com/tonyr59h\">@tonyr59h</a>.</p><img alt=\"\" border=\"0\" src=\"https://pixel.wp.com/b.gif?host=apps.wordpress.com&blog=108068616&post=3429&subd=apps&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"https://apps.wordpress.com/2016/06/28/wordpress-for-android-version-5-5/\"><img alt=\"demo-visual-editor-edited2\" src=\"https://videos.files.wordpress.com/XuDHCGBJ/demo-visual-editor-edited2_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 28 Jun 2016 14:54:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Maxime\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WordPress.tv Blog: Spotlight: WordCamp Miami 2016\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.wordpress.tv/?p=464\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"http://blog.wordpress.tv/2016/06/22/spotlight-wordcamp-miami-2016/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2223:\"<p>WordCamp Miami helped kick off the 2016 WordCamp season with sunny skies and great presentations on how to take your WordPress site to the next level. You can see all the <a href=\"https://wordpress.tv/event/wordcamp-miami-2016/\">WordCamp Miami sessions here</a>, but below are a few that stood out for us.</p>\n<h2>\nRachel Carden: Tools and Techniques for Evaluating Accessibility</h2>\n<div id=\"v-o320Yj17-1\" class=\"video-player\">\n</div>\n<p>When your website is accessible, all users can access your content no matter their abilities. Visually-impaired users can visit your website using a screen reader. Those who can’t use the mouse can navigate your site using a keyboard or other input device. Some accessibility features might also improve your SEO. When your site is inaccessible, research shows you could be excluding up to 20 percent of your users. This talk for all skill levels will review tools and techniques you can use to test and improve your site’s accessibility.</p>\n<p><a href=\"http://www.slideshare.net/rachelcarden/tools-and-techniques-for-evaluating-accessibility\">Presentation Slides</a></p>\n<p>&nbsp;</p>\n<h2>Kids WordPress Panel Discussion</h2>\n<div id=\"v-CypUoG9y-1\" class=\"video-player\">\n</div>\n<p>Kids talking about WordPress and blogging at WordCamp Miami 2016.</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptvblog.wordpress.com/464/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptvblog.wordpress.com/464/\" /></a> <img alt=\"\" border=\"0\" src=\"http://pixel.wp.com/b.gif?host=blog.wordpress.tv&blog=5310177&post=464&subd=wptvblog&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://blog.wordpress.tv/2016/06/22/spotlight-wordcamp-miami-2016/\"><img alt=\"Rachel Carden: Tools and Techniques for Evaluating Accessibility\" src=\"http://videos.videopress.com/o320Yj17/toolsandtechniquesforevaluatingaccessibility_std.original.jpg\" width=\"160\" height=\"120\" /></a></div><div><a href=\"http://blog.wordpress.tv/2016/06/22/spotlight-wordcamp-miami-2016/\"><img alt=\"Kids WordPress Panel Discussion\" src=\"http://videos.videopress.com/CypUoG9y/kidspanel_scruberthumbnail_1.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Jun 2016 16:41:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Jerry Bates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WordPress.tv Blog: Developing for WordPress with Pippin Williamson and Danilo Ercoli\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.wordpress.tv/?p=439\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"http://blog.wordpress.tv/2016/06/15/developing-for-wordpress-with-pippin-williamson-and-danilo-ercoli/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1891:\"<h2 class=\"video-title\">Pippin Williamson: Ask Me Anything About Plugins</h2>\n<p>Pippin is a prolific plugin developer and founder of several successful commercial WordPress plugin projects. This session is a Q&amp;A style format where the audience asked question related to plugin development, the WordPress.org plugins directory, selling plugins, building a development team, and anything else related to plugins.</p>\n<p></p>\n<p>More from <a href=\"http://wordpress.tv/event/wordcamp-san-diego-2016/\">WordCamp San Diego 2016</a></p>\n<p>&nbsp;</p>\n<h2 class=\"video-title\">Danilo Ercoli: Migliorare le performance di WordPress con il caching e l’esecuzione differita di codice</h2>\n<p>Questo talk è rivolto sia a chi ha appena iniziato a sviluppare con WordPress, sia agli sviluppatori più esperti che lo conoscono già da parecchio tempo, ed è un’introduzione ad alcuni argomenti come il caching e l’esecuzione differita di codice PHP, che sono utili per migliorare notevolmente le performance del tuo sito. Alcuni degli argomenti trattati sono il corretto utilizzo della cache e dei plugin di caching. Un’introduzione al WordPress Jobs System, e come eseguire codice differito senza dover quindi rallentare il rendering della pagina.</p>\n<p></p>\n<p><a href=\"https://wptv.files.wordpress.com/2016/04/danilo-ercoli-migliorare-performance-wp-caching-esecuzione-differita-codice-wctrn-2016.pdf\">Presentation Slides</a></p>\n<p>More from <a href=\"http://wordpress.tv/event/wordcamp-torino-2016/\">WordCamp Torino 2016</a></p><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptvblog.wordpress.com/439/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptvblog.wordpress.com/439/\" /></a> <img alt=\"\" border=\"0\" src=\"http://pixel.wp.com/b.gif?host=blog.wordpress.tv&blog=5310177&post=439&subd=wptvblog&ref=&feed=1\" width=\"1\" height=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Jun 2016 16:37:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Jerry Bates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"Post Status: How WordPress news happens — Draft podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=25018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://poststatus.com/wordpress-news-happens-draft-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1557:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"https://play.google.com/music/m/Ih5egfxskgcec4qadr3f4zfpzzm?t=Post_Status__Draft_WordPress_Podcast\">Google Play</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. This episode of Post Status Draft is hosted by Sarah Gooding &#8212; another WordPress journalist &#8212; and Brian Krogsgard.</p>\n<p><span>In this episode, Sarah and Brian discuss how they do WordPress news, manage working remotely, and handle family life.</span></p>\n<a href=\"https://audio.simplecast.com/39891.mp3\">https://audio.simplecast.com/39891.mp3</a>\n<p><a href=\"http://audio.simplecast.com/39891.mp3\">Direct Download</a></p>\n<h3>Links</h3>\n<ul>\n<li><a href=\"https://wptavern.com/category/opinion\">WP Tavern opinion</a></li>\n</ul>\n<h3>Sponsor</h3>\n<p><span>This episode is sponsored by <a href=\"https://www.valet.io/\">Valet</a>. Valet helps keep your clients happy &amp; coming back. They offer expert services and keep the websites they manage functioning flawlessly. They offer preventative care that provides peace of mind around the clock. For more information, check out <a href=\"https://www.valet.io/\">their website</a> and thank you to Valet for being a Post Status partner. </span><b> </b></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Jun 2016 13:35:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Katie Richards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"WordPress.tv Blog: How to create child themes and multi-lingual blogs – Featured on WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.wordpress.tv/?p=414\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"http://blog.wordpress.tv/2016/06/08/how-to-create-child-themes-and-multi-lingual-blogs-featured-on-wordpress-tv/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2153:\"<h2 class=\"video-title\">Corinne Welsh: My First Child Theme</h2>\n<p>Corrine Welsh explains how to get started with themes in WordPress, starting with a case study: why, why then, and why not sooner. From there she looks at the structure of a theme and walks through the steps of building a child theme. You may leave inspired to roll up your sleeves and get your hands dirty in theming after this great talk.</p>\n<div id=\"v-6oXMxwGi-1\" class=\"video-player\">\n</div>\n<p>From <a href=\"http://wordpress.tv/event/wordcamp-london-2016/\">WordCamp London 2016</a></p>\n<h2 class=\"video-title\">Maciej Pilarski: How To Make Your WordPress Website Multilingual</h2>\n<p>In this presentation Maciej Pilarski goes into detail on how  to easily and quickly create a traditional multilingual website or eCommerce store.  He also compares most popular multilingual plugins and also shows how this can be done without using any plugins, as well as discusses the benefits to your business of going global and how this can be done in minutes.</p>\n<div id=\"v-K21BXW6Y-1\" class=\"video-player\">\n</div>\n<p>From <a href=\"http://wordpress.tv/event/wordcamp-london-2016/\">WordCamp London 2016</a></p><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptvblog.wordpress.com/414/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptvblog.wordpress.com/414/\" /></a> <img alt=\"\" border=\"0\" src=\"http://pixel.wp.com/b.gif?host=blog.wordpress.tv&blog=5310177&post=414&subd=wptvblog&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://blog.wordpress.tv/2016/06/08/how-to-create-child-themes-and-multi-lingual-blogs-featured-on-wordpress-tv/\"><img alt=\"Corinne Welsh: My First Child Theme\" src=\"http://videos.videopress.com/6oXMxwGi/video-b0595a6e44_std.original.jpg\" width=\"160\" height=\"120\" /></a></div><div><a href=\"http://blog.wordpress.tv/2016/06/08/how-to-create-child-themes-and-multi-lingual-blogs-featured-on-wordpress-tv/\"><img alt=\"Maciej Pilarski: How to Make your WordPress Website Multilingual\" src=\"http://videos.videopress.com/K21BXW6Y/video-c5c8665f72_scruberthumbnail_0.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Jun 2016 01:46:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Jerry Bates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"WP Mobile Apps: WordPress for Android: Version 5.4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://apps.wordpress.com/?p=3403\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://apps.wordpress.com/2016/06/01/wordpress-for-android-version-5-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3183:\"<p>Hello WordPress users! <a href=\"https://play.google.com/store/apps/details?id=org.wordpress.android\" target=\"_blank\">Version 5.4 of the WordPress for Android app</a> is now available in the Google Play Store.</p>\n<h1>Gravatar update</h1>\n<p>Did you just take a great selfie? You can update your Gravatar from the app on the <em>Me</em> screen. Tap your profile picture, and follow the prompts to take a new photo or pick an image from your device&#8217;s photo library.</p>\n<div id=\"v-a5lLmHSc-1\" class=\"video-player\">\n</div>\n<h1>Smart Lock for Passwords integration</h1>\n<p>Signing in with a WordPress.com account is easier than ever with Smart Lock for Passwords, the Google password manager. If you signed in to your account on your computer using Google&#8217;s Chrome browser, the username and password fields will be automatically pre-filled when you open the app &#8212; you can even manage several identities.</p>\n<p><img class=\"alignnone wp-image-3404 size-large\" src=\"https://apps.files.wordpress.com/2016/05/screenshot-2016-05-04_12-08-06-614.png?w=614&h=1024\" alt=\"screenshot-2016-05-04_12.08.06.614\" width=\"614\" height=\"1024\" /></p>\n<h1>Other Changes</h1>\n<p>Version 5.4 also comes with a few other fixes:</p>\n<ul>\n<li>Fixed comment previews with images in the Comment List screen.</li>\n<li>Fixed an issue with tag display in the Reader.</li>\n<li>Fixed a problem sometimes removed the <em>Themes</em> option after sign-in.</li>\n</ul>\n<p>You can track our development progress for the next release by visiting <a href=\"https://github.com/wordpress-mobile/WordPress-Android/milestones/5.5\">our 5.5 milestone on GitHub</a>.</p>\n<h1>Beta</h1>\n<p>Do you like keeping up with what’s new in the app? Do you enjoy testing new stuff before anyone else? Our testers have access to beta versions with updates shipped directly through Google Play. The beta versions may have new features, new fixes — and possibly new bugs! Testers make it possible for us to improve the overall app experience, and offer us invaluable development feedback.</p>\n<p>Want to become a tester? <a href=\"https://play.google.com/apps/testing/org.wordpress.android\">Opt-in</a>!</p>\n<h1>Thank you</h1>\n<p>Thanks to our GitHub contributors: <a href=\"https://github.com/aerych\">@aerych</a>, <a href=\"https://github.com/aforcier\">@aforcier</a>, <a href=\"https://github.com/daniloercoli\">@daniloercoli</a>, <a href=\"https://github.com/hypest\">@hypest</a>, <a href=\"https://github.com/kwonye\">@kwonye</a>, <a href=\"https://github.com/maxme\">@maxme</a>, <a href=\"https://github.com/mzorz\">@mzorz</a>, <a href=\"https://github.com/nbradbury\">@nbradbury</a>, <a href=\"https://github.com/oguzkocer\">@oguzkocer</a>, <a href=\"https://github.com/roundhill\">@roundhill</a>, and <a href=\"https://github.com/tonyr59h\">@tonyr59h</a>.</p><img alt=\"\" border=\"0\" src=\"https://pixel.wp.com/b.gif?host=apps.wordpress.com&blog=108068616&post=3403&subd=apps&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"https://apps.wordpress.com/2016/06/01/wordpress-for-android-version-5-4/\"><img alt=\"gravatar\" src=\"https://videos.files.wordpress.com/a5lLmHSc/gravatar_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Jun 2016 11:53:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Maxime\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WPTavern: WordCamp Incubator Program to Launch in Indonesia, Zimbabwe, and Colombia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=55034\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"http://wptavern.com/wordcamp-incubator-program-to-launch-in-indonesia-zimbabwe-and-columbia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2932:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/02/flags.jpg\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/02/flags.jpg?resize=1020%2C500\" alt=\"flags\" class=\"aligncenter size-full wp-image-16697\" /></a></p>\n<p>After receiving <a href=\"http://wptavern.com/wordcamp-incubator-program-receives-182-applications-narrows-candidates-to-16-communities\" target=\"_blank\">182 applications from cities all over the world</a>, the WordPress Community Team has selected three locations for the WordCamp Incubator program:</p>\n<ul>\n<li>Denpasar, Indonesia</li>\n<li>Harare, Zimbabwe</li>\n<li>Medellín, Colombia</li>\n</ul>\n<p>Representatives from the thirteen other short-listed locations are encouraged to organize a local WordPress meetup and will have the help of Community Team mentors as needed.</p>\n<p>Thanks to the addition of a new volunteer deputy from the Community Team, the program will move forward with three locations, instead of having to scale back to two, as previously anticipated. Each event has been assigned a deputy who will meet bi-weekly with the local team to mentor the new WordCamp organizers.</p>\n<p>Andrea Middleton outlined in the <a href=\"https://make.wordpress.org/community/2016/05/25/wordcamp-incubator-locations-announcement/\" target=\"_blank\">announcement</a> how the team plans to proceed with getting these events off the ground.</p>\n<p>&#8220;Denpasar, Harare, and Medellín will work with their respective deputies to start a monthly WordPress meetup group or add their existing meetup group to the chapter account program,&#8221; Middleton said. &#8220;Once the local WordPress user group is meeting regularly, each team will work on finding a venue, setting a date, recruiting speakers, and spreading the word about the upcoming WordCamp.&#8221;</p>\n<p>In order to take the pressure off the new organizers, the Community team will assist them in scheduling and finding speakers. The events will be 100% funded by the global sponsorship grant so organizers can focus on community building without the pressure of fundraising. Middleton said they are aiming for no more than three non-local speakers at each event, which she anticipates will happen in the last quarter of 2016.</p>\n<p>The challenge with the Incubator program is to ensure these events are a launching point and not just a flash in the pan. Middleton and the community team deputies are working to establish these emerging communities so that they continue to grow organically after the events conclude.</p>\n<p>&#8220;The goal for these events is to organize an easily reproducible, one-day, one-track event with about 50-75 attendees,&#8221; Middleton said. &#8220;Hopefully by the end of the organizing/incubating experience, members of the local community will feel confident that they can organize an annual WordCamp independently in the years to come.&#8221;</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 31 May 2016 05:12:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Donncha: WordPress is thirteen!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"http://z9.io/?p=89499890\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"http://z9.io/2016/05/27/wordpress-is-thirteen/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1231:\"<p>You could have knocked me over with a feather today when I read <a href=\"https://ma.tt/2016/05/wordpress-is-a-teenager/\">Matt&#8217;s post</a> announcing that WordPress was celebrating a birthday!</p>\n<p>It didn&#8217;t seem so long ago that we were working on b2++, hacking the multiuser bits in and doing all sorts of crazy things with it.</p>\n<p>Now I&#8217;m &#8220;typing&#8221; this on a mobile phone by swiping my finger across a virtual keyboard. Back then the closest to this that I could imagine would be some sort of SMS integration!</p>\n<p>WordPress today is unrecognisable from what it was back then, especially if you use the slick Calypso interface.</p>\n<p>I&#8217;m looking forward to seeing what the next few years bring.</p>\n\n<p><strong>Related Posts</strong><ul><li> <a href=\"http://z9.io/2013/08/02/like-a-dog-and-his-ball/\" rel=\"bookmark\" title=\"Permanent Link: Like a dog and his ball\">Like a dog and his ball</a></li><li> <a href=\"http://z9.io/2009/01/28/wordpress-mu-27/\" rel=\"bookmark\" title=\"Permanent Link: WordPress MU 2.7\">WordPress MU 2.7</a></li><li> <a href=\"http://z9.io/2008/09/02/wordpress-mu-261/\" rel=\"bookmark\" title=\"Permanent Link: WordPress MU 2.6.1\">WordPress MU 2.6.1</a></li></ul></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 May 2016 22:57:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Donncha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"Post Status: WordPress.org — Draft podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=24730\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://poststatus.com/wordpress-org-draft-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3513:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"https://play.google.com/music/m/Ih5egfxskgcec4qadr3f4zfpzzm?t=Post_Status__Draft_WordPress_Podcast\">Google Play</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Joe Hoyle &#8212; the CTO of Human Made &#8212; and Brian Krogsgard.</p>\n<p><span>In this episode, Joe and Brian discuss the structure and function of the WordPress.org website, which is the hub of the WordPress project. From the actual software distribution, to discussions about the project, to support, and buying swag: it all happens from WordPress.org. We break down what’s what and what we think you should know.</span></p>\n<p><a href=\"https://audio.simplecast.com/38479.mp3\">https://audio.simplecast.com/38479.mp3</a><br />\n<a href=\"http://audio.simplecast.com/38479.mp3\">Direct Download</a></p>\n<h3>Notes</h3>\n<p>Who owns WordPress.org?<br />\nWho works on WordPress.org<br />\nHow WordPress.org distributes software updates</p>\n<h3>Different Sections of WordPress.org Navigation</h3>\n<ul>\n<li>Showcase</li>\n<li>WordPress theme directory &#8212; and reviews &#8212; and commercial themes</li>\n<li>WordPress plugin directory &#8212; and reviews</li>\n<li>Mobile &#8212; Redirects to .com</li>\n<li>Support Forums / Codex &#8220;documentation&#8221;</li>\n<li>Make WordPress (Get Involved)</li>\n<li>About (many sub pages and also project structure)</li>\n<li>Blog</li>\n<li>Hosting</li>\n<li>Download (button &#8212; in future to be <a href=\"https://make.wordpress.org/meta/2016/02/29/get-wordpress-improving-the-path-to-wordpress/\">Get WordPress</a>)</li>\n</ul>\n<h3>Other Sections</h3>\n<ul>\n<li><a href=\"https://core.trac.wordpress.org/\">core.trac.wordpress.org</a></li>\n<li><a href=\"https://developer.wordpress.org/\">developer.wordpress.org</a></li>\n<li><a href=\"https://mercantile.wordpress.org/\">mercantile.wordpress.org</a></li>\n<li><a href=\"http://jobs.wordpress.net/\">jobs.wordpress.net</a></li>\n<li><a href=\"https://learn.wordpress.org/\">learn.wordpress.org</a></li>\n<li><a href=\"https://wordpress.org/ideas/\">Ideas</a></li>\n</ul>\n<h3>Other Linked Sites</h3>\n<ul>\n<li><a href=\"https://central.wordcamp.org/\">WordCamp</a></li>\n<li><a href=\"http://wordpress.tv/\">WordPress.tv</a></li>\n<li><a href=\"https://buddypress.org/\">BuddyPress</a></li>\n<li><a href=\"https://bbpress.org/\">bbPress</a></li>\n<li><a href=\"https://wordpress.com/\">WordPress.com</a></li>\n<li><a href=\"https://ma.tt/\">ma.tt</a></li>\n</ul>\n<h3>Active Projects for Improving</h3>\n<ul>\n<li><a href=\"https://make.wordpress.org/meta/tag/helphub/\">Helphub</a></li>\n<li>Handbooks (theme), plugin published</li>\n<li>Plugin directory</li>\n</ul>\n<h3>Links</h3>\n<ul>\n<li><a href=\"https://make.wordpress.org/meta/\">Blog for WordPress.org projects</a></li>\n</ul>\n<h3>Sponsor</h3>\n<p><span>This episode is sponsored by Gravity Forms. <a href=\"http://www.gravityforms.com/\">Gravity Forms</a>  makes the best web forms on the planet. Over a million WordPress sites are already using Gravity Forms. Is yours? For more information, check out their <a href=\"http://www.gravityforms.com/\">website</a> and thank you to Gravity Forms for being a Post Status partner. </span><b> </b></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 May 2016 19:18:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Katie Richards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: Jetpack 4.0.3 Patches a Critical XSS Vulnerability\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=55036\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"http://wptavern.com/jetpack-4-0-3-patches-a-critical-xss-vulnerability\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2266:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/07/jetpack-logo.gif\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/07/jetpack-logo.gif?resize=700%2C276\" alt=\"jetpack-logo\" class=\"aligncenter size-full wp-image-27470\" /></a></p>\n<p><a href=\"https://jetpack.com/2016/05/27/jetpack-4-0-3-critical-security-update/\" target=\"_blank\">Jetpack 4.0.3 is a security release</a> that contains an important fix for a critical vulnerability that has been present in the plugin since version 2.0, released in 2012. According to Jetpack team member Sam Hotchkiss, a stored XSS vulnerability was found in the way that some Jetpack shortcodes are processed, which allows an attacker to insert JavaScript into comments to hijack a visitor&#8217;s browser.</p>\n<p>This particular bug is similar to one <a href=\"https://blog.sucuri.net/2016/05/security-advisory-stored-xss-bbpress-2.html\" target=\"_blank\">recently found and patched in bbPress</a>.</p>\n<p>&#8220;Similar issues may exist in other plugins, and it’s a good reminder about the power of regular expressions to create issues when parsing data,&#8221; Hotchkiss said.</p>\n<p>The Jetpack team has been working with the WordPress security team to push out point releases for all vulnerable branches of the plugin&#8217;s codebase, which includes all versions following 2.0. They are using WordPress&#8217; core automatic update system, so all sites that have not explicitly opted out will receive the security update.</p>\n<p>&#8220;Fortunately, we have no evidence of this being used in the wild,&#8221; Hotchkiss said. &#8220;However, now that this update is public, it’s just a matter of time before someone attempts to exploit it.&#8221; The Jetpack team is advising users to update as soon as possible, as the update also fixes any potential exploits that may have already been put in place.</p>\n<p>The team credits Marc-Alexandre Montpas from <a href=\"https://sucuri.net/\" target=\"_blank\">Sucuri</a> for finding the bug and disclosing it responsibly. Users will be notified about the security release via email, but those who have Akismet and/or VaultPress installed have already been protected since the first reporting of the vulnerability.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 May 2016 01:05:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"Post Status: Growing a lifestyle business without losing the lifestyle\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=24644\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://poststatus.com/growing-lifestyle-business/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8760:\"<p><em><strong>Editor&#8217;s Note</strong>: This is a guest post by Nate Wright. Nate is a WordPress developer and solopreneur. He runs <a href=\"http://themeofthecrop.com\">Theme of The Crop</a>, a niche WordPress theme company geared toward restaurant websites. You can learn more about Nate on his <a href=\"https://poststatus.com/profiles/nate-wright/\">Post Status profile</a> and follow him on <a href=\"https://twitter.com/natewr\">Twitter</a>.</em></p>\n<hr />\n<p>Here&#8217;s a scenario you&#8217;re probably familiar with: a friend or family member, not terribly tech-savvy, approaches you with an idea. Why don&#8217;t you build Facebook for clowns? What about Uber for sandwiches?</p>\n<p>Their ideas are often a little better than these. Sometimes they&#8217;re worse. But in my case the conversation always gets to the same point in the end.</p>\n<p>You can build stuff on the internet. Why aren&#8217;t you shooting for the stars? Don&#8217;t you want to be rich like Zuckerberg?</p>\n<p>Right now some of you may be thinking: yes I do! This post isn&#8217;t for you.</p>\n<p>This is for those of you who cringe at the thought of your days filling up with hiring and training staff, conducting meetings, or filling out paperwork. Those of you who don&#8217;t want to live the big siloed life of a CEO. Who dove into the WordPress market because you wanted to build things yourself. For yourself.</p>\n<h3>The rockstars and the rest of us</h3>\n<p>It’s hard to find someone more widely admired among WordPress developers &#8212; and more deserving of that admiration &#8212; than <a href=\"https://pippinsplugins.com/about/\">Pippin Williamson</a>. So when he <a href=\"https://pippinsplugins.com/control-give-grow/\">described his evolution</a> from staunch go-it-aloner to team leader, many of us sat up and listened.</p>\n<p>The <a href=\"https://pippinsplugins.com/control-give-grow/#comments\">comments</a> in response to that post exhibit a common mix of anxiety, frustration and hope for us go-it-aloners, who have carved out small (and not so small) niches in the WordPress world.</p>\n<p>We’re overstretched and under resourced. We lack good marketing strategies. And we can see that growth will come from transforming our businesses into larger enterprises.</p>\n<p>But then we start thinking about what that means. The hiring. The firing. The training. The meetings. The paperwork. <i>The liability</i>.</p>\n<p>&#8216;I don’t want to be the next Zuckerberg,&#8217; you may think. Then, hopefully, you’ll laugh at the absurdity. But really, you may think, &#8216;I don’t even want to be the next <a href=\"http://carlhancock.com/\">Carl Hancock</a> or <a href=\"https://yoast.com/author/joost/\">Joost de Valk</a>.&#8217;</p>\n<p>Let me be honest with you. I’ll stop putting words in your mouth and put them in mine.</p>\n<p>I have a lifestyle business. No, I don’t sell lifestyle products. I have a business <em>tailored to my lifestyle</em>.</p>\n<p>I have a business that allows to me to take lunch when I want, finish the day when I want, go on holiday when I want, write the code that I want. That’s my job perk. That’s my killer bonus. No, that’s my Shangri-La.</p>\n<p>When people tell you to hire early or scale quickly, they’re right that giving up control can be liberating. But it can also be encumbering. It brings new responsibilities at the same time that it releases you from old ones.</p>\n<p>Whether or not growing your team is right for you will depend on your temperament, your appetite and the kind of lifestyle you want.</p>\n<h3>Being a little fish in a big pond</h3>\n<p>But let’s be honest. You took a chance on the WordPress market because you saw a window of opportunity. That window may be closing.</p>\n<p>In the last few years we’ve seen a lot of consolidation. The theme market exploded, <a href=\"http://inside.envato.com/envato-stories-muhammad-haris-themefusion-2/\">made millions for a few</a>, and then caused a gold rush which <a href=\"http://scottbolinger.com/wordpress-theme-business/\">saturated the market and pushed out small operators</a>.</p>\n<p>At the same time, two big traditional distribution channels dried up: the official <a href=\"https://wordpress.org/themes/\">WordPress.org theme repository</a>, which has a huge backlog of themes awaiting approval, and <a href=\"https://theme.wordpress.com/\">Automattic’s marketplace</a>, which is closed to new entrants.</p>\n<p>We’re also seeing more traditional investment in WordPress properties. The big one is the <a href=\"http://recode.net/2014/05/05/wordpress-parent-automattic-has-raised-160-million-now-valued-at-1-16-billion-post-money/\">$160 million raised by Automattic</a> and Automattic&#8217;s subsequent <a href=\"https://poststatus.com/automattic-acquired-woocommerce-woothemes/\">acquisition of WooThemes</a>. Many actors are moving more aggressively to leverage or retain their market position. Syed Balkhi is on a buying and building spree (<a href=\"http://enviragallery.com/about-us/\">1</a>, <a href=\"http://optinmonster.com/about/\">2</a>, <a href=\"https://wpforms.com/say-hello-to-wpforms/\">3</a>, <a href=\"http://wptavern.com/syed-balkhi-acquires-google-analytics-by-yoast-renames-to-monsterinsights\">4</a>). Ninja Forms did a <a href=\"https://ninjaforms.com/releasing-three/\">ground-up rebuild</a>. Pippin’s shedding non-essential products (<a href=\"https://pippinsplugins.com/easy-content-types-acquired/\">1</a>, <a href=\"https://pippinsplugins.com/nikhil-vimal-adopts-front-end-registration-and-login-forms-plugin/\">2</a>) and <a href=\"https://pippinsplugins.com/selfish/\">purging some third-party addons</a>.</p>\n<p>The ecosystem looks increasingly unfriendly to us go-it-aloners. Automattic was the first to go big. Given exclusive commercial access to the WordPress trademark, it carved out its own space and split WordPress down the middle. Now the other half &#8212; the WordPress for the rest of us &#8212; is going big too.</p>\n<p>The nice thing about being a small operator is that you only need a tiny sliver of the pie. But as the size of the market has grown, it’s become more difficult to attract attention. Showing up with a good product isn’t enough.</p>\n<h3>Going it alone, together</h3>\n<p>My lifestyle business is working well for me. Revenue keeps inching up. Slowly.</p>\n<p>But it might not make it in a different kind of WordPress space. I’ve been thinking a lot about that lately. And I bet you have too.</p>\n<p>Where’s the market going? What am I willing to trade to survive? Which headaches are <a href=\"http://www.codeinwp.com/blog/transparency-report-14/\">worth changing direction for</a> and which headaches aren’t?</p>\n<p>Here are some of the ideas I’ve been tossing around:</p>\n<h3>Contractors</h3>\n<p>Hiring out. I could scale up or down easily, depending on how well it goes. But it’s tough to manage quality when juggling vendors.</p>\n<p>And what would I contract? I’d like to shed my bumbling efforts in marketing and traffic generation. But that seems like precisely the kind of job full of jackals who don’t know what they’re doing.</p>\n<p>Ok, that’s harsh. I’ll just say: I worry it’d be a headache to manage it well.</p>\n<p>Theme development seems the most plausible, since there’s a large body of talented, hungry themers washing up from the stormy seas of ThemeForest. But it may be the least valuable since the market is being swallowed up by a few big themes.</p>\n<h3>Commissions</h3>\n<p>Affiliate marketing is already working for me. A little. I could go further and recruit theme or plugin developers to sell from my site on commission.</p>\n<p>Then I’m saddled with support for products I didn’t build. Can I maintain quality? Can I drive enough traffic to be an attractive outlet for them? Will I end up with all of the headaches I wanted to avoid?</p>\n<h3>Partnerships</h3>\n<p>Maybe I’ll trade in my king-of-the-hill cap and bring on partners. Not employees. Genuine partners with overlapping skill sets. Instead of being a go-it-aloner we can be two or three go-it-aloners going it alone together!</p>\n<p>Or maybe that’s just a terrible way to run a business.</p>\n<h3>Alliances</h3>\n<p>There are a lot of us out there. Independent themers looking to expand beyond ThemeForest or give up on the old freemium approach of the official repository. Plugin developers looking for a new home or seeking out themes that will integrate with their plugins.</p>\n<p>We could probably do something special if we made stronger alliances. Combined to build to stronger platforms for our products.</p>\n<p>But that sounds like a lot of project management. Isn’t that what we were hoping to avoid?</p>\n<p>I don’t know. I’m going to go write some code.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 26 May 2016 18:10:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Nate Wright\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"WP Mobile Apps: WordPress for iOS: Version 6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://apps.wordpress.com/?p=3416\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://apps.wordpress.com/2016/05/25/wordpress-for-ios-version-6-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3021:\"<p>Hi there, WordPress users! <a href=\"https://itunes.apple.com/us/app/wordpress/id335703880?mt=8&uo=6&at=&ct=\">Version 6.2 of the WordPress for iOS app</a> is now available in the App Store.</p>\n<h1>What&#8217;s New:</h1>\n<p><strong>Sharing just got easier!</strong> Post content from apps to your WordPress.com site with a new Share extension. Also, share a post right from your editor’s preview screen.</p>\n\n<a href=\"https://apps.wordpress.com/img_2229_2/\"><img width=\"169\" height=\"300\" src=\"https://apps.files.wordpress.com/2016/05/img_2229_2.png?w=169&h=300\" class=\"attachment-medium size-medium\" alt=\"IMG_2229_2\" /></a>\n<a href=\"https://apps.wordpress.com/img_2230/\"><img width=\"169\" height=\"300\" src=\"https://apps.files.wordpress.com/2016/05/img_2230.png?w=169&h=300\" class=\"attachment-medium size-medium\" alt=\"IMG_2230\" /></a>\n\n<p><strong>Improved clipboard support: </strong>Working with images? You can now copy and paste single images in your editor.</p>\n<p><strong>Login with ease:</strong> We improved error messages for self-hosted users.</p>\n<p><strong>Enhancements:</strong> Because &#8220;good&#8221; is not enough! Here&#8217;s the full <a href=\"https://github.com/wordpress-mobile/WordPress-iOS/issues?q=is%3Aclosed+is%3Aissue+milestone%3A6.2+label%3A%22%5BType%5D+Enhancement%22\">list of enhancements</a>.</p>\n<p><strong>Bugs, be gone!</strong> We zapped bugs that prevented images from rendering properly and caused backspaces to misbehave.  You can see the full list of bug fixes <a href=\"https://github.com/wordpress-mobile/WordPress-iOS/issues?q=is%3Aclosed+is%3Aissue+milestone%3A6.1+label%3A%22%5BType%5D+Bug%22\">here</a>!</p>\n<h1>Thank You</h1>\n<p>Thanks to all of the contributors who worked on this release:<br />\n<a href=\"https://github.com/aerych\">@aerych</a>, <a href=\"https://github.com/akirk\">@akirk</a>, <a href=\"https://github.com/alexcurylo\">@alexcurylo</a>, <a href=\"https://github.com/astralbodies\">@astralbodies</a>, <a href=\"https://github.com/diegoreymendez\">@diegoreymendez</a>, <a href=\"https://github.com/frosty\">@frosty</a>, <a href=\"https://github.com/jleandroperez\">@jleandroperez</a>, <a href=\"https://github.com/koke\">@koke</a>, <a href=\"https://github.com/kurzee\">@kurzee</a>, <a href=\"https://github.com/kwonye\">@kwonye</a>, <a href=\"https://github.com/maxme\">@maxme</a>, <a href=\"https://github.com/nheagy\">@nheagy</a>, <a href=\"https://github.com/rachelmcr\">@rachelmcr</a>, <a href=\"https://github.com/sendhil\">@sendhil</a>, <a href=\"https://github.com/mattmiklic\">@mattmiklic</a> and <a href=\"https://github.com/SergioEstevao\">@SergioEstevao</a>.</p>\n<p>You can track the development progress for the next update by visiting <a href=\"https://github.com/wordpress-mobile/WordPress-iOS/issues?utf8=✓&q=is%3Aissue+milestone%3A6.3+\" target=\"_blank\">our 6.3 milestone on GitHub</a>. Until next time!</p><img alt=\"\" border=\"0\" src=\"https://pixel.wp.com/b.gif?host=apps.wordpress.com&blog=108068616&post=3416&subd=apps&ref=&feed=1\" width=\"1\" height=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 May 2016 06:05:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"diegoreymendez\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"WPTavern: In Case You Missed It – Issue 9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wptavern.com?p=55015&preview_id=55015\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"http://wptavern.com/in-case-you-missed-it-issue-9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8011:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/ICYMIFeaturedImage.png\" rel=\"attachment wp-att-50955\"><img class=\"size-full wp-image-50955\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/ICYMIFeaturedImage.png?resize=676%2C292\" alt=\"In Case You Missed It Featured Image\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/112901923@N07/16153818039\">Night Moves</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nc/2.0/\">(license)</a>\n<p>There’s a lot of great WordPress content published in the community but not all of it is featured on the Tavern. This post is an assortment of items related to WordPress that caught my eye but didn’t make it into a full post.</p>\n<h2>Chris Lema Launches Beyond Good</h2>\n<p>Chris Lema has launched a new site called <a href=\"http://beyondgood.com/\">Beyond Good </a>that provides insight, tips, and methodologies for leading employees to become better than good. If it&#8217;s anything like his other sites, it&#8217;s sure to be a hit in the WordPress community.</p>\n<h2>Remote Jobs, a Remote Worker Specific Jobs Board</h2>\n<p>Chris Wallace and the team at Lift have launched <a href=\"https://remotejobs.com/\">Remote Jobs</a>, a jobs board specifically catered to remote workers. According to Wallace, &#8220;The site exists to help others find remote jobs that connect them with their passions in life.&#8221; Check out the site as there&#8217;s already a decent listing of opportunities available for remote workers.</p>\n<h2>Why .Blog is Worth $19M</h2>\n<p>Matt Mullenweg participated in a <a href=\"http://venturebeat.com/2016/05/12/the-creator-of-wordpress-on-why-blog-was-worth-19-million/\">phone interview with VentureBeat</a>. The first question in the interview asks why the .blog domain is worth $19M.</p>\n<blockquote><p>Well, the domain business is actually a really good business because you can sell a domain and people use it and keep it forever. So, if you look at like a Verisign, or people who have TLDs, it’s actually an incredible business.</p>\n<p>We really wanted .blog to be open, and some of the other applications for .blog were closed, including Google — so, let’s say for example, only Blogger could have a .blog domain. And we thought that .blog should be open to everyone, even if they’re not using WordPress.</p>\n<p>I gotta be honest though, it was a stressful auction.</p></blockquote>\n<p>There are other tidbits of information included in the interview that I highly encourage you to read. If I were Google, I&#8217;d be upset as .blog is the perfect complimentary domain for Blogger.</p>\n<h2>Drupal Association Gives Community Member a Lifetime Ban</h2>\n<p>DrupalCon New Orleans took place last week and during the event, several speakers <a href=\"https://www.drupal.org/node/2729687\">experienced online harassment</a> in the form of derogatory racist, homophobic, and misogynistic comments and images from an anonymous Twitter account. Upon further investigation by community members and the Drupal Association technical and event staff, the harassment was tracked to an attendee at the event.</p>\n<blockquote><p>This person was then confronted by members of the Drupal Association staff and the Community Working Group. They were asked to leave the event and informed that they have been banned from attending any future DrupalCons as well as any events produced by the Drupal Association, in accordance with the <a href=\"https://events.drupal.org/neworleans2016/code-conduct\" rel=\"nofollow\">DrupalCon Code of Conduct</a>, which states, &#8216;We do not tolerate harassment of conference participants in any form.&#8217; Shortly after the person left the conference, the account from which the harassing tweets were made was deleted.</p></blockquote>\n<p>This is an excellent example of why Codes of Conduct exist for events. By the way, check out the <a href=\"https://plan.wordcamp.org/code-of-conduct/\">Code of Conduct</a> that&#8217;s in place for every WordCamp. If you experience harassment of any kind at a WordCamp, please tell event staff.</p>\n<h2>Plans Published to Upgrade WordPress Support Forums</h2>\n<p>Jennifer Dodd published a <a href=\"https://make.wordpress.org/meta/2016/05/19/wordpress-org-forums-upgrade/\">detailed plan</a> for migrating the WordPress.org support forums from bbPress 1.x to 2.x. The project is a huge undertaking and involves moving massive amounts of data. If all goes according to plan, the support forums will be on bbPress 2.x by the end of the year. I&#8217;m sure a lot of support forum volunteers are stoked to hear this news.</p>\n<h2>What NOT to Name a WordPress Theme</h2>\n<p>This tweet by Ryan Sullivan gave me a good laugh.</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">I\'d strongly consider rebranding. <a href=\"https://t.co/9MeevJTlPq\">pic.twitter.com/9MeevJTlPq</a></p>\n<p>&mdash; Ryan D. Sullivan (@ryandonsullivan) <a href=\"https://twitter.com/ryandonsullivan/status/733120690816065536\">May 19, 2016</a></p></blockquote>\n<p></p>\n<h2>Tom McFarlin on Improving the WordPress Plugin UX</h2>\n<p>Tom McFarlin published a <a href=\"https://tommcfarlin.com/wordpress-plugin-user-experience-2/\">great article</a> that offers ideas on how plugin developers can improve the WordPress plugin user experience. His first suggestion is a key reason I think GravityForms became successful.</p>\n<blockquote><p>Try to make sure that your project tightly integrates with the core WordPress user interface.</p></blockquote>\n<p>When I witnessed GravityForms for the first time in 2009, I loved how it integrated into the WordPress backend as if it were a part of the core software. Fast forward to 2016 and plugins that tie into a service are experimenting with overlay interfaces that replace WordPress&#8217;. The most recent example I recall is WP Forms <a href=\"http://wptavern.com/wpforms-aims-to-be-the-most-beginner-friendly-forms-plugin-for-wordpress\">that I reviewed</a> earlier this year.</p>\n<p>In my review, I specifically noted that the interface the developers used allowed me to focus on creating forms. It doesn&#8217;t seem like it&#8217;s a WordPress core feature and it didn&#8217;t have too. While the advice McFarlin gives is likely accurate for most cases, there are plugins that benefit from having a unique user interface different from WordPress&#8217;.</p>\n<h2>Don&#8217;t Edit Core</h2>\n<p>This comic <a href=\"http://www.commitstrip.com/en/2016/05/17/coder-dilemma-9-the-upgrade/\">created by CommitStrip</a> made me smile.</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Coder Dilemma #9 &#8211; The Upgrade<br /> <a href=\"https://t.co/2Tu2l1tgYX\">https://t.co/2Tu2l1tgYX</a> <a href=\"https://t.co/xnMr2VdYWv\">pic.twitter.com/xnMr2VdYWv</a></p>\n<p>&mdash; CommitStrip (@CommitStrip) <a href=\"https://twitter.com/CommitStrip/status/732505464768843776\">May 17, 2016</a></p></blockquote>\n<p></p>\n<h2>Wapuu Tattoo!</h2>\n<p>In what is a traditional part of this series, I end each issue by featuring a Wapuu design. For those who don&#8217;t know, Wapuu is the <a href=\"http://wapuu.jp/2015/12/12/wapuu-origins/\">unofficial mascot</a> of the WordPress project. WordCamp St. Louis 2016, took place last weekend and one of the attendees had a Wapuu tattoo! Wapuu looks good everywhere, including human skin!</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Wapuu has been sighted at <a href=\"https://twitter.com/hashtag/wcstl?src=hash\">#wcstl</a> <a href=\"https://twitter.com/hashtag/wordpress?src=hash\">#wordpress</a> <a href=\"https://twitter.com/hashtag/wapuu?src=hash\">#wapuu</a> <a href=\"https://t.co/4HYlp6GI0S\">pic.twitter.com/4HYlp6GI0S</a></p>\n<p>&mdash; Nile Flores (@blondishnet) <a href=\"https://twitter.com/blondishnet/status/731504592668758017\">May 14, 2016</a></p></blockquote>\n<p></p>\n<p>That&#8217;s it for issue nine. If you recently discovered a cool resource or post related to WordPress, please share it with us in the comments.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 May 2016 22:30:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WPTavern: WordPress Meta Team Publishes Prototypes of The Plugin Directory Redesign\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=55006\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://wptavern.com/wordpress-meta-team-publishes-prototypes-of-the-plugin-directory-redesign\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3713:\"<p>In early 2015, the WordPress.org Meta team <a href=\"http://wptavern.com/wordpress-plugin-directory-launches-new-design\">redesigned</a> the <a href=\"https://wordpress.org/plugins/\">WordPress plugin directory</a> and added a number of new features. In an effort to iterate on the page&#8217;s layout, the Meta Team has <a href=\"https://make.wordpress.org/meta/2016/05/19/plugin-directory-prototypes/\">published prototypes</a> of a new design for the <a href=\"http://codepen.io/mapk/full/jqxqbo/\">plugin directory&#8217;s home</a> and <a href=\"http://codepen.io/mapk/full/KzGQKv/\">search results pages</a>.</p>\n<p>The prototypes are inspired by <a href=\"https://get.wp.com/\">Get WordPress</a>, a landing page that provides key information about the WordPress project at a glance.</p>\n<p>There are a few things to keep in mind while looking at these prototypes. The first is that plugin information displayed on the page is inaccurate. Second, the Pro and Light classifications are for design purposes only. Third, links at the bottom will point to their corresponding pages.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/PluginDirectoryMockup1.png\"><img class=\"size-full wp-image-55007\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/PluginDirectoryMockup1.png?resize=1025%2C2753\" alt=\"WordPress Plugin Directory Homepage Protoype\" /></a>WordPress Plugin Directory Homepage Protoype\n<p>Unlike the current design, the prototype displays far less information. Authors, Last Updated, Compatibility, and Active Installs are absent from the homepage view. Initial feedback <a href=\"https://make.wordpress.org/meta/2016/05/19/plugin-directory-prototypes/#comment-8151\">highlights the concern</a> that too much information has been stripped away.</p>\n<p>In response to a comment on the announcement post, Samuel Sidler, <span class=\"st\">Apollo Team Lead at Automattic and contributor to the Meta team</span>, <a href=\"https://make.wordpress.org/meta/2016/05/19/plugin-directory-prototypes/#comment-8154\">explains</a> why he doesn&#8217;t think the information is useful to users.</p>\n<blockquote><p>Author, as you said, is only really useful for insiders. The latter two, meanwhile, are already taken into account in the search results. If a plugin doesn’t have a recent compatible version, it will move down the list. If it’s too old, it won’t get shown at all (which is the case today).</p>\n<p>Active installs is more interesting, but we account for it weighting search results as-is. I actually find it refreshing to <em>not</em> show the active installs as it allows for less-popular plugins to get more downloads. Users will be less likely to click the popular plugins (outside of familiar names) and more likely to find the plugin they actually need.</p></blockquote>\n<p>Another commenter suggests <a href=\"https://profiles.wordpress.org/awakensolutions/\">creating a simple/advanced view. </a>By default, the page could display a simplistic design while giving power users an option for more details.</p>\n<p>&#8220;Just like <a href=\"https://wordpress.org/about/philosophy/\" rel=\"nofollow\">WordPress core</a>, we strive to design for the majority and build features for the 80%,&#8221; Sidler said in response to the comment. &#8220;An &#8216;advanced&#8217; view doesn’t meet that requirement, in my eyes.&#8221;</p>\n<p>The Meta team is iterating quickly and will soon publish a prototype of the plugin details page. If you have feedback on the plugin homepage and search result prototypes, please leave a comment on <a href=\"https://make.wordpress.org/meta/2016/05/19/plugin-directory-prototypes/\">the announcement post</a>.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 May 2016 20:19:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"WPTavern: WPWeekly Episode 235 – Interview with James Giroux Envato’s WordPress Evangelist\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wptavern.com?p=55000&preview_id=55000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"http://wptavern.com/wpweekly-episode-235-interview-with-james-giroux-envatos-wordpress-evangelist\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1298:\"<p>In this episode, <a href=\"http://marcuscouch.com/\">Marcus Couch</a> and I are joined by <a href=\"https://jamesgiroux.ca/\">James Giroux</a>, Envato&#8217;s WordPress evangelist. We discuss a number of topics including what he&#8217;s accomplished since taking over the position in January, the item support policy change, and author driven pricing.</p>\n<p>We also find out what his favorite part of the job is and what he enjoys most about his role at Envato. Last but not least, we discover what the company is doing to shorten the length of time it takes to get through the review queue.</p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, June 1st 9:30 P.M. Eastern</p>\n<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href=\"http://www.wptavern.com/feed/podcast\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Listen To Episode #235:</strong><br />\n</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 May 2016 19:18:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: BuddyPress Launches Style Modules Trial Initiative\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54954\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"http://wptavern.com/buddypress-launches-style-modules-trial-initiative\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3960:\"<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/customize-posts.jpg\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/customize-posts.jpg?resize=1024%2C583\" alt=\"photo credit: Paintbrush - (license)\" class=\"size-full wp-image-54351\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/93249705@N03/13067171403\">Paintbrush</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nd/2.0/\">(license)</a>\n<p>BuddyPress core developer <a href=\"https://twitter.com/hnla\" target=\"_blank\">Hugo Ashmore</a> announced a new trial initiative this week that aims to create a library of CSS and JavaScript snippets to help users customize their communities. The <a href=\"https://bpdevel.wordpress.com/2016/05/11/buddypress-style-modules/\" target=\"_blank\">Style Modules</a> project will aggregate community-submitted code that enhances BuddyPress components in a plug-and-play manner.</p>\n<p>Developers who want to contribute to the project can submit their modules by creating a ticket on <a href=\"https://buddypress.trac.wordpress.org/newticket\" target=\"_blank\">BP trac</a> and attaching a zip file that includes the CSS/JS files, a readme.md, and a screenshot.</p>\n<p>Users who want to add a module will need to create a /style-modules/ directory and then unzip the module inside it. The next step requires the user to copy functions from the module&#8217;s readme file to their theme&#8217;s functions.php file, a step which provides a significant hurdle for a non-technical BuddyPress community manager.</p>\n<p>&#8220;Initially this is a trial to see whether we get sufficient interest in the concept to continue and develop further, perhaps enhancing the loading process with enqueueing of files based on directory scanning and loading of files as an array but run from the core theme compat class, removing the need for users to copy the loading functions to their functions file,&#8221; Ashmore said.</p>\n<p>The project&#8217;s GitHub repository includes <a href=\"https://github.com/buddypress/style-modules/wiki/Style-Modules-Listings\">an example module</a> that re-styles the members list into a grid layout. Other example ideas Ashmore suggested include a new look for profile entries, a different presentation for the activity posting form, or something as simple as changing the font size for the activity stream.</p>\n<p>The experimental initiative will test the waters to see if the BuddyPress community will chip in to provide enough modules to make this a real library. The support policy stated in the proposal doesn&#8217;t offer much incentive for module authors to submit their work:</p>\n<blockquote><p>Provision of modules and use of them is entirely the discretion of the authors and users, while BP will run some basic checks on the module BP does not guarantee that the modules will work in all given situations or installs, or accept any liability in their use. Support for a module remains the responsibility of the author to ensure the continued effectiveness of the module with updates to themes, WP or BP.</p></blockquote>\n<p>Historically, BuddyPress has struggled to present itself as an easily customizable solution for communities. <a href=\"http://codex.buddypress.org/themes/theme-compatibility-1-7/a-quick-look-at-1-7-theme-compatibility/\" target=\"_blank\">Theme compatibility</a>, introduced in April 2013, made it easier to use BP with any theme, but unless you purchase a theme specifically designed for the plugin, its default output is rather generic and in need of heavy styling.</p>\n<p>The <a href=\"https://bpdevel.wordpress.com/2016/05/11/buddypress-style-modules/\" target=\"_blank\">BuddyPress Style Modules</a> concept is an attempt to make it easier for community managers to enhance BP components with different looks, but the project will need to provide a compelling reason for developers to contribute modules and continue to maintain them.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 May 2016 02:34:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: The .blog Domain Extension Is Now Open to Registrars\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54971\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"http://wptavern.com/the-blog-domain-extension-is-now-open-to-registrars\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2083:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/blogging.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/blogging.jpg?resize=960%2C521\" alt=\"photo credit: Luis Llerena\" class=\"size-full wp-image-54799\" /></a>photo credit: <a href=\"https://stocksnap.io/photo/3ZHG0XOIT6\">Luis Llerena</a>\n<p>Today marks a moment in internet history, as the very first .blog domain is now operational on WordPress.com. Knock Knock, WHOIS There, a subsidiary of Automattic, launched <a href=\"https://nic.blog/\" target=\"_blank\">Nic.blog</a> today to begin getting registrars to sign up to sell the new TLD.</p>\n<p>Automattic <a href=\"http://wptavern.com/automattic-to-oversee-the-sale-and-registration-of-top-level-blog-domains\" target=\"_blank\">won the rights to oversee the sale and registration of the .blog domain</a> in 2015 via a bidding process that is estimated to have closed around $20 million. The domain extension is so new that Twitter doesn&#8217;t yet support it as a valid link, but Automattic expects to activate 250,000 new names in 2016.</p>\n<p>According to the new nic.blog information site, registrars that sign up to sell .blog domains will be able to participate in an incentive partnership model that rewards a higher volume of sales:</p>\n<blockquote><p>Pricing will be in the standard range for new gTLDs, with premium names available in several tiers. High margins for registrars will be guaranteed by an incentive model, rewarding sales above a certain baseline. Final terms will be published in the coming weeks.</p></blockquote>\n<p>Automattic is opening up the .blog TLD to registrars around the world and companies can sign up on nic.blog to learn more about the requirements. Individuals who are interested in purchasing a .blog domain should review the tentative <a href=\"https://nic.blog/launch-plan/\" target=\"_blank\">launch plan</a> published today. Registration will be open to trademark owners during the Sunrise period starting in August 2016, followed by a Landrush period in October.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 May 2016 23:26:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WPTavern: After Eight Years, Thematic Theme’s Lead Developers Discontinue the Project\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54967\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://wptavern.com/after-eight-years-thematic-themes-lead-developers-discontinue-the-project\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3812:\"<p>Gene Robinson, lead developer of the Thematic WordPress theme, has <a href=\"http://thematictheme.com/2016/05/15/thematic-retrospective/\">announced</a> that the project will no longer be developed. Thematic <a href=\"https://wordpress.org/themes/thematic/\">was last updated</a> in 2013 and is actively installed on more than 4K sites. Users are advised to migrate to a different theme as updates will no longer be released. As WordPress core evolves, sites using Thematic may develop incompatibilities.</p>\n<h2>Continuing The Legacy with a Different Name</h2>\n<p>Although development on Thematic is discontinuing, Robinson has forked the project and renamed it to <a href=\"http://d.eciduo.us\">Deciduous. </a>The project picks up where Thematic leaves off. Those interested in continuing development can <a href=\"https://github.com/emhr/Deciduous\">follow it on GitHub</a> where pull requests are welcomed. Robinson is also seeking links to other projects that are derivative of Thematic.</p>\n<h2>Where to Get Support for Thematic</h2>\n<p>Users who need support are advised to post on the <a href=\"https://wordpress.org/support/theme/thematic\">WordPress.org support forums</a> for the Thematic theme, &#8220;The support forums on the Thematic website are shutting down due to the lack of community involvement, moderation, and developer feedback,&#8221; Robinson said. &#8220;Hopefully the greater WordPress support community will be able to help you find a resolution.&#8221;</p>\n<h2>A Look Back</h2>\n<p>The years 2008-2009 is an interesting time frame in WordPress&#8217; history. A number of commercial theme and plugin companies, WordPress-centric sites, and projects were launched. Among these was the <a href=\"https://web.archive.org/web/20080611165821/http://themeshaper.com/thematic-for-wordpress/\">Thematic theme</a> by Ian Stewart, theme Wrangler for Automattic. Thematic was more than just a theme, it was an opportunity for Stewart to learn how WordPress&#8217; theme system works.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/ThematicThemePreview.png\"><img class=\"size-full wp-image-54981\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/ThematicThemePreview.png?resize=951%2C740\" alt=\"Thematic Theme Preview from WordPress.org\" /></a>Preview of Thematic from WordPress.org\n<p>He regularly shared his knowledge with the community through <a href=\"https://themeshaper.com/\">ThemeShaper.com</a>, a site now owned by Automattic that features contributions from other members of the theme team. It was the wild west of theme development in 2008 and any person who regularly shared theme development techniques became an influential member of the community.</p>\n<p>Two years after launching Thematic, Stewart <a href=\"https://themeshaper.com/2010/03/04/ian-stewart-joined-automattic/\">joined Automattic</a> as a theme wrangler.</p>\n<blockquote><p>What can I say besides awesome, awesome, awesome? The enormous opportunity for learning and improvement; all the super-talented, friendly people; the chance to work on so many really, really cool projects—it’s almost unbelievable. This is a dream job for me.</p></blockquote>\n<p>The hiring allowed him to make available all of his commercial child themes built on the Thematic framework available free of charge to the community.</p>\n<h2>Did You Learn From Thematic?</h2>\n<p>It&#8217;s bittersweet and slightly nostalgic to see the theme come to an end. When I launched the Tavern in 2009, I regularly linked to tutorials and articles published by Stewart. I&#8217;m almost certain Thematic and its creator helped out a number of budding theme developers between 2008-2011. Let us know in the comments if you used Thematic for any projects or what you learned from its code.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 May 2016 20:45:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Post Status: WordPress as a Headless CMS — Draft podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=24518\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://poststatus.com/wordpress-headless-cms-draft-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2870:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"https://play.google.com/music/m/Ih5egfxskgcec4qadr3f4zfpzzm?t=Post_Status__Draft_WordPress_Podcast\">Google Play</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Joe Hoyle &#8212; the CTO of Human Made &#8212; and Brian Krogsgard.</p>\n<p><span>Joe and Brian discuss WordPress as a Headless CMS. They talk about what a Headless CMS is, WordPress’s strengths and weaknesses as a Headless CMS, popular frameworks to utilize, and offer up example websites to check out.</span></p>\n<p><a href=\"https://audio.simplecast.com/37861.mp3\">https://audio.simplecast.com/37861.mp3</a><br />\n<a href=\"http://audio.simplecast.com/37861.mp3\">Direct Download</a></p>\n<h3>Examples</h3>\n<ul>\n<li><a href=\"https://www.guggenheim.org/\">The Guggenheim</a></li>\n<li><a href=\"https://adayofrest.hm/boston-2016/\">A Day of Rest Boston</a></li>\n<li><a href=\"https://ustwo.com/\">ustwo</a></li>\n<li><a href=\"http://skaled.com/\">Skaled</a></li>\n<li><a href=\"http://tri.be/\">Modern Tribe</a></li>\n</ul>\n<h3>Links</h3>\n<ul>\n<li><a href=\"https://angularjs.org/\">Angular</a></li>\n<li><a href=\"https://facebook.github.io/react/\">React</a></li>\n<li><a href=\"http://blog.scalac.io/2016/02/16/react-vs-angular-2.html\">React vs Angular 2</a></li>\n<li><a href=\"https://getmoxied.net/lean/\">Lean, an Agular for WordPress framework</a></li>\n<li><a href=\"https://pantheon.io/decoupled-cms\">Decoupled CMS</a></li>\n<li><a href=\"https://css-tricks.com/what-is-a-headless-cms/\">What is a Headless CMS?</a></li>\n<li><a href=\"http://petya.in/we-need-to-talk-about-the-rest-api-the-non-developer-guide-to-the-future-of-wordpress/\">We Need to Talk about the REST API</a></li>\n<li><a href=\"https://make.wordpress.org/core/2016/05/16/rest-api-authentication-broker/\">Introducing the REST API Authentication Broker</a></li>\n<li><a href=\"https://hmn.md/2016/01/14/introducing-our-wordpress-rest-api-white-paper/\">Human Made&#8217;s REST API White Paper</a></li>\n</ul>\n<h3>Sponsor</h3>\n<p><span>Today’s show is sponsored by </span><a href=\"http://optinmonster.com\"><span>OptinMonster</span></a><span>. OptinMonster allows you to convert visitors into subscribers. You can easily create &amp; A/B test beautiful lead capture forms without a developer. They recently released </span><a href=\"http://optinmonster.com/introducing-optinmonster-3-0-taking-your-conversion-optimization-to-the-next-level/\"><span>OptinMonster 3.0</span></a><span>, with an all new builder interface and other great features.</span></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 May 2016 17:47:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Katie Richards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WPTavern: Take Granular Control of WordPress’ Update System with Easy Updates Manager\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54952\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"http://wptavern.com/take-granular-control-of-wordpress-update-system-with-easy-updates-manager\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3933:\"<p>When <a href=\"https://wordpress.org/news/2013/10/basie/\">WordPress 3.7 &#8220;Basie&#8221;</a> was released in 2013, it brought automatic updates to the masses. By default, WordPress automatically updates to point releases. Using <a href=\"https://codex.wordpress.org/Configuring_Automatic_Background_Updates\">additional constants</a> within wp-config.php, you can configure WordPress to automatically update themes, plugins, and major releases.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/EasyUpdateManagerFeaturedImage.png\"><img class=\"aligncenter size-full wp-image-54958\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/EasyUpdateManagerFeaturedImage.png?resize=650%2C207\" alt=\"Easy Update Manager Featured Image\" /></a></p>\n<p>If you want granular control over the WordPress update system without touching code, check out <a href=\"https://wordpress.org/plugins/stops-core-theme-and-plugin-updates/\">Easy Updates Manager</a>. Easy Updates Manager is a free plugin that&#8217;s active on more than 70k sites. It&#8217;s maintained by <a href=\"https://profiles.wordpress.org/kidsguide/\">Matthew</a>, <a href=\"https://profiles.wordpress.org/ronalfy/\">Ronald Huereca</a>, <a href=\"https://profiles.wordpress.org/roary86/\">Roary Tubbs</a>, and <a href=\"https://profiles.wordpress.org/bigwing/\">BigWing Interactive</a>.</p>\n<h2>Countless Number of Configurations Available</h2>\n<p>Once activated, you&#8217;ll find the options page by browsing to Dashboard &gt; Update Options. There are two different interfaces for configuring updates. The first includes a number of toggle switches that disable/enable updates. The second is a traditional screen with radial buttons.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/EasyUpdateManagerDashboard.png\"><img class=\"size-full wp-image-54959\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/EasyUpdateManagerDashboard.png?resize=1025%2C432\" alt=\"Easy Update Manager Dashboard\" /></a>Easy Updates Manager Dashboard\n<p>Traditional settings page for Easy Updates Manager.</p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/EasyUpdateManagerGeneralSettings.png\"><img class=\"size-full wp-image-54960\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/EasyUpdateManagerGeneralSettings.png?resize=566%2C480\" alt=\"Easy Update Manager General Settings\" /></a>Easy Updates Manager General Settings\n<p>One of the highlights of Easy Updates Manager is the ability to enable automatic updates for individual themes and plugins. It&#8217;s a convenient way to update themes and plugins that rarely cause issues. There&#8217;s also a built-in logging feature that when enabled creates a new table in the database. It logs the username, update type, version, action, status, and date.</p>\n<p>Logging is listed as a beta feature and should be used at your own risk. It also may not work with all commercial themes and plugins. Here&#8217;s what the log looks like after I updated three plugins.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/EasyUpdateManagerLogs.png\"><img class=\"size-full wp-image-54961\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/EasyUpdateManagerLogs.png?resize=1025%2C350\" alt=\"Easy Update Management Log\" /></a>Easy Updates Management Log\n<p>Easy Updates Manager also includes the ability to exclude users from manipulating the plugin&#8217;s settings. The plugin contains additional features that I encourage you to explore by using it on a test site.</p>\n<p>Thanks to the number of options available, users have a countless number of update configurations to choose from. I tested the plugin on WordPress 4.6 alpha and it works as expected. You can <a href=\"https://wordpress.org/plugins/stops-core-theme-and-plugin-updates/\">download it for free</a> from the WordPress plugin directory.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 May 2016 07:17:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"WPTavern: WordPress 4.6 Improves the Accessibility of the Tag and Category Management Pages\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54910\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"http://wptavern.com/wordpress-4-6-improves-the-accessibility-of-the-tag-and-category-management-pages\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2775:\"<p>Among the improvements coming in WordPress 4.6 are <a href=\"https://make.wordpress.org/core/2016/05/16/categories-and-tags-screens-changes/\">accessibility enhancements</a> to the Category and Tag management pages. The flow of each page has been changed so that the visual order of elements match the tab order. This allows those who navigate with keyboards to access the Add New Tag or Add New Category area first.</p>\n<p>Andrea Fercia, WordPress core committer and a member of the accessibility team, explains why the changes matter, &#8220;For accessibility, the visual order should always match the tab order. The main functionality in a page should just be the first thing in the source markup and other parts of the user interface should never be &#8216;skipped&#8217;.&#8221;</p>\n<p>The following image shows the tab order of elements on the Tag management screen in WordPress 4.5. In order to reach the Add New Tag section, you need to tab through a number of checkboxes, each tag in the tag cloud, and various quick edit links. This is a time-consuming and frustrating process.</p>\n<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/WordPress45TagManagementPage.png\"><img class=\"size-full wp-image-54944\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/WordPress45TagManagementPage.png?resize=1025%2C806\" alt=\"WordPress 4.5 Tag Management Element Order\" /></a>WordPress 4.5 Tag Management Element Order\n<p>In WordPress 4.6, the Add New Tag section is the first visual element as well as the first section accessed when pressing the tab key.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/WordPress46TagManagementScreen.png\"><img class=\"size-full wp-image-54945\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/WordPress46TagManagementScreen.png?resize=1025%2C792\" alt=\"WordPress 4.6 Tag Management Screen\" /></a>WordPress 4.6 Tag Management Screen\n<p>The new flow is more logical and provides consistency between the tag and category management screens, &#8220;From an accessibility point of view, the content structure and organization will be easier to understand and navigate,&#8221; Fercia said.</p>\n<p>WordPress theme and plugin authors who have added custom functionality to these screens are advised to double-check their code against the bleeding edge version of WordPress 4.6. There&#8217;s also an <a href=\"https://core.trac.wordpress.org/ticket/35664\">in-depth ticket</a> where developers and users can see how the team reached a consensus to implement the changes. If you have any questions or concerns please leave a comment on the <a href=\"https://make.wordpress.org/core/2016/05/16/categories-and-tags-screens-changes/\">announcement post</a>.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 May 2016 19:30:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: New Plugin Uses BuddyPress Email API to Send bbPress Forum Emails\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54863\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"http://wptavern.com/new-plugin-uses-buddypress-email-api-to-send-bbpress-forum-emails\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3011:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/09/buddypress-bbpress.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/09/buddypress-bbpress.jpg?resize=1025%2C493\" alt=\"buddypress-bbpress\" class=\"aligncenter size-full wp-image-30982\" /></a></p>\n<p><a href=\"http://wptavern.com/buddypress-2-5-0-released-features-customizable-emails-and-support-for-emoji\" target=\"_blank\">BuddyPress 2.5</a>, released in March, introduced customizable emails via a new <a href=\"http://wptavern.com/buddypress-2-5-will-add-customizable-emails-via-a-new-bp-email-api\" target=\"_blank\">BP Email API</a>. This new feature allows community managers to easily edit BuddyPress-generated emails in the admin and make design changes in the customizer.</p>\n<p>It didn&#8217;t take long for developers to think of bringing this same customizability to bbPress emails. <a href=\"https://profiles.wordpress.org/thebrandonallen/\" target=\"_blank\">Brandon Allen</a> has just released <a href=\"https://wordpress.org/plugins/bp-emails-for-bbp/\" target=\"_blank\">BP Emails for BBP</a>, a plugin that sends forum and topic subscription emails using the new BP Email API.</p>\n<p>Once installed, administrators will find templates for new forum topics and topic replies under the same Emails menu item with the 16 customizable BuddyPress core emails.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/buddypress-bbpress-emails.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/buddypress-bbpress-emails.png?resize=1025%2C305\" alt=\"buddypress-bbpress-emails\" class=\"aligncenter size-full wp-image-54878\" /></a></p>\n<p>Allen noted that the plugin sends emails differently than bbPress, which puts every subscriber email in the BCC field and sends one email. Instead, it sends a separate email to each subscriber, which Allen said may improve deliverability given that some email providers look unfavorably on emails with large BCC fields.</p>\n<p>I tested the plugin and found that it works as advertised for customizing and sending bbPress emails. There are no settings to configure. It simply adds the same functionality that users now expect from BuddyPress core emails with all the same customization options.</p>\n<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/bbpress-subscription-email.png\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/bbpress-subscription-email.png?resize=1025%2C500\" alt=\"bbpress-subscription-email\" class=\"aligncenter size-full wp-image-54929\" /></a></p>\n<p><a href=\"https://wordpress.org/plugins/bp-emails-for-bbp/\" target=\"_blank\">BP Emails for BBP</a> is available on WordPress.org. It does not work with bbPress alone but requires both bbPress 2.5+ and BuddyPress 2.5+ to be active. With the help of this plugin, a community manager can brand all the email communications generated by the site so that the design and wording is consistent across both plugins.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 May 2016 05:32:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: BuddyPress 2.6 to Introduce New API for Navigation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54803\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"http://wptavern.com/buddypress-2-6-to-introduce-new-api-for-navigation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2401:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/09/buddypress-logo-blue.png\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/09/buddypress-logo-blue.png?resize=839%2C398\" alt=\"buddypress-logo-blue\" class=\"aligncenter size-full wp-image-30655\" /></a></p>\n<p>In an exceptionally well-documented <a href=\"https://buddypress.trac.wordpress.org/changeset/10745/\" target=\"_blank\">commit message</a>, BuddyPress lead developer Boone Gorges introduced a new API to manage single item navigation, thanks to contributions from core developers Mathieu Viet and Raymond Hoh. Gorges summarized the changes to how BuddyPress will handle navigation in the upcoming 2.6 release:</p>\n<blockquote><p>The new BP_Core_Nav overhauls the way that BuddyPress registers, stores, and renders navigation items. Navigations are now component-specific, eliminating the potential for confusion and conflict between navigation items with similar names in different components, and opening the possibility of generating navs for separate objects of the same type on a single pageload.</p></blockquote>\n<p>The previous navigation system used bp_nav and bp_options_nav, global properties that managed nav and subnav across all of BuddyPress&#8217; components. Developers had a difficult time extending navigation and sometimes ended up stepping on each other&#8217;s toes when adding similar navigation items.</p>\n<p>&#8220;The new system eliminates most of these problems, by removing direct access to the underlying navigation data, while providing a full-fledged API for accessing and modifying that data,&#8221; Gorges said.</p>\n<p>Although the new API ensures backward compatibility with the legacy bp_nav and bp_options_nav, plugin developers whose extensions depend on these methods will want to update their code. With the exception of certain configurations running PHP 5.2.x, most plugins should work the same as before.</p>\n<p>However, Gorges&#8217; <a href=\"https://buddypress.trac.wordpress.org/changeset/10745/\" target=\"_blank\">commit message</a> details a handful of small ways that the new API may break backward compatibility in a few rare instances. BuddyPress plugin developers will want to review these ahead of the upcoming 2.6 release. Beta 1 is just one week away from release on May 25 and the official release is targeted for June 15.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 May 2016 05:06:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: Wes Bos Launches Free React.js + Redux Online Course\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54903\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"http://wptavern.com/wes-bos-launches-free-react-js-redux-online-course\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3193:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/react-redux-course.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/react-redux-course.png?resize=1025%2C465\" alt=\"react-redux-course\" class=\"aligncenter size-full wp-image-54916\" /></a></p>\n<p><a href=\"http://wesbos.com/\" target=\"_blank\">Wes Bos</a>, a developer and educator known for his high quality video tutorials, has just launched a free online course for building JavaScript apps with <a href=\"https://facebook.github.io/react/\" target=\"_blank\">React.js</a> and <a href=\"http://redux.js.org/\" target=\"_blank\">Redux</a>. The 2.5 hour <a href=\"https://learnredux.com/\" target=\"_blank\">Learn Redux</a> course includes 20 videos that guide developers through building an example &#8216;Reduxstagram&#8217; app to present the core ideas behind Redux.</p>\n<p>To get the most out of Learn Redux, students should have a decent foundation of React and ES6. Bos recommends those who are not comfortable with React to start with his <a href=\"https://reactforbeginners.com/\" target=\"_blank\">React for Beginners</a> course.</p>\n<p>After you sign up, you&#8217;ll receive an email with a link to the starter files and access to the videos. The example app uses Webpack to bundle ES6 modules into a single JavaScript file, so the course begins with a video on using NPM and Webpack to set up a local development environment. Learn Redux includes:</p>\n<ul>\n<li>Access to all 20 videos</li>\n<li>All starter files</li>\n<li>Webpack Build Templates</li>\n<li>Stepped and finished solutions</li>\n</ul>\n<p>Bos spent more than 100 hours producing this series in partnership with <a href=\"https://getsentry.com/welcome/\" target=\"_blank\">Sentry</a> as a sponsor. Anyone who signs up receives a $50 Sentry credit.</p>\n<p>After Calypso was announced, Bos, who describes himself as &#8220;a huge WordPress fan,&#8221; wrote a <a href=\"http://wesbos.com/wordpress-calypso-react/\" target=\"_blank\">post</a> dispelling rumors that WordPress was ditching PHP and being rewritten in Node.js. He also urged WordPress developers to learn JavaScript.</p>\n<p>&#8220;This is thunder in the distance as to what is to come in WordPress,&#8221; Bos said. &#8220;Much of the theme writing I do is already in JavaScript – I often use WordPress as just an API to get data out of, and then use frameworks like Angular, React, Google Maps or jQuery to display that data. I’m not building an entire website in a JavaScript framework, but much of the interactive view layer of these sites is moving into JavaScript frameworks.&#8221;</p>\n<p>If you want to be ready to dive into the next generation of WordPress site and application development with knowledge of one of the most popular JS frameworks, the free <a href=\"https://learnredux.com/\" target=\"_blank\">Learn Redux</a> course offers all the tools necessary for getting started with React.js, Redux, and React Router.</p>\n<p>&#8220;Our trusty PHP template files aren’t going anywhere anytime soon, but I’ll bet you dollars to donuts you’ll be writing a lot more JavaScript in your WordPress sites in the years to come,&#8221; Bos said.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 May 2016 21:50:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:134:\"WPTavern: Daniel Bachhuber Discusses WP-CLI, the WP REST API, and the Challenges of Contributing to Open Source on Roots Radio Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54738\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:142:\"http://wptavern.com/daniel-bachhuber-discusses-wp-cli-the-wp-rest-api-and-the-challenges-of-contributing-to-open-source-on-roots-radio-podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7828:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/daniel-bachhuber.jpg\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/daniel-bachhuber.jpg?resize=300%2C300\" alt=\"daniel-bachhuber\" class=\"alignright size-medium wp-image-54898\" /></a><a href=\"https://danielbachhuber.com/\" target=\"_blank\">Daniel Bachhuber</a>, maintainer of the <a href=\"http://wp-cli.org/\" target=\"_blank\">WP-CLI</a> project and a contributing developer to the <a href=\"http://v2.wp-api.org/\" target=\"_blank\">WP REST API</a>, joined Chris Carr and Austin Pray on a recent episode of the <a href=\"https://roots.io/podcast/ep13/\" target=\"_blank\">Roots Radio podcast</a>. Bachhuber discussed his recent experience crowdfunding his work on &#8220;<a href=\"https://wp-cli.org/restful/\" target=\"_blank\">A More RESTful WP-CLI</a>&#8221; as well as the challenges he&#8217;s encountered as a contributor to various open source projects over the years.</p>\n<p>In the first part of the episode, Bachhuber shared how he spent the 283 hours of time that the WordPress community funded to advance the WP-CLI and WP REST API projects. The funding gave him the opportunity to dedicate time split between the two projects. Bachhuber put in approximately 95 hours towards the REST API in January and February but the bulk of the hours went towards making WP-CLI more friendly for developers who work with the REST API.</p>\n<p>&#8220;WordPress developers are going to be putting a lot of time now towards writing REST endpoints that expose their functionality to the world, and it would be really nice if WP-CLI interoperated nicely with that and allowed you to use that functionality at the command line without having to separately write your own WP-CLI commands,&#8221; Bachhuber said.</p>\n<p>He discussed the challenge of scoping out this broad goal and what he learned about crowdfunding during the process.</p>\n<p>&#8220;The RESTful WP-CLI kickstarter project was intentionally ambitious, because I&#8217;m a guy who has big ideas and likes to do big things,&#8221; Bachhuber said. &#8220;There are some things I feel really happy that I&#8217;ve been able to ship and produce so far, and there are other features that, for one reason or another, I haven&#8217;t quite been able to execute  yet and that&#8217;s a bit frustrating.</p>\n<p>&#8220;It&#8217;s a whole different ball game trying to manage the expectations of your Kickstarter backers than it is a single client. I&#8217;ve got 107 clients that I have to make happy,&#8221; he said.</p>\n<p>Nevertheless, Bachhuber said he was able to get the issue backlog for WP-CLI down to less than 60 issues and the dedicated time has allowed him to resolve old issues that have &#8220;languished since the dawn of time.&#8221;</p>\n<p>As part of the rewards offered for contributors to the crowdfunding campaign, Bachhuber offered his time consulting with individuals and organizations, which he found to be easier than traditional physical swag rewards.</p>\n<p>&#8220;I&#8217;m really glad that I chose [consulting] over having to give out physical swag, because it&#8217;s very difficult to procure and ship to everyone, particularly when you have international backers,&#8221; he said. &#8220;Even though I&#8217;ve spent a lot of my time fulfilling the rewards and talking with people and having calls with them and meeting up with them in person, it&#8217;s a much easier effort to manage than sending 100 coffee mugs across the world.&#8221;</p>\n<p>When asked if he&#8217;d do it again, Bachhuber said yes but emphasized that spending this much time on an open source project only works if you keep a healthy balance with other aspects of life.</p>\n<p>&#8220;I think it&#8217;s really important that if you&#8217;re contributing to open source projects on a regular basis or even maintaining them, that you balance your time between that and other things,&#8221; he said. &#8220;It&#8217;s really easy to get burned out on said open source project if you spend 100% of your time on it for a whole month or six months.</p>\n<p>&#8220;I was pretty intentional to say that the money I was raising was going to cover my involvement with the project for six months, a certain number of hours, and that it was going to be a part-time thing. That was a really healthy way to approach it. I think I would have gotten burned out if I had just tried to dive into it, crank it out, and move on to the next thing,&#8221; Bachhuber said.</p>\n<h3>The Emotional Challenges of Working on Open Source Projects</h3>\n<p>During the course of the interview Bachhuber was asked to share his feelings on what he referred to as &#8220;the kerfuffle with the REST API&#8221; that happened in February. The REST API team had written a merge proposal in September 2015 that recommended merging the API in two parts &#8211; the infrastructure in 4.4 and the posts, comments, terms, and users endpoints in 4.5 or 4.6. After partially executing on that proposal, the team held a status chat to discuss the plan moving forward.</p>\n<p>Bachhuber said that the discussion became &#8220;a very emotionally fraught event&#8221; after Matt Mullenweg said the project needed feature parity with the WordPress admin before any of the endpoints could be considered for merge. After putting hundreds of hours into the project alongside a handful of dedicated contributors who were already spread thin, he found this new requirement was a difficult pill to swallow.</p>\n<p>&#8220;For better or for worse, as a maintainer or even a participant of an open source project, you have to have a thick skin and realize that all the time the decisions that are made are not about you &#8211; they are about the project,&#8221; Bachhuber said. &#8220;Even if you are personally offended by the decision, it doesn&#8217;t matter because it isn&#8217;t about you. It&#8217;s really difficult to deal with emotionally.&#8221;</p>\n<p>Bachhuber&#8217;s years of contributing to and maintaing open source projects has taught him a few things about managing stress and conflict that <a href=\"https://2016.europe.wordcamp.org/session/my-condolences-youre-now-the-maintainer-of-a-popular-open-source-project/\" target=\"_blank\">he plans to share at WordCamp Europe</a> in a talk titled, &#8220;My condolences, You&#8217;re now the maintainer of a popular OS project.&#8221;</p>\n<p>&#8220;I find a lot of joy in maintaining open source projects,&#8221; Bachhuber said. &#8220;I also have to actively work to address the emotional side of the equation to make sure I&#8217;m in a healthy space to continue maintaining the project and the project is not affecting me personally. It&#8217;s taken me years to come to a point where I&#8217;m comfortable with that.&#8221;</p>\n<p>In the case of the WP REST API, Bachhuber has come to a place where he can compartmentalize his emotional reactions and responses to the differing opinions.</p>\n<p>&#8220;I&#8217;ve come to a point now where I care but I don&#8217;t care,&#8221; he said. &#8220;I care in the sense that I&#8217;d still love to see those endpoints go into core and see the fruits of our labors realized. I don&#8217;t care because I&#8217;m not emotionally attached to that happening on any particular time frame. I honestly would rather it happen when it&#8217;s ready to happen over prematurely, and I realize I might not be the best qualified person to make that decision.&#8221;</p>\n<p>In the remainder of the episode, Bachhuber and Carr discuss React, Redux, Karma, Enzyme, and other tools for testing and developing with the REST API. Check out the recording of the episode on <a href=\"https://roots.io/podcast/ep13/\" target=\"_blank\">Roots Radio</a> for more details about Bachhuber&#8217;s work on WP-CLI and his crowdfunding experience.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 May 2016 06:03:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"WPTavern: The WordPress.org Recommended Hosting Page is Revamped, Features Flywheel for the First Time\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54822\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"http://wptavern.com/the-wordpress-org-recommended-hosting-page-is-revamped-features-flywheel-for-the-first-time\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8235:\"<p>DreamHost, Flywheel, and SiteGround have joined Bluehost on WordPress.org&#8217;s new <a href=\"https://wordpress.org/hosting/\">recommended hosting</a> page. In mid 2015, Matt Mullenweg, co-founder of the open source WordPress project, <a href=\"http://wptavern.com/the-recommended-hosting-page-on-wordpress-org-starts-over-from-scratch\">announced</a> the page would be revamped. To have a chance at being listed webhosting companies needed to fill out a 40-question survey.</p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/RecommendedHostsPage.png\"><img class=\"size-full wp-image-54844\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/RecommendedHostsPage.png?resize=790%2C642\" alt=\"2016 Recommended Hosts Page\" /></a>2016 Recommended Hosts Page\n<p>This is Flywheel&#8217;s first time on the page. <a href=\"https://getflywheel.com/\">Flywheel</a>, launched in 2013, is a managed WordPress hosting company with an emphasis towards designers and agencies. I asked Dusty Davidson, c<span class=\"team__role\">o-Founder and CEO of Flywheel</span>, what it means to be included on the page. &#8220;We&#8217;re obviously excited to be included, and think it really reflects on the work we&#8217;ve done to create a great experience for WordPress users,&#8221; he<span class=\"team__role\"> said. </span></p>\n<p>The recommended webhosting page on WordPress.org is incredibly lucrative. Based on conversations I&#8217;ve had with employees of hosts listed, it can generate millions of dollars in revenue. I asked Davidson what impact this will have on his company, &#8220;<span class=\"team__role\">I&#8217;m sure it will undoubtedly send a good deal of traffic, but honestly we&#8217;re just humbled and excited to be recognized,&#8221; he said. </span></p>\n<h2>A New Round of Controversy</h2>\n<p>Over the years, companies have come and gone from the recommended hosting page. However, Bluehost in particular has consistently appeared on the list, including the most recent iteration. Bluehost is owned by <a href=\"http://www.endurance.com/\">Endurance International Group</a> who <a href=\"http://www.prweb.com/releases/2014/05/prweb11874425.htm\">invested in Automattic</a> in 2014. Because Mullenweg is the CEO of Automattic and controls who is listed on the page, it&#8217;s easy to see why it regularly generates controversy.</p>\n<p>Kevin Ohashi of ReviewSignal.com, <a href=\"http://reviewsignal.com/blog/2016/05/12/wordpress-org-updates-hosting-recommendations-nobody-knows-selection-criteria/\">criticized the lack of transparency</a> regarding the process for how hosts.</p>\n<blockquote><p>Who is responsible for this revamp? What were the selection criteria? How often will it be updated? Will existing companies be continuously re-evaluated?</p></blockquote>\n<p>These are important questions to ask and there are no publicly documented answers. In a follow up post, <a href=\"http://reviewsignal.com/blog/2016/05/13/wordpress-org-hosting-recommendations-listing-criteria/\">Ohashi investigated</a> what criteria needs to be met for being listed on the page. The post contains a number of screenshots of his private conversation with <a href=\"https://profiles.wordpress.org/macmanx\">James Huff</a>, who has volunteered for the WordPress project for 12 years and has worked at Automattic for five years.</p>\n<p>Huff was directly related to the project and influenced who was chosen thanks to his involvement on the WordPress Support Team. Within the conversation, he shares details of the process and mentions that no money exchanged hands. Early in the conversation, Ohashi tells Huff that he wants to learn and publish how the process works. However, Huff had no idea that everything he said would be made public.</p>\n<p>&#8220;I was invited to what sounded like a friendly chat over direct message from a concerned community member, after he was referred to me by a friend,&#8221; Huff said. &#8220;At no point was it clarified or even implied that anything discussed would be made public.&#8221;</p>\n<p><del>Conversations held in a private matter should remain private unless given permission to publish them, something I discovered the hard way.</del> Unfortunately, the post comes across as a public interrogation of Huff. I asked Huff, who was shaken by the experience, how it has affected him moving forward as it relates to the WordPress project.</p>\n<p>&#8220;I&#8217;d be lying if I said my feelings weren&#8217;t at least shaken by the experience, especially considering how polite he was to my friend and how hostile he was towards me apparently just because I work for Automattic, but this isn&#8217;t the first time that has happened to me and I don&#8217;t expect it to be the last,&#8221; he said.</p>\n<p>&#8220;There&#8217;s an usually prevalent negative bias against Automatticians who contribute to WordPress.&#8221;</p>\n<h2>Mullenweg Provides Clarification</h2>\n<p>Mullenweg <a href=\"http://reviewsignal.com/blog/2016/05/13/wordpress-org-hosting-recommendations-listing-criteria/#comment-1011\">commented on the post</a> where he not only sticks up for Huff, but answers some of the controversial questions raised by Ohashi. Mullenweg explains how the applicants were chosen, how the criteria is weighted, who makes the final decisions, and how much money is involved. Here is his comment in full.</p>\n<blockquote><p>&#8216;I would like to see some transparency in the process&#8217;</p>\n<p>As stated on the page, the listing is completely arbitrary. The process was: There was a survey, four applicants were chosen, and the page was updated. That might repeat later in the year, or the process might change.</p>\n<p>&#8216;how criteria are weighted&#8217;</p>\n<p>There is no criteria or weighting. It ultimately is one person’s opinion. Information that is important is reflected in the questions asked in the survey, but that is not everything that is taken into account. (I have looked at this site in the past, for example.)</p>\n<p>&#8216;who is making the decisions&#8217;</p>\n<p>I am. James helped in sorting through the many submissions that came in, doing additional research, and digging on finalists, but ultimately the decision was mine. You can and should blame me fully for any issues you have with it. I appreciate James’ help in this go-round, but he will not be involved at all with any future updates. (So, please leave him alone.)</p>\n<p>&#8216;how much money is involved&#8217;</p>\n<p>There was no money involved. Obviously being listed on the page is hugely valuable and impacts the listed (or unlisted) businesses a great deal. This is why I take full responsibility for the listing, now and in the future — I have been fortunate to be extraordinarily successful and no financial or business consideration any of the applicants could offer matters to me. A host could offer $100,000,000 to be listed on the page for 1 day, and I would say no.</p></blockquote>\n<p>It&#8217;s unfortunate that the information in Mullenweg&#8217;s comment is not published in an official post announcing the changes to the recommended hosting page. If an official post was published that included the same information in his comment, it&#8217;s possible it would have eliminated most of the confusion, uncertainty, and doubt surrounding it.</p>\n<h2>Should WordPress.org Have a Recommended Hosting Page?</h2>\n<p>Due to the investments EIG has made in Automattic, Mullenweg&#8217;s role at the company, and him making the final decisions, there will always be a potential conflict of interest despite taking full responsibility of the page and the processes associated with it.</p>\n<p>Should WordPress.org have a recommended hosting page? What if the page was replaced with information people could use to make informed decisions on choosing a host? It would eliminate potential conflicts of interest and if there was a host Mullenweg felt strongly about, he could label it as a partner of the project. This would make it clear that any financial connection with the company is a business relationship.</p>\n<p>Are you hosting with any of the companies listed on the recommended hosting page? If so, tell us about your experience in the comments.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 14 May 2016 16:39:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"WPTavern: WordPress Accessibility Team Seeks Testers Using Speech Recognition Technology\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54829\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"http://wptavern.com/wordpress-accessibility-team-seeks-testers-using-speech-recognition-technology\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2791:\"<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/glasses.jpg\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/glasses.jpg?resize=1024%2C562\" alt=\"photo credit: Let\'s Read - (license)\" class=\"size-full wp-image-54851\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/42788859@N00/320216939\">Let&#8217;s Read</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nc-sa/2.0/\">(license)</a>\n<p>The World Health Organization estimates that <a href=\"http://www.who.int/mediacentre/factsheets/fs282/en/\" target=\"_blank\">285 million people</a> worldwide are living with some form of visual impairment and 39 million of those are estimated to be blind. Many people with low vision depend on speech recognition technology to navigate the web and communicate their thoughts. This type of software also assists people who have carpal tunnel, RSI (Repetitive Stress Injuries) and/or limited mobility in their hands and arms.</p>\n<p>Rian Rietveld and the Accessibility team are working to improve the experience of using WordPress with speech recognition software, such as <a href=\"http://www.nuance.com/dragon/index.htm\" target=\"_blank\">Dragon Naturally Speaking</a> (widely considered as one of the best for desktop use.) In particular, <a href=\"https://core.trac.wordpress.org/ticket/23562\" target=\"_blank\">the task of adding media to a post has a number of obstacles</a> that make it nearly impossible for those using speech recognition software.</p>\n<p>Rietveld <a href=\"https://make.wordpress.org/accessibility/2016/05/13/20th-wordpress-accessibility-test-add-media-with-speech-recognition-software/\" target=\"_blank\">posted three tests</a> to the Accessibility team&#8217;s blog today, inviting those who use <a href=\"http://www.nuance.com/dragon/index.htm\" target=\"_blank\">Dragon Naturally Speaking</a> or other assistive technology to help the contributors determine the roadblocks that need to be removed for adding media. These tests include actions like adding media, editing attachment details, and creating a gallery.</p>\n<p>If you use WordPress with assistive technology for speech recognition, completing these tests and offering your feedback is one way to get involved as a contributor. You don&#8217;t necessarily have to use Dragon Naturally Speaking, as there are many newer alternatives such as Windows Speech Recognition (Cortana) and Chrome&#8217;s speech recognition powered by Google Speech to Text. Testers can report their experiences, along with the assistive technology/browser/OS, in the comments on Rietveld&#8217;s <a href=\"https://make.wordpress.org/accessibility/2016/05/13/20th-wordpress-accessibility-test-add-media-with-speech-recognition-software/\" target=\"_blank\">post</a>.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 13 May 2016 22:40:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: Happytables Pivots to Provide Restaurant Analytics and Insights\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=41046\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"http://wptavern.com/happytables-pivots-to-provide-restaurant-analytics-and-insights\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5302:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/03/happy-tables.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/03/happy-tables.jpg?resize=1000%2C608\" alt=\"happy-tables\" class=\"aligncenter size-full wp-image-54835\" /></a></p>\n<p><a href=\"http://www.happytables.com/\" target=\"_blank\">Happytables</a> is changing from being a platform that hosts restaurant websites to one that provides analytics and insights by tapping into apps that restaurants are already using to promote their businesses. The company uses WordPress as a command center for the application that communicates with various restaurant-tech APIs to deliver information to the dashboard in realtime.</p>\n<p>&#8220;We started with the website builder a while back,&#8221; Founder and CEO Noel Tock said. &#8220;It’s been a great ride, but we realized two things: 1) Website builders have become a race to the bottom with regards to revenue as well as extremely competitive, and 2) From our many conversations with restaurants, their challenges have become much larger; consolidating data and insights from all the products they now use.&#8221;</p>\n<p>One of the Happytables beta restaurants in London uses 14 different applications to manage its sales, operations, and marketing, and Tock says this trend is only growing.</p>\n<p>&#8220;The centre of gravity is shifting from the Point of Sale to a very fragmented collection of siloed products (reservations, online ordering, staff scheduling/wages, loyalty, waitlist, social, etc.),&#8221; Tock said. &#8220;Becoming that 30,000 foot view whilst generating actionable insights across the portfolio of applications is the challenge we’ve taken on with the new Happytables.&#8221;</p>\n<p>The first installation of the new Happytables was set up for <a href=\"http://whyteandbrown.com/\" target=\"_blank\">Whyte &amp; Brown</a> in London where the team is focusing their beta testing. The application currently aggregates data from POS (Point of Sale) and Social, but Tock says this will rapidly evolve to providing various insights from POS and Labor, such as revenue forecasting, employee performance, and breakfast/lunch/dinner performance.</p>\n<p>&#8220;It’s been very exciting working towards actionable insights, whereby we can tell a waiter that he/she was underselling a certain product or category compared to their colleagues, or that a particular employee performs a lot better on lunch then on dinner,&#8221; Tock said.</p>\n<p>Below you can see an example of Happytables&#8217; latest kitchen dashboard, using the team view as opposed to the individual employee recommendations/suggestions view.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/03/Happytables_kitchen_dashboard.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/03/Happytables_kitchen_dashboard.png?resize=1025%2C731\" alt=\"Happytables_kitchen_dashboard\" class=\"aligncenter size-full wp-image-54833\" /></a></p>\n<p>The new Happytables uses WordPress as a backend and the WP REST API and ReactJS on the frontend.  Although the development team still uses WordPress as one of its core technologies, the infrastructure is a bit more complicated.</p>\n<p>&#8220;It’s not pure WordPress for the data storage,&#8221; CTO Aaron Jorbin said. &#8220;In fact, very little of it is actually stored inside WordPress. It is used to store some information about the restaurant and manage requests to third parties where we fetch the data and then store it in DynamoDB.&#8221;</p>\n<p>The screenshots in this post show the WordPress theme in full screen mode, but Jorbin said the restaurant staff never interact with wp-admin. Restaurant operators use the app to view all the realtime information coming in so that they can make better decisions about how they run their businesses.</p>\n<p>Happytables is still hosting its customers from its first iteration as a website builder, but Tock said most are not good candidates for the beta.</p>\n<p>&#8220;The infrastructure is quite different now as we’re capturing different types of data (previously web content, now largely transactional data),&#8221; he said. &#8220;Our customers on the website builder platform came from all walks of life, so there’s not many who fit the ideal beta candidate (using Micros/Aloha as POS, based in London, run a multiunit restaurant, etc.).</p>\n<p>&#8220;We&#8217;re just looking to see how we can fit this into the larger Happytables model downstream,&#8221; Tock said. &#8220;If we’re going to implement so many API’s, there’s also value in tying those back to the website.&#8221;</p>\n<p>Not many aspects of the new infrastructure have been open sourced yet, as the team has been moving fast. Tock said they hope to make some of their code public further down the road after it&#8217;s been tested.</p>\n<p>&#8220;Once we’re past testing/beta, I’m sure a number of features will become more mature tools and move into their own public repo if they are of that sort of benefit,&#8221; he said. The new infrastructure is one of the many exciting ways that the WP REST API is being used to bring a host of information into WordPress from various third party applications and tie it all together in a useful way.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 13 May 2016 19:45:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Matt: Mom on Tinder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=46572\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://ma.tt/2016/05/mom-on-tinder/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:227:\"<p>If you&#8217;re looking for a fun Friday read, <a href=\"http://www.gq.com/story/my-mom-ran-my-tinder\">check out this story of a young GQ writer who gave control of his Tinder account to his Mom</a>. It&#8217;s adorkable.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 13 May 2016 16:35:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"WPTavern: GitLab Courts Disgruntled GitHub Customers with Response to Recent Pricing Hike\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54780\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"http://wptavern.com/gitlab-courts-disgruntled-github-customers-with-response-to-recent-pricing-hike\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5016:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/gitlab.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/gitlab.png?resize=1025%2C371\" alt=\"gitlab\" class=\"aligncenter size-full wp-image-50741\" /></a></p>\n<p>Yesterday GitHub <a href=\"http://wptavern.com/github-introduces-unlimited-private-repositories-hikes-prices-for-organizations\" target=\"_blank\">announced</a> pricing changes that give all paid plans unlimited repositories and change plans to a pricing-per-user model. Individual developers are the most likely customers to benefit from the changes, but many organizations will see an exponential increase in pricing.</p>\n<p>GitLab, a competitor in the Git repository hosting space, immediately addressed disgruntled GitHub customers with a <a href=\"https://about.gitlab.com/2016/05/11/git-repository-pricing/\" target=\"_blank\">pricing comparison</a> on the company&#8217;s blog. Co-founder and CEO <a href=\"https://twitter.com/sytses\" target=\"_blank\">Sid Sijbrandij</a> noted that the three main players in this space, GitHub, Bitbucket, and GitLab, all offer unlimited private repositories but that it doesn&#8217;t cost companies more to host additional repositories for a given user.</p>\n<p>Sijbrandij attributes the change to the increase in the <a href=\"https://www.sequoiacap.com/article/build-us-microservices/\" target=\"_blank\">microservices model</a>, a development approach that breaks software down into smaller, related pieces that communicate with one another via APIs.</p>\n<p>&#8220;As more and more developers, teams, and organizations seek out the advantages of microservices, they’ll need more repositories to support this new code structure,&#8221; Sijbrandij said. &#8220;Basically, the more microservices you have the more repositories you’ll need. That is why it is not surprising that GitHub has announced free private repositories.&#8221;</p>\n<p>Sijbrandij referenced several examples where GitHub&#8217;s pricing changes hit open source organizations hard, including <a href=\"https://github.com/edx/\" target=\"_blank\">Open edX</a>, a non-profit with a large number of contributors, which <a href=\"https://news.ycombinator.com/item?id=11674530\" target=\"_blank\">posted</a> the following on Hacker News:</p>\n<blockquote><p>I work for a non-profit open source organization that <a href=\"https://github.com/edx/\" target=\"_blank\">collaborates on github</a>. We have lots of people who aren&#8217;t employees, but have signed a contributor agreement with our organization and contribute changes to our software. Our bill will go up from $200/month to over $2000/month with this new pricing. We can afford it (it&#8217;s still a small fraction of our AWS bill) but it will force us to look at other alternatives. Github&#8217;s code review tools are already pretty mediocre compared to other tools like gerrit, and we&#8217;ve long since moved off of GitHub issue tracking due to lack of features compared to JIRA.</p></blockquote>\n<p>Sijbrandij emphasized that the team at GitLab believes “everyone can contribute,” a mission which drives GitLab.com&#8217;s pricing structure to offer unlimited private repositories, unlimited contributors, and unlimited CI runners for free. The on-premises solution, which includes enterprise features and support, is what keeps the lights on at the company. GitLab.com, the free, hosted version, runs the same enterprise edition software but is, by Sijbrandij&#8217;s own admission, still <a href=\"https://gitlab.com/gitlab-com/operations/issues/42\" target=\"_blank\">struggling with sluggish performance</a>.</p>\n<p>Earlier this year when open source project maintainers <a href=\"http://wptavern.com/open-source-project-maintainers-confront-github-with-open-letter-on-issue-management\" target=\"_blank\">confronted GitHub with an open letter on issue management</a>, GitLab differentiated itself by <a href=\"http://wptavern.com/gitlab-courts-open-source-project-maintainers-with-response-to-dear-github-letter\" target=\"_blank\">responding</a> to the situation with a new initiative focused on “making GitLab the best place for big open source projects.”</p>\n<p>Nearly a month later, <a href=\"http://wptavern.com/github-responds-to-letter-from-open-source-project-maintainers\" target=\"_blank\">GitHub finally responded</a> with an apology to open source project maintainers and a promise to address their concerns with a steady string of changes.</p>\n<p>GitHub has not given any indication of reversing its recent decision to change its pricing structure. However, with competitors like GitLab putting on the heat, GitHub may be forced to make some changes to its paid plans. At the very least, it could inspire the company to address concerns about organizations having to pay for inactive users and perhaps spur GitHub to offer customers the ability to distinguish between collaborators on open source projects and users who simply need access to private repositories.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 13 May 2016 02:33:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"WPTavern: How Authors With Plugins in the Official Directory Can Use Tags to Get a Moderator’s Attention\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54441\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"http://wptavern.com/how-authors-with-plugins-in-the-official-directory-can-use-tags-to-get-a-moderators-attention\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2627:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/WordPressAdviceForNewUsers.png\"><img class=\"size-full wp-image-44085\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/WordPressAdviceForNewUsers.png?resize=612%2C237\" alt=\"WordPress Advice For New Users\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/99329675@N02/11064947983\">What You Need To Know About Food Poisoning</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-sa/2.0/\">(license)</a>\n<p>It&#8217;s almost inevitable that as a WordPress plugin gains popularity, it will receive a bad review. How plugin authors handle and respond to bad reviews is crucial, especially in a public forum. Mika Epstein, who helps review plugins before they&#8217;re added to the directory and is a dedicated support forum volunteer, <a href=\"https://make.wordpress.org/plugins/2016/05/03/handling-bad-reviews/\">gives advice </a>on how to handle and respond to bad reviews.</p>\n<p>Bad reviews are classified as those written as spam, trolling, emotional blackmail for support, and those that should have been a support post. Since the plugin review system is powered by bbPress, plugin authors can add tags to reviews in order to draw a moderator&#8217;s attention. The tags include:</p>\n<ul>\n<li><strong>Modlook</strong> &#8211; This tag notifies moderators that a particular thread needs their attention. If you think a review is spam, don&#8217;t respond to it. Instead, add the Modlook and Spam tags and let a moderator decide if the review should be deleted.</li>\n<li><strong>Sockpuppet</strong> &#8211; If you suspect a review is part of a spamming campaign where a group of people are marking a plugin as one or five stars, apply the sockpuppet and modlook tags to the review.</li>\n<li><strong>Wrongplugin</strong> &#8211; Add the wrongplugin tag to the review if you believe it&#8217;s for a different plugin. The team can move the review to the appropriate place.</li>\n<li><strong>Pluginmod</strong> &#8211; Add this tag to a review if you need an administrator&#8217;s attention. This usually results in the team performing a full review of your plugin. If it&#8217;s determined that it breaks any of <a href=\"https://wordpress.org/plugins/about/guidelines/\">the guidelines</a>, it will be removed until they&#8217;re fixed.</li>\n</ul>\n<p>Developers who host plugins in the official directory should make note of these tags and use them when necessary. The tag system is generally unknown to the public but it&#8217;s a great way for moderators to keep on top of the forums and reviews.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 13 May 2016 01:06:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: WPWeekly Episode 234 – All Things WordCamp with Andrea Middleton\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wptavern.com?p=54807&preview_id=54807\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"http://wptavern.com/wpweekly-episode-234-all-things-wordcamp-with-andrea-middleton\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2896:\"<p>In this episode of WordPress Weekly, Marcus Couch and I are joined by <a href=\"https://thethingwiththestuff.wordpress.com/\">Andrea Middleton</a>, who works at Automattic as a Community Organizer for the WordPress open source project. We discuss a number of topics including, updates to the WordCamp Central website, the <a href=\"https://make.wordpress.org/community/2016/03/02/transitioning-to-wordpress-community-support/\">for-profit subsidiary</a>, and the experimental <a href=\"http://wptavern.com/wordpress-to-launch-experimental-wordcamp-incubator-program\">WordCamp incubator program</a>.</p>\n<p>At the conclusion of our interview with Middleton, Mendel Kurland, GoDaddy&#8217;s Evangelist, joined us to describe his experiences attending DrupalCons. DrupalCons are events similar to WordCamps but on a larger scale. He tells us what the similarities and differences are and the unique things they do that he&#8217;d like to see WordCamps adopt. We close out the show with Marcus&#8217; plugin picks of the week.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"http://wptavern.com/wordpress-4-5-2-patches-two-security-vulnerabilities\">WordPress 4.5.2 Patches Two Security Vulnerabilities</a><br />\n<a href=\"http://wptavern.com/automattic-is-protecting-its-woo-woothemes-and-woocommerce-trademarks\">Automattic is Protecting its Woo, WooThemes, and WooCommerce Trademarks</a></p>\n<h2>Plugins Picked By Marcus:</h2>\n<p><a href=\"https://wordpress.org/plugins/disable-core-update-email/\">Disable WordPress Core Update Email</a> allows used to disable the default notification email sent by WordPress after an automatic core update is applied.</p>\n<p><a href=\"https://wordpress.org/plugins/downgrade/\">Downgrade </a>enables users to easily downgrade WordPress to an earlier version. It&#8217;s a handy diagnostics tool that helps determine if a new WordPress release is the cause of errors.</p>\n<p><a href=\"https://wordpress.org/plugins/woo-customer-insight\">Woo Customer Insight </a>provides greater insight into what visitors are doing on your sites. It allows you to see the pages your customers are visiting, where they&#8217;re clicking, the time spent on the different pages, and more.</p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, May 18th 9:30 P.M. Eastern</p>\n<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href=\"http://www.wptavern.com/feed/podcast\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Listen To Episode #234:</strong><br />\n</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 May 2016 23:23:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Matt: .Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=46554\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://ma.tt/2016/05/blog/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:858:\"<p>It&#8217;s now public that Automattic is the company behind Knock Knock Whois There LLC, the registry for the new .blog TLD. (And a great pun.) We wanted to stay stealth while in the bidding process and afterward in order not to draw too much attention, but nonetheless the cost of the .blog auction got up there (people are <a href=\"http://www.theregister.co.uk/2015/02/13/who_just_bought_dotblog_for_30m/\">estimating around $20M</a>). I&#8217;m excited we won and think that it will be both an amazing business going forward and give lots of folks an opportunity to have a fantastic domain name in a new namespace and with an easy-to-say TLD. <a href=\"https://dotblog.wordpress.com/\">You can sign up to be first in line to reserve a domain here</a>. If you have a trademark you can get in August, and then October for the &#8220;land rush.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 May 2016 19:23:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: Automattic to Oversee the Sale and Registration of Top-Level .Blog Domains\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54788\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://wptavern.com/automattic-to-oversee-the-sale-and-registration-of-top-level-blog-domains\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2974:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/blogging.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/blogging.jpg?resize=960%2C521\" alt=\"photo credit: Luis Llerena\" class=\"size-full wp-image-54799\" /></a>photo credit: <a href=\"https://stocksnap.io/photo/3ZHG0XOIT6\">Luis Llerena</a>\n<p>Automattic <a href=\"https://en.blog.wordpress.com/2016/05/12/coming-soon-new-blog-domains-for-websites/\" target=\"_blank\">announced</a> today that it will begin offering top-level .blog domain registration starting in August 2016. The .blog domain extension will be available to both WordPress and non-WordPress sites.</p>\n<p>According to <a href=\"https://twitter.com/markarms\" target=\"_blank\">Mark Armstrong</a>, an Automattic subsidiary is exclusively managing the registration of .blog domains and will be offering it for purchase through WordPress.com and other domain registrars.</p>\n<p>&#8220;Automattic subsidiary Knock Knock Whois There LLC, in partnership with the domain company Primer Nivel, won the rights to the .blog domain in 2015 through an auction process overseen by the Internet Corporation for Assigned Names and Numbers (ICANN), the non profit organization that oversees namespaces of the internet,&#8221; Armstrong said.</p>\n<p>In an <a href=\"https://ma.tt/2016/05/blog/\" target=\"_blank\">announcement</a> on his blog, Automattic CEO Matt Mullenweg said they used the Knock Knock Whois There LLC company name to &#8220;stay stealth while in the bidding process,&#8221; which closed around $19 million.</p>\n<p>Although WordPress.com is currently providing the registration information site at <a href=\"https://dotblog.wordpress.com/\" target=\"_blank\">dotblog.wordpress.com</a>, Armstrong said that the company is using <a href=\"http://www.nominet.uk/\" target=\"_blank\">Nominet</a> (the backend registry provider for .UK) to provide the technical infrastructure for managing the domain extension.</p>\n<p>Registration for .blog domains will be offered in a phased approach during the second half of 2016, according to the following estimated timeframe:</p>\n<ul>\n<li><strong>Sunrise (August):</strong> Trademark owners will be able to register .blog domains associated with their brands</li>\n<li><strong>Landrush (October):</strong> Before .blog becomes available to the public, domains may be registered during the landrush period on an application basis.</li>\n<li><strong>General Availability (November):</strong> Automattic plans to begin offering .blog domains to the general public before the end of the year.</li>\n</ul>\n<p>With the exclusive rights to manage the sale of millions of .blog domains, Automattic has the opportunity to promote WordPress.com as a potential host for new registrants. The company hasn&#8217;t finalized the price but Armstrong said it will be &#8220;in the standard range for new top-level domains with some premium pricing for higher-value names.&#8221;</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 May 2016 18:19:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: Critical Vulnerabilities Found in PhpStorm, Immediate Update Advised\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54770\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"http://wptavern.com/critical-vulnerabilities-found-in-phpstorm-immediate-update-advised\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2128:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/09/phpstorm-wp-feature.jpg\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/09/phpstorm-wp-feature.jpg?resize=1025%2C471\" alt=\"phpstorm-wp-feature\" class=\"aligncenter size-full wp-image-30739\" /></a></p>\n<p>JetBrains <a href=\"http://blog.jetbrains.com/blog/2016/05/11/security-update-for-intellij-based-ides-v2016-1-and-older-versions/\" target=\"_blank\">announced</a> today that it has released a security update for PhpStorm and all of its other IntelliJ-based IDEs due to a set of critical vulnerabilities:</p>\n<blockquote><p>The cross-site request forgery (CSRF) flaw in the IDE’s built-in webserver allowed an attacker to access local file system from a malicious web page without user consent.</p>\n<p>Over-permissive CORS settings allowed attackers to use a malicious website in order to access various internal API endpoints, gain access to data saved by the IDE, and gather various meta-information like IDE version or open a project.</p></blockquote>\n<p>PhpStorm is by far <a href=\"http://www.sitepoint.com/best-php-ide-2014-survey-results/\" target=\"_blank\">the most favored IDE for PHP developers</a>. It&#8217;s also widely used among WordPress developers, especially since <a href=\"http://wptavern.com/phpstorm-8-released-with-full-wordpress-support\" target=\"_blank\">version 8 added official support for WordPress</a>.</p>\n<p>The update issued today patches the critical vulnerabilities inside the underlying IntelliJ platform that powers nearly a dozen popular IDEs. Installing the update is as easy as selecting &#8216;Check for Updates&#8217; inside the IDE. Alternatively, customers can download the most recent version from JetBrains.com and the <a href=\"http://blog.jetbrains.com/blog/2016/05/11/security-update-for-intellij-based-ides-v2016-1-and-older-versions/\" target=\"_blank\">security announcement</a> includes links to download older versions.</p>\n<p>Although the JetBrains security team is not aware of these vulnerabilities having been exploited, immediate update is recommended.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 May 2016 22:26:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WPTavern: GitHub Introduces Unlimited Private Repositories, Hikes Prices for Organizations\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54746\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"http://wptavern.com/github-introduces-unlimited-private-repositories-hikes-prices-for-organizations\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7590:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/04/github-octocat.jpg\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/04/github-octocat.jpg?resize=857%2C400\" alt=\"github-octocat\" class=\"aligncenter size-full wp-image-42456\" /></a></p>\n<p>GitHub has been inundated with negative feedback after <a href=\"https://github.com/blog/2164-introducing-unlimited-private-repositories\" target=\"_blank\">announcing a major change to its pricing</a> today. All paid plans now include unlimited private repositories, but there&#8217;s a catch. The new pricing structure requires GitHub.com organizations to purchase a seat for each user. At $9 per user/month, collaborating on private repositories is now far more costly than the legacy plans which started at $25/month for 10 repositories and unlimited members.</p>\n<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/github-pricing.png\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/github-pricing.png?resize=1025%2C392\" alt=\"github-pricing\" class=\"aligncenter size-full wp-image-54756\" /></a></p>\n<p>The change is good news for individual developers with paid accounts, as they are no longer charged on a per-repository basis. However, many owners of organizations are finding the new pricing to be untenable and are actively considering alternatives. For comparison, Bitbucket offers unlimited private repositories and <a href=\"https://bitbucket.org/product/pricing\" target=\"_blank\">charges $1/user/month</a>. Unlimited users caps out at $200/month.</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/Krogsgard\">@Krogsgard</a> EDD org alone will go from $25 per month to $592 per month <a href=\"https://twitter.com/github\">@github</a></p>\n<p>&mdash; Pippinsplugins (@pippinsplugins) <a href=\"https://twitter.com/pippinsplugins/status/730396802638176257\">May 11, 2016</a></p></blockquote>\n<p></p>\n<p>While unlimited private repositories is an exciting benefit that enables developers to make their code more modular, it isn&#8217;t a benefit that every organization needs.</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/github\">@github</a> Terrible news. I work on an open-source organization &gt;100 devs. We have 2 private repos for internal projects. $900+ vs $25 really!?</p>\n<p>&mdash; João Ventura (@jcnventura) <a href=\"https://twitter.com/jcnventura/status/730319187667759104\">May 11, 2016</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/williamsba\">@williamsba</a> ours jumped to $1,204 :-( <a href=\"https://twitter.com/github\">@github</a></p>\n<p>&mdash; Tom Willmot (@tomwillmot) <a href=\"https://twitter.com/tomwillmot/status/730391291691995136\">May 11, 2016</a></p></blockquote>\n<p></p>\n<p><a href=\"https://easydigitaldownloads.com/\" target=\"_blank\">Easy Digital Downloads</a> creator Pippin Williamson <a href=\"http://www.twitlonger.com/show/n_1solvjd\" target=\"_blank\">explained</a> why he is frustrated with what amounts to a 2,276% increase in costs for his organization:</p>\n<blockquote><p>I actually have no problems with the pricing for new organizations. It&#8217;s their space and they provide a huge number of valuable tools. It is absolutely worth it.</p>\n<p>The problem I have is the drastic increase for existing customers. It&#8217;s largely the principal of increasing a customer&#8217;s cost by 2,276% without giving them any additional value.</p>\n<p>The value that Github provides me and my team does not change at all with the new pricing, only what I pay per month.</p></blockquote>\n<p>Samuel &#8220;Otto&#8221; Wood <a href=\"http://www.twitlonger.com/show/n_1solviv\" target=\"_blank\">contends</a> that GitHub&#8217;s $9/user/month is a reasonable price to pay for having all the functionality of GitHub hosted for an organization but that the alternative of building your own is far more economical.</p>\n<blockquote><p>A &#8220;private&#8221; repo is, you know, private. On your own server. Git is, after all, decentralized. You could plop a normal git repo on any private VPS you like in a matter of under an hour. If you&#8217;re collaborating with a small group of like 5 people, then coordination is not really a big deal that I&#8217;d pay $45 a month to use GitHub for it. You can use any tooling you like, make any website you like. You could probably reproduce the important parts of GitHub that you need for your private setup using WordPress in like a day or two. </p>\n<p>It just seems to me that any advantages of using GitHub at all seem largely nullified by using private repos. Yes, collaboration and using the same toolset you are used to, I get that. But here you&#8217;re falling prey to vendor lock-in once again. You&#8217;re used to it, you like it, you&#8217;re afraid of change, pay up. Simple. </p>\n<p>The advantage of open source software is the freedom to say &#8220;up yours&#8221; and build your own version instead. Git is open source. Think about it. A $15 a month VPS could easily fit your needs for both privacy and collaboration.</p></blockquote>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/github\">@github</a> found a way to be more expensive than the datacenter that runs my app. Seriously, what\'s happening at <a href=\"https://twitter.com/github\">@github</a> ???</p>\n<p>&mdash; Adilson Carvalho (@lcadilson) <a href=\"https://twitter.com/lcadilson/status/730405070819471361\">May 11, 2016</a></p></blockquote>\n<p></p>\n<p>GitHub has established itself as the de facto code collaboration site by offering free hosting for public, open source repositories. However, the emphasis on &#8220;social coding&#8221; no longer extends to private repositories as organization owners will have little incentive to add more collaborators under the new pricing structure. It discourages organizations from adding users to be bug reporters or third-party collaborators. Teams and agencies hit hardest by the changes are now examining competitors like Bitbucket and self-hosted GitLab.</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Today is for <a href=\"https://twitter.com/gitlab\">@gitlab</a> what 2007 was for <a href=\"https://twitter.com/WordPress\">@WordPress</a>. If code is poetry, Gitlab is your library. Own your code like you own your content. ❤️</p>\n<p>&mdash; John James Jacoby (@JJJ) <a href=\"https://twitter.com/JJJ/status/730417868047790080\">May 11, 2016</a></p></blockquote>\n<p></p>\n<p>Organization owners will not be forced onto the new pricing plans immediately and GitHub promises to give a year&#8217;s notice before mandating a switch to the new plans:</p>\n<blockquote><p>We want everyone to have a plan with unlimited private repositories, but don’t worry—you are welcome to stay on your current plan while you evaluate the new cost structure and understand how to best manage your organization members and their private repository access. And while we&#8217;re currently not enforcing a timeline to move, rest assured that you&#8217;ll have at least 12 months notice before any mandated change to your plan.</p></blockquote>\n<p>While many individual developers will see lower monthly prices and even prorated credits on their accounts, the exponential cost increase for GitHub&#8217;s largest customers may cause a mass exodus to the company&#8217;s more affordable competitors. Are you moving your organization off of GitHub? Let us know in the comments.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 May 2016 19:27:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: Affinity: A Free WordPress Wedding Theme from Automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54688\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://wptavern.com/affinity-a-free-wordpress-wedding-theme-from-automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3832:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/affinity.png\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/affinity.png?resize=800%2C471\" alt=\"affinity\" class=\"aligncenter size-full wp-image-54691\" /></a></p>\n<p>Affinity is the latest addition to WordPress.com&#8217;s small collection of <a href=\"https://wordpress.com/themes/search/wedding/\" target=\"_blank\">themes created specifically for weddings</a>. This highly customizable, elegant theme was designed by <a href=\"http://carolinemoore.net/\" target=\"_blank\">Caroline Moore</a> with weddings and family announcements in mind.</p>\n<p>Affinity is a one-page theme with support for five different panels. Each panel&#8217;s content can be assigned in the customizer under Theme Options by selecting a page from a drop-down.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/panel.png\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/panel.png?resize=660%2C231\" alt=\"panel\" class=\"aligncenter size-full wp-image-54717\" /></a></p>\n<p>With the customizable panel approach users are not locked into providing content for sections they don&#8217;t need. Single posts and pages support full screen featured images that, if used as a panel, become the background of that section. Affinity offers the option to set the header image opacity to create better contrast with header text. Users can also enable or disable scrolling on the header and front-page featured images.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/affinity-home-page.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/affinity-home-page.png?resize=200%2C474\" alt=\"affinity-home-page\" class=\"alignright size-full wp-image-54693\" /></a></p>\n<p>Affinity includes support for a sidebar widget area and three optional widget areas in the footer. If widgets are added to the sidebar, the one-column layout becomes a two-column layout. It also has a fullwidth page template for removing the sidebar on select pages.</p>\n<p>The different panels give users ample space for adding photos, links to registries, personal stories, info about the bridal party, and anything else related to the event. Affinity includes a Guestbook page template with a special format for displaying visitors&#8217; comments. Turning the Guestbook on is as easy as setting the page template and making sure that comments are enabled.</p>\n<p>Another unique feature of the theme is its post intro area that displays beneath the headline before the first paragraph. It pulls content from the excerpt field and post authors can use it to capture readers&#8217; attention with a quick summary or highlight.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/affinity-post-intro.png\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/affinity-post-intro.png?resize=660%2C328\" alt=\"affinity-post-intro\" class=\"aligncenter size-full wp-image-54729\" /></a></p>\n<p>Check out the <a href=\"https://affinitydemo.wordpress.com/\" target=\"_blank\">live demo</a> to see the theme in action. It shows an example of panels that display quotes, an RSVP form, event details, and an engagement story.</p>\n<p>Since no wedding or family announcement is the same, Affinity&#8217;s multi-panel approach offers flexibility for many different types of uses. If you&#8217;re creating a wedding website and are not finding enough customization options with a hosted service, this theme makes it quick and easy to set it up with WordPress. It&#8217;s not yet available on WordPress.org, but you can download a copy for your self-hosted site for free from the sidebar of its <a href=\"https://wordpress.com/themes/affinity\" target=\"_blank\">homepage on WordPress.com</a>.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 May 2016 06:52:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: Help WPCampus Gather Data on How Schools and Campuses Use WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54650\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"http://wptavern.com/help-wpcampus-gather-data-on-how-schools-and-campuses-use-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1247:\"<p>The organizers of <a href=\"https://2016.wpcampus.org/\">WPCampus</a> are <a href=\"https://www.surveymonkey.com/r/wpcampus05-2016\">seeking feedback</a> via a survey on how schools and campuses utilize WordPress in their environments. The survey consists of five sections:</p>\n<ul>\n<li>How Do You Use WordPress on Campus</li>\n<li>Site Demographics, Traffic, and Data</li>\n<li>Plugins, Themes, and Features</li>\n<li>Security, Performance, and Hosting</li>\n<li>Your Team Structure &amp; Workflows</li>\n</ul>\n<p>There are a couple of perks for those who fill out the survey. Respondents will receive an anonymized version of the complete data set. Those who complete four or more sections will be entered into a drawing to win a free ticket to the conference and will receive a $5 Starbucks or Amazon Gift card.</p>\n<p>Answer the questions that you know and skip the ones you don&#8217;t. The team needs as much data as possible to provide a clearer picture of WordPress&#8217; use in higher education. If you know someone or an organization that uses WordPress in higher education, please <a href=\"https://www.surveymonkey.com/r/wpcampus05-2016\">share the survey</a> with them. The survey closes on May 27th.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 May 2016 03:21:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: What Do You Think of the Recommended Plugins Page in WordPress?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54437\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"http://wptavern.com/what-do-you-think-of-the-recommended-plugins-page-in-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3913:\"<p>In late 2014, <a href=\"http://wptavern.com/wordpress-4-1-to-introduce-plugin-recommendations\">WordPress 4.1 added</a> a Recommended Plugins tab that takes into account the plugins you have installed and suggests plugins based on which ones are commonly used together. After nearly a year and a half since it was added, I asked the <a href=\"https://twitter.com/wptavern/status/727578470415532032\">Tavern&#8217;s Twitter followers</a> if they have ever installed plugins recommended by WordPress.</p>\n<p>I was surprised to discover that some people don&#8217;t know the tab exists.</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/wptavern\">@wptavern</a> There\'s a \"Recommended\" tab?!?</p>\n<p>&mdash; Joe Taiabjee (@joetek) <a href=\"https://twitter.com/joetek/status/727581218414407681\">May 3, 2016</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/wptavern\">@wptavern</a> I\'ve just noticed the Recommended tab. It seems to show those plugins with most Active Installs. Interesting, but a bit \'hidden\'</p>\n<p>&mdash; Alejandro Vargas S. (@Alejandro_V_S) <a href=\"https://twitter.com/Alejandro_V_S/status/727836820159930369\">May 4, 2016</a></p></blockquote>\n<p></p>\n<p>Steve Brown says the recommendations are useful.</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/wptavern\">@wptavern</a> yep :) very useful feature indeed</p>\n<p>&mdash; Steve Brown (@stevna) <a href=\"https://twitter.com/stevna/status/727681984504287232\">May 4, 2016</a></p></blockquote>\n<p></p>\n<p>Some people view the page as an opportunity for Automattic to advertise its plugins while others don&#8217;t trust the recommendations.</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/wptavern\">@wptavern</a> I have no needs for the Automattic plugins that are almost only being recommended there</p>\n<p>&mdash; Marko Heijnen (@markoheijnen) <a href=\"https://twitter.com/markoheijnen/status/727624592399998976\">May 3, 2016</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/wptavern\">@wptavern</a> Once. However 10 of the plugins recommended on page 1 are untested with my version of WP. So wouldnt rely on the recommendations</p>\n<p>&mdash; WPin.me (@wp_in) <a href=\"https://twitter.com/wp_in/status/727725233843671040\">May 4, 2016</a></p></blockquote>\n<p></p>\n<p>When I viewed the recommended plugins page in 2014, the results displayed plugins that weren&#8217;t updated in years.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/12/RecommendedPluginsTab.png\"><img class=\"size-full wp-image-35318\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/12/RecommendedPluginsTab.png?resize=1025%2C527\" alt=\"Plugins Recommended To Me Based on Data of Sites with Similar Plugins Installed\" /></a>Plugins Recommended To Me Based on Data of Sites with Similar Plugins Installed\n<p>Today, the page displays more relevant results with recently updated plugins. On the first page of results for WP Tavern, only one plugin from Automattic is recommended. The second page of results doesn&#8217;t list any plugins authored by Automattic.</p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/2016RecommendedPlugins.png\"><img class=\"size-full wp-image-54616\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/2016RecommendedPlugins.png?resize=1025%2C514\" alt=\"Recommended Plugins in 2016\" /></a>Recommended Plugin Results in 2016\n<p>To help determine how useful the recommended plugins page is, I&#8217;d like you to take this short survey. Results will be displayed on Tuesday, May 17th. In addition to the survey, you can leave your feedback in the comments.</p>\n<div class=\"pd-embed\" type=\"type\"></div>\n<p></p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 May 2016 03:19:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: Automattic is Protecting its Woo, WooThemes, and WooCommerce Trademarks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54645\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"http://wptavern.com/automattic-is-protecting-its-woo-woothemes-and-woocommerce-trademarks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6735:\"<p>When <a href=\"http://wptavern.com/automattic-acquires-woocommerce\">Automattic acquired WooThemes in 2015</a>, it gained employees, plugins, themes, and the company&#8217;s trademarks. These trademarks include, standard character marks, logos, and specific graphics such as the Verified WooExpert badges. One of the responsibilities of a trademark owner is to protect it from infringement.</p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/VerifiedWooExpertServicemark.png\"><img class=\"size-full wp-image-54702\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/VerifiedWooExpertServicemark.png?resize=1025%2C621\" alt=\"Verified WooExpert Service Mark\" /></a>Verified WooExpert Service Mark\n<p>WooGPL is a service that provides customers with commercial themes, plugins, and extensions for WooCommerce at a discounted rate. In March, Automattic <a href=\"https://woogpl.com/woogpl-is-closing/\">sent Billy Ablett</a>, owner of <a href=\"https://woogpl.com\">WooGPL</a>, the following notice that informs him that his domain infringes the Woo and WooCommerce trademarks.</p>\n<blockquote><p>I’m writing to you on behalf of Automattic Inc. regarding your use of the Woo and WooCommerce trademarks.</p>\n<p>As you may know, Automattic owns the Woo, WooCommerce, and WooThemes brands, as well as the associated trademarks. We recently learned of https://woogpl.com, which actively makes use of our registered trademarks in both its name and promotion. We are very concerned that your use of Woo and WooCommerce will create confusion by communicating that your WooCommerce products are endorsed by or associated with Automattic, when in fact it is not.</p>\n<p>While Automattic appreciates that you are providing products that build on WooCommerce open source software, that fact does not authorize you to use Woo, WooThemes or WooCommerce trademarks.</p>\n<p>To minimize user confusion and to protect our own intellectual property, we unfortunately must insist that you take prompt steps to change your domain name to something that doesn’t include &#8216;Woo&#8217; in the prefix, and change your product descriptions to avoid confusion and potentially misleading consumers to believe they are purchasing our products. An example of this would be: WooCommerce Email Customiser Pro would need to be changed to Email Customiser Pro for WooCommerce.</p>\n<p>For more information, please see our <a href=\"https://www.woothemes.com/style-guide/#sg-trademarks\">Trademark Guidelines</a>.</p>\n<p>While we are appreciative that you have included a disclaimer on your site, unfortunately this would not be sufficient and we would still insist that the domain name and product names be changed.</p></blockquote>\n<p>While it&#8217;s not the sole reason <a href=\"https://woogpl.com/woogpl-is-closing/\">WooGPL is shutting down</a>, the notice provides a convenient opportunity to rebrand to <a href=\"https://www.gplkit.com/\">GPL Kit</a>, something the company was already planning to do.</p>\n<p>&#8220;We would have eventually closed down WooGPL due to GPL Kit however, it would have been great to close it down on our terms when the time was right,&#8221; Daniel, who is part of the GPL Kit team told the Tavern.</p>\n<p>Daniel says that when he started WooGPL there wasn&#8217;t a trademark registered with the Woo character mark until October of 2015.</p>\n<p>A search of the United States Patent and Trademark Office for Woo contains over 1K results. However, this is the only character mark for Woo that I found. The filing date is October 22nd, 2015 and is in the approval process.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/WooCharacterMark.png\"><img class=\"size-full wp-image-54703\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/WooCharacterMark.png?resize=1003%2C557\" alt=\"Woo Character Mark\" /></a>Woo Character Mark\n<h2>When You Should Ask For Permission</h2>\n<p>WooThemes has a <a href=\"https://www.woothemes.com/style-guide/#sg-trademarks\">style guide</a> on its site that explains how the brand is used and has details on when Woo™, WooCommerce®, and WooThemes® names, logos, and related icons collectively known as Woo Marks can be used without permission. The following chart provides some examples.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/PermissionChartForWooTrademarks.png\"><img class=\"size-full wp-image-54704\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/PermissionChartForWooTrademarks.png?resize=1010%2C814\" alt=\"Examples of When You Do and Don\'t Need Permission\" /></a>Examples of When You Do and Don&#8217;t Need Permission\n<p>If you&#8217;re in doubt, you can email Automattic&#8217;s trademark team  <a href=\"mailto:trademarks@automattic.com\">trademarks @ automattic.com</a> to receive clarification.</p>\n<h2>Woo&#8217;s at Risk?</h2>\n<p>There are quite a few businesses in the WordPress ecosystem that use Woo in their name and domain. <a href=\"http://www.woorockets.com/\">WooRockets</a> is a WooCommerce theme shop while <a href=\"http://wooassist.com/\">WooAssist</a> provides support and maintenance for store owners.</p>\n<p>I reached out to both companies to determine if Automattic sent them the same notice it sent to WooGPL. While I didn&#8217;t receive a response from WooRockets, John Gamour of WooAssist provided the Tavern with the following statement:</p>\n<blockquote><p>No, we haven&#8217;t been contacted by Automattic about that. It would be dissapointing if we were asked to change our name as our founder Nicholas Jones reached out to WooThemes before starting Wooassist and they gave the OK. We have also worked with Matt Cohen and James Koster on a project and nothing was ever mentioned about our name.</p></blockquote>\n<p>I tried to get in touch with Paul Sieminski, legal counsel for Automattic, to learn what the criteria is for violating the trademarks, who&#8217;s at risk, and how long they have enforced the marks but he could not be reached for comment.</p>\n<h2>Better to be Safe Than Sorry</h2>\n<p>As WooGPL discovered, adding a disclaimer to the bottom of your sites may not be enough. Considering the cost and potential impacts of re branding a company or product, it&#8217;s important to know as soon as possible if you&#8217;re infringing a company&#8217;s trademarks.</p>\n<p>Business owners in the WooCommerce and WooThemes ecosystem should double-check the <a href=\"https://www.woothemes.com/style-guide/#sg-trademarks\">style guide</a> to make sure you&#8217;re not violating any guidelines. Owners can also take a proactive step and contact Automattic&#8217;s trademark team to determine if your business meets the requirements.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 May 2016 20:21:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"WPTavern: WooCommerce Releases Storefront 2.0 with Major Improvements to Mobile Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54641\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"http://wptavern.com/woocommerce-releases-storefront-2-0-with-major-improvements-to-mobile-design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3509:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/storefront-update.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/storefront-update.png?resize=1025%2C451\" alt=\"storefront-update\" class=\"aligncenter size-full wp-image-54669\" /></a></p>\n<p><a href=\"https://wordpress.org/themes/storefront/\" target=\"_blank\">Storefront</a>, the official WooCommerce theme built to work seamlessly with the plugin, has just passed the <a href=\"https://www.woothemes.com/2016/05/storefront-2-0-release/\" target=\"_blank\">2.0 milestone</a>. This release introduces a new &#8220;best sellers&#8221; section to the homepage and adds compatibility with the upcoming WooCommerce 2.6’s tabbed “My Account” section and the average rating widget.</p>\n<p>The most important update in Storefront 2.0 is the redesigned mobile experience. According to <a href=\"http://resources.mobify.com/50-mobile-commerce-stats.html\" target=\"_blank\">Mobify</a>, 30% of mobile shoppers will abandon a transaction if the experience is not optimized for mobile. <a href=\"http://www.themobileplaybook.com/\" target=\"_blank\">Google&#8217;s Mobile Playbook</a> says that not having a mobile optimized website is like closing your store one day each week. To keep pace with the expectations of mobile buyers, WooCommerce has drastically reduced Storefront&#8217;s mobile header height by 60% and has added the search, shopping cart, and account links to a sticky bottom menu for easy access.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/storefront-mobile-home.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/storefront-mobile-home.png?resize=799%2C697\" alt=\"storefront-mobile-home\" class=\"aligncenter size-full wp-image-54671\" /></a></p>\n<p>Storefront 2.0 includes many design improvements that make the theme cleaner and more flexible. This update removes Helvetica in favor of Source Sans, which WooCommerce says gives them access to a wider variety of weights they can use to &#8220;provide greater depth and cohesion.&#8221; Other notable design changes include:</p>\n<ul>\n<li>Borders have been largely removed so that pages don’t feel quite so broken up.</li>\n<li>The breadcrumb and the main navigation are now wrapped in their own content regions, cementing them as unique components.</li>\n<li>Product reviews and comments tweaked to make them cleaner and more scannable.</li>\n<li>Blog post meta has been redesigned to include the author Gravatar.</li>\n<li>Softer design treatment for tables with colors based on the main background color.</li>\n<li>oEmbeds have been styled to match the rest of Storefront (including typography, padding, colors).</li>\n<li>Integrated WordPress 4.5’s custom logo feature so users can add a logo without using a plugin.</li>\n</ul>\n<p><a href=\"https://wordpress.org/themes/storefront/\" target=\"_blank\">Storefront</a> is active on more than 50,000 websites. There are nearly a dozen free themes on WordPress.org that use it as a parent theme and another dozen commercial themes on WooThemes.com. If you use a heavily customized Storefront child theme, you may want to test its compatibility with the 2.0 update on a development site to ensure that there are no visual surprises. If you have any ideas or recommendations for updates to Storefront, you can leave feedback on the theme&#8217;s <a href=\"http://ideas.woothemes.com/forums/275029-storefront\" target=\"_blank\">idea board</a>.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 May 2016 22:23:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WPTavern: Timber 1.0 Is Now Available on WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54396\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wptavern.com/timber-1-0-is-now-available-on-wordpress-org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5932:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/timber.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/timber.png?resize=1025%2C405\" alt=\"timber\" class=\"aligncenter size-full wp-image-54630\" /></a></p>\n<p>Last week the creators of <a href=\"https://wordpress.org/plugins/timber-library/\" target=\"_blank\">Timber</a>, the plugin that enables WordPress theme developers to write HTML using the <a href=\"http://twig.sensiolabs.org/\" target=\"_blank\">Twig Template Engine</a>, released version 1.0 on WordPress.org. The plugin is active on more than 10,000 websites where theme authors have elected to keep PHP files separate from HTML. Timber is built on DRY and MVC principles to solve the problem stated in its unofficial tagline: <em>&#8220;Because WordPress is awesome, but the_loop isn&#8217;t.&#8221;</em></p>\n<p>Over the past four years, the open source project has evolved from being a starter theme to a plugin that can be added to existing themes. It is now used on <a href=\"http://upstatement.com/timber/#showcase\" target=\"_blank\">thousands of websites</a> and has 83 <a href=\"https://github.com/timber/timber/graphs/contributors\" target=\"_blank\">contributors</a> listed on GitHub.</p>\n<p>&#8220;In 2012 I was getting more into WordPress after doing lots of JS development with <a href=\"http://handlebarsjs.com/\" target=\"_blank\">Handlebars</a> (a JS templating language),&#8221; Timber creator Jared Novack said. &#8220;I went to WordCamp Providence to learn more about state-of-the-art WordPress ways. I remember thinking: &#8216;This is great, but I really miss the cleanliness of Handlebars &#8212; I wish someone would make something like that for WordPress.&#8217; That&#8217;s when I realized, I was that someone.&#8221;</p>\n<p>Novack was playing around with <a href=\"http://www.smarty.net/\" target=\"_blank\">Smarty</a> and <a href=\"https://mustache.github.io/\" target=\"_blank\">Mustache</a> before he finally discovered Fabien Potencier&#8217;s <a href=\"http://twig.sensiolabs.org/\" target=\"_blank\">Twig project</a>.</p>\n<p>&#8220;The syntax felt so natural I almost didn&#8217;t need to read the docs (don&#8217;t worry, I did),&#8221; he said. &#8220;I realized what I needed was a way to marry Twig and WordPress, and thus: Timber was born.&#8221;</p>\n<p>At that time Novack&#8217;s company, <a href=\"https://upstatement.com/\" target=\"_blank\">Upstatement</a>, was beginning development on a big new project for Random House to enable their marketers to generate unique sites from a library of templates. This client project became Timber&#8217;s first test case.</p>\n<p>&#8220;Originally, Timber was a parent theme, like _s. But after we completed the Random House project, I realized I wanted to apply Timber functionality to existing sites,&#8221; Novack said. &#8220;I converted it into a plugin that could be employed on existing themes which is the form it takes today.&#8221;</p>\n<p>The plugin allows designers skilled with HTML and CSS to create themes without having extensive knowledge of PHP and WordPress functions. Timber successfully powers sites like Michael Bloomberg&#8217;s <a href=\"https://www.thetrace.org/\" target=\"_blank\">The Trace</a>, <a href=\"http://everytown.org/\" target=\"_blank\">Everytown for Gun Safety</a>, <a href=\"https://www.hoteltonight.com/\" target=\"_blank\">Hotel Tonight</a>, and the <a href=\"http://harvardlawreview.org/\" target=\"_blank\">Harvard Law Review</a>.</p>\n<h3>Timber 1.0 Puts the Project on the Path of Stability</h3>\n<p>As of Timber 1.0, developers can now include the project as a plugin or require it as a <a href=\"https://packagist.org/packages/timber/timber\" target=\"_blank\">Composer dependency</a>.</p>\n<p>&#8220;The big news is that 1.0 represents a maturing of the platform — developers can use Timber and Twig with confidence that they’re building on top of a stable and universal platform,&#8221; Novack said.</p>\n<p>This release sheds years of deprecated functions and methods dating back to the project&#8217;s early days in 2013. Novack said that technical and documentation debt were the biggest hurdles in getting to 1.0.</p>\n<p>&#8220;In hindsight it’s so easy to build stuff, but so hard to build a complete system,&#8221; he said. &#8220;When Timber started it was just for me and the documentation could just live in my head. I’d add and improve stuff and then live with some of the quirks.&#8221;</p>\n<p>As the project and its contributors grew, Novack found it difficult to keep up with the growing codebase while running his company. Bringing it to a place of maturity with up-to-date automated testing and documentation took nearly a year.</p>\n<p>&#8220;Backwards compatibility was also a major challenge,&#8221; Novack said. &#8220;As ideas and new code got submitted, development slowed as every decision might have implications for existing users. We would deprecate features, but I was hesitant to remove things that I knew were mistakes, but that people were using.&#8221;</p>\n<p>Developers are encouraged to read the <a href=\"https://github.com/timber/timber/wiki/1.0-Upgrade-Guide\" target=\"_blank\">1.0 Upgrade Guide</a>, as there may be additional steps required depending on how Timber is being used. This release adds a few new features but the most important change is the bulk removal of older sections of the codebase. The upgrade guide outlines all of the object properties and static methods that will need to be updated so that nothing breaks. In the future, Timber-powered themes will be easier to maintain, with fewer quirks and better-documented features.</p>\n<p>&#8220;The key learning for me is that the ultimate &#8216;killer feature&#8217; is stability and predictability,&#8221; Novack said. &#8220;When everything is organized cleanly and developers can use the things that they would intuitively expect — that’s success.&#8221;</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 May 2016 17:52:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"Post Status: WordPress Security — Draft podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=24378\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://poststatus.com/wordpress-security-draft-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2296:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Joe Hoyle &#8212; the CTO of Human Made &#8212; and Brian Krogsgard.</p>\n<p><span>Security &#8212; in WordPress core, distributed plugins and themes, and in our custom code &#8212; is a constant battle. It’s important to be vigilant with our security practices, from the perspective of managing our websites and when writing code. In this episode, Joe and Brian discuss the nature of WordPress security, best practices for writing secure code, and dig into various situations WordPress developers and site owners may run into.</span></p>\n<a href=\"https://audio.simplecast.com/37301.mp3\">https://audio.simplecast.com/37301.mp3</a>\n<p><a href=\"http://audio.simplecast.com/37301.mp3\">Direct Download</a></p>\n<h3>Links</h3>\n<ul>\n<li><a href=\"http://codex.wordpress.org/Hardening_WordPress\">Hardening WordPress</a></li>\n<li><a href=\"https://wordpress.org/about/security/\">About WordPress Security</a></li>\n<li><a href=\"https://make.wordpress.org/themes/2015/05/19/a-guide-to-writing-secure-themes-part-1-introduction/\">A Guide to Writing Secure Themes</a></li>\n<li><a href=\"http://ben.lobaugh.net/uploads/writing-secure-plugins-and-themes/#/\">Writing Secure Plugins &amp; Themes</a> by Ben Lobaugh</li>\n<li><a href=\"https://codex.wordpress.org/Class_Reference/wpdb\">$wpdb</a></li>\n<li><a href=\"https://wpvulndb.com/\">WP Scan</a></li>\n<li><a href=\"https://blog.sucuri.net/2015/03/understanding-wordpress-plugin-vulnerabilities.html\">Understanding Vulnerabilities</a></li>\n</ul>\n<h3>Sponsor: Pagely</h3>\n<p><a href=\"https://pagely.com\"><span>Pagely</span></a><span> offers best in class managed WordPress hosting, powered by the Amazon Cloud, the Internet’s most reliable infrastructure. Post Status is proudly hosted by Pagely. Thank you to </span><a href=\"https://pagely.com\"><span>Pagely</span></a><span> for being a Post Status partner.</span></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 May 2016 01:01:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Katie Richards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 18 Jul 2016 03:18:34 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:14:\"content-length\";s:6:\"252364\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Mon, 18 Jul 2016 03:00:13 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 250\";s:13:\"accept-ranges\";s:5:\"bytes\";}s:5:\"build\";s:14:\"20130911133210\";}", "no");
INSERT INTO `wpes_options` VALUES("3268", "duplicator_settings", "a:10:{s:7:\"version\";s:6:\"1.1.14\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:0;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:20:\"storage_htaccess_off\";b:0;}", "yes");
INSERT INTO `wpes_options` VALUES("3239", "_transient_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1468811912", "no");
INSERT INTO `wpes_options` VALUES("3280", "duplicator_ui_view_state", "a:3:{s:22:\"dup-pack-storage-panel\";s:1:\"0\";s:22:\"dup-pack-archive-panel\";s:1:\"1\";s:24:\"dup-pack-installer-panel\";s:1:\"1\";}", "yes");
INSERT INTO `wpes_options` VALUES("3283", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2016-07-18 16:10:56\";s:7:\"Version\";s:6:\"1.1.14\";s:9:\"VersionWP\";s:5:\"4.5.3\";s:9:\"VersionDB\";s:6:\"5.5.45\";s:10:\"VersionPHP\";s:6:\"5.5.36\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:12:\"20160718_gcl\";s:4:\"Hash\";s:29:\"578cff900bddc3791160718161056\";s:8:\"NameHash\";s:42:\"20160718_gcl_578cff900bddc3791160718161056\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:51:\"/home/robstric/public_html/library/wp-snapshots/tmp\";s:8:\"StoreURL\";s:46:\"http://library.robstrickland.net/wp-snapshots/\";s:8:\"ScanFile\";s:52:\"20160718_gcl_578cff900bddc3791160718161056_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":13:{s:10:\"FilterDirs\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:34:\"/home/robstric/public_html/library\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":6:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":4:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":5:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":2:{s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2016-07-18 16:10:56\";s:7:\"Version\";s:6:\"1.1.14\";s:9:\"VersionWP\";s:5:\"4.5.3\";s:9:\"VersionDB\";s:6:\"5.5.45\";s:10:\"VersionPHP\";s:6:\"5.5.36\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:12:\"20160718_gcl\";s:4:\"Hash\";s:29:\"578cff900bddc3791160718161056\";s:8:\"NameHash\";s:42:\"20160718_gcl_578cff900bddc3791160718161056\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:51:\"/home/robstric/public_html/library/wp-snapshots/tmp\";s:8:\"StoreURL\";s:46:\"http://library.robstrickland.net/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";r:22;s:9:\"Installer\";O:13:\"DUP_Installer\":12:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:25:\"library.robstrickland.net\";s:10:\"OptsDBPort\";s:4:\"3306\";s:10:\"OptsDBName\";s:14:\"robstric_wpgcl\";s:10:\"OptsDBUser\";s:14:\"robstric_wpgcl\";s:12:\"OptsSSLAdmin\";i:0;s:12:\"OptsSSLLogin\";i:0;s:11:\"OptsCacheWP\";i:0;s:13:\"OptsCachePath\";i:0;s:10:\"OptsURLNew\";s:0:\"\";s:10:\"\0*\0Package\";r:52;}s:8:\"Database\";O:12:\"DUP_Database\":12:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:10:\"\0*\0Package\";r:52;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}}s:9:\"Installer\";r:74;s:8:\"Database\";r:87;}", "yes");
INSERT INTO `wpes_options` VALUES("3254", "_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a", "1468822804", "yes");
INSERT INTO `wpes_options` VALUES("3255", "_site_transient_poptags_40cd750bba9870f18aada2478b24840a", "a:100:{s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";s:4:\"5967\";}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"Post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";s:4:\"3694\";}s:6:\"plugin\";a:3:{s:4:\"name\";s:6:\"plugin\";s:4:\"slug\";s:6:\"plugin\";s:5:\"count\";s:4:\"3640\";}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";s:4:\"3162\";}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";s:4:\"2822\";}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";s:4:\"2429\";}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";s:4:\"2240\";}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";s:4:\"2113\";}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";s:4:\"2071\";}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";s:4:\"2059\";}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";s:4:\"2006\";}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";s:4:\"1947\";}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";s:4:\"1883\";}s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";s:4:\"1788\";}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"Facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";s:4:\"1709\";}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";s:4:\"1601\";}s:9:\"wordpress\";a:3:{s:4:\"name\";s:9:\"wordpress\";s:4:\"slug\";s:9:\"wordpress\";s:5:\"count\";s:4:\"1556\";}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";s:4:\"1424\";}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";s:4:\"1334\";}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";s:4:\"1292\";}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";s:4:\"1245\";}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";s:4:\"1123\";}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";s:4:\"1109\";}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";s:4:\"1014\";}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";s:4:\"1004\";}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";s:4:\"1001\";}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";s:3:\"937\";}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";s:3:\"928\";}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";s:3:\"921\";}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"AJAX\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";s:3:\"920\";}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";s:3:\"918\";}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";s:3:\"856\";}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";s:3:\"850\";}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";s:3:\"802\";}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";s:3:\"795\";}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";s:3:\"783\";}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";s:3:\"775\";}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"Share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";s:3:\"767\";}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";s:3:\"766\";}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";s:3:\"765\";}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";s:3:\"754\";}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";s:3:\"746\";}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";s:3:\"717\";}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";s:3:\"713\";}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"CSS\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";s:3:\"699\";}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";s:3:\"699\";}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";s:3:\"698\";}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";s:3:\"697\";}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";s:3:\"686\";}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";s:3:\"677\";}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";s:3:\"662\";}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";s:3:\"651\";}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";s:3:\"624\";}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";s:3:\"623\";}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";s:3:\"613\";}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";s:3:\"604\";}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";s:3:\"603\";}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";s:3:\"601\";}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";s:3:\"595\";}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";s:3:\"587\";}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";s:3:\"586\";}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";s:3:\"577\";}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";s:3:\"572\";}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";s:3:\"559\";}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";s:3:\"559\";}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";s:3:\"545\";}s:4:\"list\";a:3:{s:4:\"name\";s:4:\"list\";s:4:\"slug\";s:4:\"list\";s:5:\"count\";s:3:\"544\";}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";s:3:\"537\";}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";s:3:\"526\";}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";s:3:\"522\";}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";s:3:\"515\";}s:7:\"picture\";a:3:{s:4:\"name\";s:7:\"picture\";s:4:\"slug\";s:7:\"picture\";s:5:\"count\";s:3:\"514\";}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";s:3:\"513\";}s:6:\"simple\";a:3:{s:4:\"name\";s:6:\"simple\";s:4:\"slug\";s:6:\"simple\";s:5:\"count\";s:3:\"512\";}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";s:3:\"488\";}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";s:3:\"476\";}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";s:3:\"470\";}s:4:\"shop\";a:3:{s:4:\"name\";s:4:\"shop\";s:4:\"slug\";s:4:\"shop\";s:5:\"count\";s:3:\"467\";}s:8:\"pictures\";a:3:{s:4:\"name\";s:8:\"pictures\";s:4:\"slug\";s:8:\"pictures\";s:5:\"count\";s:3:\"464\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"url\";s:4:\"slug\";s:3:\"url\";s:5:\"count\";s:3:\"458\";}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";s:3:\"453\";}s:4:\"html\";a:3:{s:4:\"name\";s:4:\"html\";s:4:\"slug\";s:4:\"html\";s:5:\"count\";s:3:\"444\";}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";s:3:\"439\";}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";s:3:\"436\";}s:4:\"meta\";a:3:{s:4:\"name\";s:4:\"meta\";s:4:\"slug\";s:4:\"meta\";s:5:\"count\";s:3:\"428\";}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";s:3:\"426\";}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";s:3:\"426\";}s:5:\"flash\";a:3:{s:4:\"name\";s:5:\"flash\";s:4:\"slug\";s:5:\"flash\";s:5:\"count\";s:3:\"422\";}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";s:3:\"420\";}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"News\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";s:3:\"414\";}s:3:\"tag\";a:3:{s:4:\"name\";s:3:\"tag\";s:4:\"slug\";s:3:\"tag\";s:5:\"count\";s:3:\"413\";}s:11:\"advertising\";a:3:{s:4:\"name\";s:11:\"advertising\";s:4:\"slug\";s:11:\"advertising\";s:5:\"count\";s:3:\"409\";}s:6:\"upload\";a:3:{s:4:\"name\";s:6:\"upload\";s:4:\"slug\";s:6:\"upload\";s:5:\"count\";s:3:\"408\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:9:\"thumbnail\";s:4:\"slug\";s:9:\"thumbnail\";s:5:\"count\";s:3:\"405\";}s:6:\"paypal\";a:3:{s:4:\"name\";s:6:\"paypal\";s:4:\"slug\";s:6:\"paypal\";s:5:\"count\";s:3:\"405\";}s:7:\"sharing\";a:3:{s:4:\"name\";s:7:\"sharing\";s:4:\"slug\";s:7:\"sharing\";s:5:\"count\";s:3:\"404\";}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";s:3:\"402\";}s:8:\"lightbox\";a:3:{s:4:\"name\";s:8:\"lightbox\";s:4:\"slug\";s:8:\"lightbox\";s:5:\"count\";s:3:\"399\";}s:7:\"profile\";a:3:{s:4:\"name\";s:7:\"profile\";s:4:\"slug\";s:7:\"profile\";s:5:\"count\";s:3:\"399\";}s:8:\"linkedin\";a:3:{s:4:\"name\";s:8:\"linkedin\";s:4:\"slug\";s:8:\"linkedin\";s:5:\"count\";s:3:\"398\";}}", "yes");
INSERT INTO `wpes_options` VALUES("3251", "_transient_dash_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2016/07/wordpress-4-6-beta-3/\'>WordPress 4.6 Beta 3</a> <span class=\"rss-date\">July 13, 2016</span><div class=\"rssSummary\">WordPress 4.6 Beta 3 is now available! This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.6, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can [&hellip;]</div></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://apps.wordpress.com/2016/07/16/wordpress-for-ios-version-6-3/\'>WP Mobile Apps: WordPress for iOS: Version 6.3</a></li><li><a class=\'rsswidget\' href=\'http://blog.wordpress.tv/2016/07/16/staff-pick-theming-in-wordpress-where-do-i-start/\'>WordPress.tv Blog: Staff Pick: Theming in WordPress – Where do I start?</a></li><li><a class=\'rsswidget\' href=\'https://poststatus.com/medium-wordpress-draft-podcast/\'>Post Status: Medium and WordPress — Draft Podcast</a></li></ul></div><div class=\"rss-widget\"><ul><li class=\"dashboard-news-plugin\"><span>Popular Plugin:</span> Page Builder by SiteOrigin&nbsp;<a href=\"plugin-install.php?tab=plugin-information&amp;plugin=siteorigin-panels&amp;_wpnonce=fc516cf8af&amp;TB_iframe=true&amp;width=600&amp;height=800\" class=\"thickbox open-plugin-details-modal\" aria-label=\"Install Page Builder by SiteOrigin\">(Install)</a></li></ul></div>", "no");
INSERT INTO `wpes_options` VALUES("3244", "_transient_timeout_feed_b9388c83948825c1edaef0d856b7b109", "1468855112", "no");
INSERT INTO `wpes_options` VALUES("3245", "_transient_feed_b9388c83948825c1edaef0d856b7b109", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n	\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:117:\"\n		\n		\n		\n		\n		\n		\n				\n\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"WordPress Plugins » View: Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wordpress.org/plugins/browse/popular/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"WordPress Plugins » View: Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 18 Jul 2016 03:02:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://bbpress.org/?v=1.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:30:{i:0;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"TinyMCE Advanced\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://wordpress.org/plugins/tinymce-advanced/#post-2082\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jun 2007 15:00:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2082@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Enables the advanced features of TinyMCE, the WordPress WYSIWYG editor.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Andrew Ozz\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Akismet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://wordpress.org/plugins/akismet/#post-15\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:11:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"15@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"Akismet checks your comments against the Akismet Web service to see if they look like spam or not.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Hello Dolly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://wordpress.org/plugins/hello-dolly/#post-5790\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 29 May 2008 22:11:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"5790@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"This is not just a plugin, it symbolizes the hope and enthusiasm of an entire generation summed up in two words sung most famously by Louis Armstrong.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Duplicate Post\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/duplicate-post/#post-2646\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Dec 2007 17:40:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2646@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Clone posts and pages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Lopo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"WooCommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins/woocommerce/#post-29860\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Sep 2011 08:13:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"29860@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"WooThemes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WP Super Cache\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/wp-super-cache/#post-2572\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Nov 2007 11:40:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2572@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"A very fast caching engine for WordPress that produces static html files.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Donncha O Caoimh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Contact Form 7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/contact-form-7/#post-2141\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Aug 2007 12:45:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2141@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Just another contact form plugin. Simple but flexible.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Takayuki Miyoshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"W3 Total Cache\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/plugins/w3-total-cache/#post-12073\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 Jul 2009 18:46:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"12073@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:132:\"Easy Web Performance Optimization (WPO) using caching: browser, page, object, database, minify and content delivery network support.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Frederick Townes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"WP-PageNavi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/plugins/wp-pagenavi/#post-363\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 23:17:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"363@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"Adds a more advanced paging navigation interface.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Lester Chan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"Google Analytics by MonsterInsights\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/plugins/google-analytics-for-wordpress/#post-2316\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Sep 2007 12:15:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2316@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"Connect Google Analytics with WordPress by adding your Google Analytics tracking code. Get the stats that matter.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Syed Balkhi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Really Simple CAPTCHA\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wordpress.org/plugins/really-simple-captcha/#post-9542\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Mar 2009 02:17:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"9542@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:138:\"Really Simple CAPTCHA is a CAPTCHA module intended to be called from other plugins. It is originally created for my Contact Form 7 plugin.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Takayuki Miyoshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Yoast SEO\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/plugins/wordpress-seo/#post-8321\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Jan 2009 20:34:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"8321@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"Improve your WordPress SEO: Write better content and have a fully optimized WordPress site using Yoast SEO plugin.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joost de Valk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"All in One SEO Pack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/plugins/all-in-one-seo-pack/#post-753\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 30 Mar 2007 20:08:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"753@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"The most downloaded plugin for WordPress (almost 30 million downloads). Use All in One SEO Pack to automatically optimize your site for Search Engines\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"uberdose\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"NextGEN Gallery\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/plugins/nextgen-gallery/#post-1169\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Apr 2007 20:08:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"1169@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"The most popular WordPress gallery plugin and one of the most popular plugins of all time with over 15 million downloads.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Alex Rabe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Jetpack by WordPress.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"https://wordpress.org/plugins/jetpack/#post-23862\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Jan 2011 02:21:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"23862@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"Increase your traffic, view your stats, speed up your site, and protect yourself from hackers with Jetpack.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Google XML Sitemaps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/plugins/google-sitemap-generator/#post-132\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:31:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"132@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"This plugin will generate a special XML sitemap which will help search engines to better index your blog.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Arne Brachhold\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Wordfence Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/plugins/wordfence/#post-29832\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 04 Sep 2011 03:13:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"29832@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:138:\"The Wordfence WordPress security plugin provides free enterprise-class WordPress security, protecting your website from hacks and malware.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Wordfence\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Advanced Custom Fields\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/plugins/advanced-custom-fields/#post-25254\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 17 Mar 2011 04:07:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"25254@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"Customise WordPress with powerful, professional and intuitive fields\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"elliotcondon\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress Importer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/wordpress-importer/#post-18101\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 May 2010 17:42:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"18101@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"Import posts, pages, comments, custom fields, categories, tags and more from a WordPress export file.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brian Colinger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Regenerate Thumbnails\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wordpress.org/plugins/regenerate-thumbnails/#post-6743\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 23 Aug 2008 14:38:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"6743@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"Allows you to regenerate your thumbnails after changing the thumbnail sizes.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Alex Mills (Viper007Bond)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"Page Builder by SiteOrigin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/plugins/siteorigin-panels/#post-51888\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Apr 2013 10:36:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"51888@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"Build responsive page layouts using the widgets you know and love using this simple drag and drop page builder.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Greg Priday\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Disable Comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wordpress.org/plugins/disable-comments/#post-26907\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 May 2011 04:42:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"26907@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:134:\"Allows administrators to globally disable comments on their site. Comments can be disabled according to post type. Multisite friendly.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Samir Shah\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WP Multibyte Patch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/wp-multibyte-patch/#post-28395\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 Jul 2011 12:22:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"28395@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Multibyte functionality enhancement for the WordPress Japanese package.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"plugin-master\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Google Analytics Dashboard for WP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wordpress.org/plugins/google-analytics-dashboard-for-wp/#post-50539\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 10 Mar 2013 17:07:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"50539@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"Displays Google Analytics reports in your WordPress Dashboard. Inserts the latest Google Analytics tracking code in your pages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Alin Marcu\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"Black Studio TinyMCE Widget\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/plugins/black-studio-tinymce-widget/#post-31973\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 10 Nov 2011 15:06:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"31973@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"The visual editor widget for Wordpress.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Marco Chiesi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"UpdraftPlus WordPress Backup Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins/updraftplus/#post-38058\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 May 2012 15:14:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"38058@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"Backup and restoration made easy. Complete backups; manual or scheduled (backup to S3, Dropbox, Google Drive, Rackspace, FTP, SFTP, email + others).\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Anderson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"Clef Two-Factor Authentication\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wordpress.org/plugins/wpclef/#post-47509\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Dec 2012 01:25:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"47509@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:139:\"Modern two-factor that people love to use: strong authentication without passwords or tokens; single sign on/off; magical login experience.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Dave Ross\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"iThemes Security (formerly Better WP Security)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/better-wp-security/#post-21738\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Oct 2010 22:06:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"21738@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:146:\"Take the guesswork out of WordPress security. iThemes Security offers 30+ ways to lock down WordPress in an easy-to-use WordPress security plugin.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"iThemes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Duplicator\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://wordpress.org/plugins/duplicator/#post-26607\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 May 2011 12:15:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"26607@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"Duplicate, clone, backup, move and transfer an entire site from one location to another.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Cory Lamle\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/plugins/ml-slider/#post-49521\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 Feb 2013 16:56:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"49521@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:131:\"Easy to use WordPress Slider plugin. Create responsive slideshows with Nivo Slider, Flex Slider, Coin Slider and Responsive Slides.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Matcha Labs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:46:\"https://wordpress.org/plugins/rss/view/popular\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:12:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 18 Jul 2016 03:18:35 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:7:\"expires\";s:29:\"Mon, 18 Jul 2016 03:37:23 GMT\";s:13:\"cache-control\";s:0:\"\";s:6:\"pragma\";s:0:\"\";s:13:\"last-modified\";s:31:\"Mon, 18 Jul 2016 03:02:23 +0000\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 249\";}s:5:\"build\";s:14:\"20130911133210\";}", "no");
INSERT INTO `wpes_options` VALUES("3248", "_transient_timeout_plugin_slugs", "1468898667", "no");
INSERT INTO `wpes_options` VALUES("3249", "_transient_plugin_slugs", "a:11:{i:0;s:36:\"contact-form-7/wp-contact-form-7.php\";i:1;s:27:\"cornerstone/cornerstone.php\";i:2;s:35:\"disable-xml-rpc/disable-xml-rpc.php\";i:3;s:25:\"duplicator/duplicator.php\";i:4;s:19:\"eventON/eventon.php\";i:5;s:37:\"eventon-full-cal/eventon-full-cal.php\";i:6;s:27:\"LayerSlider/layerslider.php\";i:7;s:23:\"loginizer/loginizer.php\";i:8;s:37:\"mailchimp-for-wp/mailchimp-for-wp.php\";i:9;s:27:\"updraftplus/updraftplus.php\";i:10;s:39:\"x-email-mailchimp/x-email-mailchimp.php\";}", "no");
INSERT INTO `wpes_options` VALUES("3186", "_site_transient_timeout_available_translations", "1468609069", "yes");
INSERT INTO `wpes_options` VALUES("3187", "_site_transient_available_translations", "a:81:{s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-07-14 10:53:34\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.3/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-13 14:44:00\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.5.2/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-06-18 20:18:13\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-12-11 22:42:10\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.4.2/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-27 08:19:49\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-06-01 06:39:12\";s:12:\"english_name\";s:7:\"Bengali\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:23:\"এগিয়ে চল.\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-19 23:16:37\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-22 04:43:03\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.3/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.4.3\";s:7:\"updated\";s:19:\"2016-02-16 15:34:57\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.4.3/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2016-02-11 18:32:36\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:12:\"Čeština‎\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.2/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-07-01 14:29:56\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.3/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-28 11:16:44\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Forts&#230;t\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-26 10:08:23\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Fortfahren\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-30 18:59:13\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/4.5.3/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Fortfahren\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-12 20:03:25\";s:12:\"english_name\";s:23:\"(Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/4.5.2/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-07-02 11:53:27\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-21 20:20:54\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.3/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-21 22:23:41\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-26 19:24:51\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-28 11:29:02\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-21 22:55:40\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-21 21:28:52\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-29 13:59:02\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.3/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-23 19:36:14\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/es_VE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-13 12:43:00\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/es_GT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-16 17:35:43\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/es_PE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-19 21:32:12\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/es_AR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-07-01 14:32:46\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/es_CL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:6:\"4.3-RC\";s:7:\"updated\";s:19:\"2015-08-04 06:10:33\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.3-RC/es_CO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-21 19:09:44\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/es_ES.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"es\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-07-01 14:26:32\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/es_MX.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-12 11:11:25\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-30 11:41:42\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.3/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-06-20 14:58:27\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-26 09:08:24\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.3/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-21 21:08:23\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-22 06:33:34\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-07-13 12:55:08\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.3.4\";s:7:\"updated\";s:19:\"2015-09-24 15:25:30\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.3.4/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-28 21:28:18\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.4.2/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-26 15:19:37\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-22 11:01:09\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"जारी\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-28 10:01:58\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.3/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-21 18:58:51\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2016-02-04 07:13:54\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-29 09:14:16\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-21 19:10:05\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-22 16:08:26\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-21 20:05:02\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.3/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"続ける\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-07-15 07:32:48\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-07-12 09:49:29\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-22 09:14:39\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-12 13:55:28\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-16 06:42:31\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-28 05:36:22\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.1.12\";s:7:\"updated\";s:19:\"2015-03-26 15:57:42\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.1.12/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-07-11 07:19:28\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-07-15 10:43:48\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"4.4.3\";s:7:\"updated\";s:19:\"2016-01-20 13:35:50\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/4.4.3/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-23 11:56:46\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-07-11 06:03:53\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.5.3/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-23 08:13:15\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.1.12\";s:7:\"updated\";s:19:\"2015-03-29 22:19:48\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1.12/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-29 16:57:08\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-30 23:41:16\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-28 05:26:21\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-26 13:55:57\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-29 09:53:12\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-11-26 00:00:18\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.2/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-23 09:08:48\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.3/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-10 08:00:57\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-23 10:13:40\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-30 10:22:26\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.3/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-11-27 15:51:36\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.2/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-26 08:25:58\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:5:\"4.5.3\";s:7:\"updated\";s:19:\"2016-06-22 12:27:05\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:9:\"Uyƣurqə\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.3/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-23 09:33:59\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-12-09 01:01:25\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.2/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-12 09:08:07\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-17 03:29:01\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}}", "yes");
INSERT INTO `wpes_options` VALUES("140", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wpes_options` VALUES("156", "current_theme", "X", "yes");
INSERT INTO `wpes_options` VALUES("157", "theme_mods_sport", "a:2:{i:0;b:0;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1463672352;s:4:\"data\";a:8:{s:19:\"wp_inactive_widgets\";a:0:{}s:15:\"cro_sidebarmain\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:11:\"trifronttop\";N;s:11:\"tcifronttop\";N;s:11:\"tlifronttop\";N;s:12:\"cro_footleft\";N;s:12:\"cro_footcent\";N;s:13:\"cro_footright\";N;}}}", "yes");
INSERT INTO `wpes_options` VALUES("158", "theme_switched", "", "yes");
INSERT INTO `wpes_options` VALUES("159", "widget_tli-carousel", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("160", "widget_cro_twitter", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("161", "widget_cro_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("162", "widget_cro_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("163", "widget_cro_contacts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("164", "widget_tli-upevents", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("165", "widget_tli-newsletter", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("166", "widget_cro_tariff", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("167", "widget_tli-latestnews", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("168", "tlset", "a:26:{s:8:\"cro_font\";s:9:\"Open Sans\";s:14:\"cro_themecolor\";s:7:\"#24AFD0\";s:9:\"menulabel\";s:18:\"-Navigation Menu -\";s:16:\"cro_ttablebanner\";i:1;s:18:\"cro_feedbackbanner\";i:1;s:10:\"cro_logobg\";s:1:\"2\";s:11:\"cro_ctchead\";s:14:\"Get in Contact\";s:14:\"cro_ctcdethead\";s:15:\"Contact Details\";s:16:\"cro_drivdirlabel\";s:24:\"Need Driving Directions?\";s:14:\"cro_ctcadmin_s\";s:14:\"Form submitted\";s:13:\"cro_ctccust_s\";s:26:\"Your query on our website.\";s:10:\"cro_ctcsuc\";s:54:\"Thanks for your message. We will be in contact shortly\";s:10:\"cro_ctcerr\";s:74:\"Your form cannot be processed. Please review the content and submit again.\";s:21:\"cro_multiplerecipient\";i:1;s:12:\"cro_ctcadmin\";s:57:\"Hi admin. You had a query on your website. Details below.\";s:11:\"cro_ctccust\";s:88:\"Thanks you for making contact. We will be in touch shortly. Details of your query below.\";s:20:\"cro_adminsubjectline\";s:45:\"New Newsletter subscription from your website\";s:16:\"cro_adminmessage\";s:63:\"Hi Admin you hade a new newsletter subscription. Details below:\";s:25:\"cro_subscribersubjectline\";s:43:\"Thank you for subscribing to our newsletter\";s:21:\"cro_subscribermessage\";s:82:\"Thank you for subscribing to our newsletter. Your first issue will follow shortly.\";s:14:\"cro_updatetime\";i:1463252170;s:4:\"logo\";s:0:\"\";s:15:\"cro_paddingleft\";s:1:\"0\";s:16:\"cro_paddingright\";s:1:\"0\";s:14:\"cro_paddingtop\";s:1:\"0\";s:17:\"cro_paddingbottom\";s:1:\"0\";}", "yes");
INSERT INTO `wpes_options` VALUES("169", "bookset", "a:0:{}", "yes");
INSERT INTO `wpes_options` VALUES("209", "x_extension_list", "a:24:{i:0;a:9:{s:4:\"slug\";s:7:\"acf-pro\";s:6:\"plugin\";s:34:\"advanced-custom-fields-pro/acf.php\";s:11:\"new_version\";s:7:\"5.3.9.2\";s:7:\"package\";s:125:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/advanced-custom-fields-pro.zip\";s:5:\"title\";s:7:\"ACF Pro\";s:11:\"description\";s:216:\"ACF Pro is one of the most powerful tools available for WordPress that both developers and non-developers are sure to love! Allowing you to create custom fields for any post type with a vast array of display options.\";s:8:\"logo_url\";s:58:\"//theme.co/media/x_extensions/200-200-no-title-acf-pro.png\";s:6:\"author\";s:13:\"Elliot Condon\";s:8:\"demo_url\";s:29:\"http://demo.theme.co/acf-pro/\";}i:1;a:9:{s:4:\"slug\";s:11:\"convertplug\";s:6:\"plugin\";s:27:\"convertplug/convertplug.php\";s:11:\"new_version\";s:5:\"2.3.1\";s:7:\"package\";s:110:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/convertplug.zip\";s:5:\"title\";s:11:\"ConvertPlug\";s:11:\"description\";s:146:\"Transform your website into a lead generation powerhouse! Fuel engagement with your visitors, get more subscribers, and increase conversion rates.\";s:8:\"logo_url\";s:62:\"//theme.co/media/x_extensions/200-200-no-title-convertplug.png\";s:6:\"author\";s:16:\"Brainstorm Force\";s:8:\"demo_url\";s:46:\"http://theme.co/x/demo/extensions/convertplug/\";}i:2;a:9:{s:4:\"slug\";s:14:\"envira-gallery\";s:6:\"plugin\";s:33:\"envira-gallery/envira-gallery.php\";s:11:\"new_version\";s:7:\"1.5.0.6\";s:7:\"package\";s:113:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/envira-gallery.zip\";s:5:\"title\";s:14:\"Envira Gallery\";s:11:\"description\";s:135:\"Envira Gallery is a fantastic responsive WordPress gallery plugin. Create beautiful photo and video galleries for your site in minutes.\";s:8:\"logo_url\";s:65:\"//theme.co/media/x_extensions/200-200-no-title-envira-gallery.png\";s:6:\"author\";s:14:\"Thomas Griffin\";s:8:\"demo_url\";s:49:\"http://theme.co/x/demo/extensions/envira-gallery/\";}i:3;a:9:{s:4:\"slug\";s:14:\"essential-grid\";s:6:\"plugin\";s:33:\"essential-grid/essential-grid.php\";s:11:\"new_version\";s:7:\"2.0.9.1\";s:7:\"package\";s:113:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/essential-grid.zip\";s:5:\"title\";s:14:\"Essential Grid\";s:11:\"description\";s:151:\"Essential Grid is an all-purpose grid building solution for WordPress that allows you to display various content formats in a highly customizable grid.\";s:8:\"logo_url\";s:65:\"//theme.co/media/x_extensions/200-200-no-title-essential-grid.png\";s:6:\"author\";s:10:\"ThemePunch\";s:8:\"demo_url\";s:49:\"http://theme.co/x/demo/extensions/essential-grid/\";}i:4;a:9:{s:4:\"slug\";s:11:\"js_composer\";s:6:\"plugin\";s:27:\"js_composer/js_composer.php\";s:11:\"new_version\";s:4:\"4.12\";s:7:\"package\";s:110:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/js_composer.zip\";s:5:\"title\";s:15:\"Visual Composer\";s:11:\"description\";s:141:\"We recommend using Cornerstone for page building in X as it is built and managed by Themeco; however, Visual Composer is an alternate choice.\";s:8:\"logo_url\";s:66:\"//theme.co/media/x_extensions/200-200-no-title-visual-composer.png\";s:6:\"author\";s:8:\"WPBakery\";s:8:\"demo_url\";s:50:\"http://theme.co/x/demo/extensions/visual-composer/\";}i:5;a:9:{s:4:\"slug\";s:11:\"layerslider\";s:6:\"plugin\";s:27:\"LayerSlider/layerslider.php\";s:11:\"new_version\";s:5:\"5.6.9\";s:7:\"package\";s:110:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/LayerSlider.zip\";s:5:\"title\";s:11:\"LayerSlider\";s:11:\"description\";s:135:\"LayerSlider is the most advanced responsive WordPress slider plugin with the famous Parallax Effect and over 200 2D and 3D transitions.\";s:8:\"logo_url\";s:62:\"//theme.co/media/x_extensions/200-200-no-title-layerslider.png\";s:6:\"author\";s:14:\"Kreatura Media\";s:8:\"demo_url\";s:46:\"http://theme.co/x/demo/extensions/layerslider/\";}i:6;a:9:{s:4:\"slug\";s:9:\"revslider\";s:6:\"plugin\";s:23:\"revslider/revslider.php\";s:11:\"new_version\";s:5:\"5.2.6\";s:7:\"package\";s:108:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/revslider.zip\";s:5:\"title\";s:17:\"Slider Revolution\";s:11:\"description\";s:103:\"Create responsive sliders with must-see-effects, all while maintaining your search engine optimization.\";s:8:\"logo_url\";s:68:\"//theme.co/media/x_extensions/200-200-no-title-slider-revolution.png\";s:6:\"author\";s:10:\"ThemePunch\";s:8:\"demo_url\";s:52:\"http://theme.co/x/demo/extensions/slider-revolution/\";}i:7;a:9:{s:4:\"slug\";s:13:\"superfly-menu\";s:6:\"plugin\";s:22:\"superfly-menu/main.php\";s:11:\"new_version\";s:5:\"4.1.2\";s:7:\"package\";s:112:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/superfly-menu.zip\";s:5:\"title\";s:8:\"Superfly\";s:11:\"description\";s:178:\"Superfly brings modern and slick navigation to all WordPress users! Superfly generates vertical push/sliding/static navigation, icon toolbars, or fullscreen menus of your choice.\";s:8:\"logo_url\";s:59:\"//theme.co/media/x_extensions/200-200-no-title-superfly.png\";s:6:\"author\";s:13:\"Looks Awesome\";s:8:\"demo_url\";s:30:\"http://demo.theme.co/superfly/\";}i:8;a:9:{s:4:\"slug\";s:9:\"soliloquy\";s:6:\"plugin\";s:23:\"soliloquy/soliloquy.php\";s:11:\"new_version\";s:7:\"2.4.4.3\";s:7:\"package\";s:108:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/soliloquy.zip\";s:5:\"title\";s:9:\"Soliloquy\";s:11:\"description\";s:151:\"Soliloquy is a responsive WordPress slider plugin that makes building sliders in WordPress a task that you will want to experience over and over again.\";s:8:\"logo_url\";s:60:\"//theme.co/media/x_extensions/200-200-no-title-soliloquy.png\";s:6:\"author\";s:14:\"Thomas Griffin\";s:8:\"demo_url\";s:44:\"http://theme.co/x/demo/extensions/soliloquy/\";}i:9;a:9:{s:4:\"slug\";s:8:\"the-grid\";s:6:\"plugin\";s:21:\"the-grid/the-grid.php\";s:11:\"new_version\";s:5:\"1.6.0\";s:7:\"package\";s:107:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/the-grid.zip\";s:5:\"title\";s:8:\"The Grid\";s:11:\"description\";s:206:\"The Grid allows you to show off any post types in a fully customizable and responsive grid system. It is perfectly suited for displaying your blog, portfolio, e-commerce or any kind of Wordpress post types.\";s:8:\"logo_url\";s:59:\"//theme.co/media/x_extensions/200-200-no-title-the-grid.png\";s:6:\"author\";s:9:\"Theme-One\";s:8:\"demo_url\";s:43:\"http://theme.co/x/demo/extensions/the-grid/\";}i:10;a:9:{s:4:\"slug\";s:8:\"ubermenu\";s:6:\"plugin\";s:21:\"ubermenu/ubermenu.php\";s:11:\"new_version\";s:5:\"3.2.5\";s:7:\"package\";s:107:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/ubermenu.zip\";s:5:\"title\";s:8:\"UberMenu\";s:11:\"description\";s:87:\"UberMenu is a user-friendly, highly customizable, responsive Mega Menu WordPress plugin\";s:8:\"logo_url\";s:59:\"//theme.co/media/x_extensions/200-200-no-title-ubermenu.png\";s:6:\"author\";s:26:\"Chris Mavricos, SevenSpark\";s:8:\"demo_url\";s:30:\"http://demo.theme.co/ubermenu/\";}i:11;a:9:{s:4:\"slug\";s:14:\"x-content-dock\";s:6:\"plugin\";s:33:\"x-content-dock/x-content-dock.php\";s:11:\"new_version\";s:5:\"1.0.0\";s:7:\"package\";s:113:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-content-dock.zip\";s:5:\"title\";s:12:\"Content Dock\";s:11:\"description\";s:152:\"An incredibly simple and effective tool that allows you to place content or marketing offers in front of your users in an elegant, non-intrusive manner.\";s:8:\"logo_url\";s:63:\"//theme.co/media/x_extensions/200-200-no-title-content-dock.png\";s:6:\"author\";s:7:\"Themeco\";s:8:\"demo_url\";s:47:\"http://theme.co/x/demo/extensions/content-dock/\";}i:12;a:9:{s:4:\"slug\";s:12:\"x-custom-404\";s:6:\"plugin\";s:29:\"x-custom-404/x-custom-404.php\";s:11:\"new_version\";s:5:\"1.1.1\";s:7:\"package\";s:111:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-custom-404.zip\";s:5:\"title\";s:10:\"Custom 404\";s:11:\"description\";s:170:\"Redirect all of your site\'s 404 errors to a custom page that you have complete control over. Easily create any layout you want using page templates, shortcodes, and more!\";s:8:\"logo_url\";s:61:\"//theme.co/media/x_extensions/200-200-no-title-custom-404.png\";s:6:\"author\";s:7:\"Themeco\";s:8:\"demo_url\";s:45:\"http://theme.co/x/demo/extensions/custom-404/\";}i:13;a:9:{s:4:\"slug\";s:17:\"x-disqus-comments\";s:6:\"plugin\";s:39:\"x-disqus-comments/x-disqus-comments.php\";s:11:\"new_version\";s:5:\"1.0.0\";s:7:\"package\";s:116:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-disqus-comments.zip\";s:5:\"title\";s:15:\"Disqus Comments\";s:11:\"description\";s:146:\"Take advantage of powerful and unique features by integrating Disqus comments on your website instead of the standard WordPress commenting system.\";s:8:\"logo_url\";s:66:\"//theme.co/media/x_extensions/200-200-no-title-disqus-comments.png\";s:6:\"author\";s:7:\"Themeco\";s:8:\"demo_url\";s:50:\"http://theme.co/x/demo/extensions/disqus-comments/\";}i:14;a:9:{s:4:\"slug\";s:17:\"x-email-mailchimp\";s:6:\"plugin\";s:39:\"x-email-mailchimp/x-email-mailchimp.php\";s:11:\"new_version\";s:5:\"1.1.2\";s:7:\"package\";s:116:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-email-mailchimp.zip\";s:5:\"title\";s:23:\"Email Forms (MailChimp)\";s:11:\"description\";s:171:\"Creating custom opt-in forms has never been this easy...or fun! Carefully craft every detail of your forms using this plugin and subscribe users to a MailChimp email list.\";s:8:\"logo_url\";s:66:\"//theme.co/media/x_extensions/200-200-no-title-email-mailchimp.png\";s:6:\"author\";s:7:\"Themeco\";s:8:\"demo_url\";s:56:\"http://theme.co/x/demo/extensions/email-forms-mailchimp/\";}i:15;a:9:{s:4:\"slug\";s:19:\"x-facebook-comments\";s:6:\"plugin\";s:43:\"x-facebook-comments/x-facebook-comments.php\";s:11:\"new_version\";s:5:\"1.0.1\";s:7:\"package\";s:118:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-facebook-comments.zip\";s:5:\"title\";s:17:\"Facebook Comments\";s:11:\"description\";s:148:\"Take advantage of powerful and unique features by integrating Facebook comments on your website instead of the standard WordPress commenting system.\";s:8:\"logo_url\";s:68:\"//theme.co/media/x_extensions/200-200-no-title-facebook-comments.png\";s:6:\"author\";s:7:\"Themeco\";s:8:\"demo_url\";s:52:\"http://theme.co/x/demo/extensions/facebook-comments/\";}i:16;a:9:{s:4:\"slug\";s:18:\"x-google-analytics\";s:6:\"plugin\";s:41:\"x-google-analytics/x-google-analytics.php\";s:11:\"new_version\";s:5:\"1.0.0\";s:7:\"package\";s:117:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-google-analytics.zip\";s:5:\"title\";s:16:\"Google Analytics\";s:11:\"description\";s:142:\"Simply drop in your Google Analytics code snippet, select where you\'d like it to be output, and you\'re good to go! Google Analytics made easy.\";s:8:\"logo_url\";s:67:\"//theme.co/media/x_extensions/200-200-no-title-google-analytics.png\";s:6:\"author\";s:7:\"Themeco\";s:8:\"demo_url\";s:51:\"http://theme.co/x/demo/extensions/google-analytics/\";}i:17;a:9:{s:4:\"slug\";s:19:\"x-olark-integration\";s:6:\"plugin\";s:43:\"x-olark-integration/x-olark-integration.php\";s:11:\"new_version\";s:5:\"1.0.0\";s:7:\"package\";s:118:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-olark-integration.zip\";s:5:\"title\";s:17:\"Olark Integration\";s:11:\"description\";s:145:\"Sign up for an Olark account and experience the easiest way to boost your sales, help solve issues, and understand your customers with live chat.\";s:8:\"logo_url\";s:68:\"//theme.co/media/x_extensions/200-200-no-title-olark-integration.png\";s:6:\"author\";s:7:\"Themeco\";s:8:\"demo_url\";s:52:\"http://theme.co/x/demo/extensions/olark-integration/\";}i:18;a:9:{s:4:\"slug\";s:15:\"x-smooth-scroll\";s:6:\"plugin\";s:35:\"x-smooth-scroll/x-smooth-scroll.php\";s:11:\"new_version\";s:5:\"1.0.2\";s:7:\"package\";s:114:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-smooth-scroll.zip\";s:5:\"title\";s:13:\"Smooth Scroll\";s:11:\"description\";s:179:\"Enabling smooth scrolling on your website allows you to manage the physics of your scroll bar! This fun effect is great if you happen to have a lot users who utilize a mousewheel.\";s:8:\"logo_url\";s:64:\"//theme.co/media/x_extensions/200-200-no-title-smooth-scroll.png\";s:6:\"author\";s:7:\"Themeco\";s:8:\"demo_url\";s:48:\"http://theme.co/x/demo/extensions/smooth-scroll/\";}i:19;a:9:{s:4:\"slug\";s:14:\"x-terms-of-use\";s:6:\"plugin\";s:33:\"x-terms-of-use/x-terms-of-use.php\";s:11:\"new_version\";s:5:\"1.0.0\";s:7:\"package\";s:113:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-terms-of-use.zip\";s:5:\"title\";s:12:\"Terms of Use\";s:11:\"description\";s:120:\"This plugin will allow you to add a simple terms of use that visitors must agree to before completing user registration.\";s:8:\"logo_url\";s:63:\"//theme.co/media/x_extensions/200-200-no-title-terms-of-use.png\";s:6:\"author\";s:7:\"Themeco\";s:8:\"demo_url\";s:47:\"http://theme.co/x/demo/extensions/terms-of-use/\";}i:20;a:9:{s:4:\"slug\";s:9:\"x-typekit\";s:6:\"plugin\";s:23:\"x-typekit/x-typekit.php\";s:11:\"new_version\";s:5:\"1.0.1\";s:7:\"package\";s:108:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-typekit.zip\";s:5:\"title\";s:7:\"Typekit\";s:11:\"description\";s:145:\"Create beautiful designs by incorporating Typekit fonts into your website. Our custom Extension makes this premium service easy to setup and use.\";s:8:\"logo_url\";s:58:\"//theme.co/media/x_extensions/200-200-no-title-typekit.png\";s:6:\"author\";s:7:\"Themeco\";s:8:\"demo_url\";s:42:\"http://theme.co/x/demo/extensions/typekit/\";}i:21;a:9:{s:4:\"slug\";s:20:\"x-under-construction\";s:6:\"plugin\";s:45:\"x-under-construction/x-under-construction.php\";s:11:\"new_version\";s:5:\"1.1.1\";s:7:\"package\";s:119:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-under-construction.zip\";s:5:\"title\";s:18:\"Under Construction\";s:11:\"description\";s:172:\"Got a little work that needs to be done under the hood? The Under Construction plugin is the easiest maintenance plugin you\'ll ever setup and the last one you\'ll ever need.\";s:8:\"logo_url\";s:69:\"//theme.co/media/x_extensions/200-200-no-title-under-construction.png\";s:6:\"author\";s:7:\"Themeco\";s:8:\"demo_url\";s:53:\"http://theme.co/x/demo/extensions/under-construction/\";}i:22;a:9:{s:4:\"slug\";s:12:\"x-video-lock\";s:6:\"plugin\";s:29:\"x-video-lock/x-video-lock.php\";s:11:\"new_version\";s:5:\"1.1.1\";s:7:\"package\";s:111:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-video-lock.zip\";s:5:\"title\";s:10:\"Video Lock\";s:11:\"description\";s:138:\"You\'ve never seen a video marketing tool quite like Video Lock. Place offers and a call to action in front of your users without any fuss.\";s:8:\"logo_url\";s:61:\"//theme.co/media/x_extensions/200-200-no-title-video-lock.png\";s:6:\"author\";s:7:\"Themeco\";s:8:\"demo_url\";s:45:\"http://theme.co/x/demo/extensions/video-lock/\";}i:23;a:9:{s:4:\"slug\";s:13:\"x-white-label\";s:6:\"plugin\";s:31:\"x-white-label/x-white-label.php\";s:11:\"new_version\";s:5:\"1.2.0\";s:7:\"package\";s:112:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-white-label.zip\";s:5:\"title\";s:11:\"White Label\";s:11:\"description\";s:200:\"Customize the WordPress login screen, Addons home page, and much more. This is a great tool to use if handing X off to a client to provide them with tailored content right in the WordPress admin area.\";s:8:\"logo_url\";s:62:\"//theme.co/media/x_extensions/200-200-no-title-white-label.png\";s:6:\"author\";s:7:\"Themeco\";s:8:\"demo_url\";s:46:\"http://theme.co/x/demo/extensions/white-label/\";}}", "yes");
INSERT INTO `wpes_options` VALUES("179", "cro_fontset", "a:3:{s:5:\"names\";a:640:{i:0;s:7:\"ABeeZee\";i:1;s:4:\"Abel\";i:2;s:13:\"Abril Fatface\";i:3;s:8:\"Aclonica\";i:4;s:4:\"Acme\";i:5;s:5:\"Actor\";i:6;s:7:\"Adamina\";i:7;s:10:\"Advent Pro\";i:8;s:15:\"Aguafina Script\";i:9;s:7:\"Akronim\";i:10;s:6:\"Aladin\";i:11;s:7:\"Aldrich\";i:12;s:8:\"Alegreya\";i:13;s:11:\"Alegreya SC\";i:14;s:10:\"Alex Brush\";i:15;s:13:\"Alfa Slab One\";i:16;s:5:\"Alice\";i:17;s:5:\"Alike\";i:18;s:13:\"Alike Angular\";i:19;s:5:\"Allan\";i:20;s:7:\"Allerta\";i:21;s:15:\"Allerta Stencil\";i:22;s:6:\"Allura\";i:23;s:8:\"Almendra\";i:24;s:16:\"Almendra Display\";i:25;s:11:\"Almendra SC\";i:26;s:8:\"Amarante\";i:27;s:8:\"Amaranth\";i:28;s:9:\"Amatic SC\";i:29;s:9:\"Amethysta\";i:30;s:7:\"Anaheim\";i:31;s:6:\"Andada\";i:32;s:6:\"Andika\";i:33;s:6:\"Angkor\";i:34;s:24:\"Annie Use Your Telescope\";i:35;s:13:\"Anonymous Pro\";i:36;s:5:\"Antic\";i:37;s:12:\"Antic Didone\";i:38;s:10:\"Antic Slab\";i:39;s:5:\"Anton\";i:40;s:6:\"Arapey\";i:41;s:7:\"Arbutus\";i:42;s:12:\"Arbutus Slab\";i:43;s:19:\"Architects Daughter\";i:44;s:13:\"Archivo Black\";i:45;s:14:\"Archivo Narrow\";i:46;s:5:\"Arimo\";i:47;s:8:\"Arizonia\";i:48;s:6:\"Armata\";i:49;s:8:\"Artifika\";i:50;s:4:\"Arvo\";i:51;s:4:\"Asap\";i:52;s:5:\"Asset\";i:53;s:7:\"Astloch\";i:54;s:4:\"Asul\";i:55;s:10:\"Atomic Age\";i:56;s:6:\"Aubrey\";i:57;s:9:\"Audiowide\";i:58;s:10:\"Autour One\";i:59;s:7:\"Average\";i:60;s:12:\"Average Sans\";i:61;s:19:\"Averia Gruesa Libre\";i:62;s:12:\"Averia Libre\";i:63;s:17:\"Averia Sans Libre\";i:64;s:18:\"Averia Serif Libre\";i:65;s:10:\"Bad Script\";i:66;s:9:\"Balthazar\";i:67;s:7:\"Bangers\";i:68;s:5:\"Basic\";i:69;s:10:\"Battambang\";i:70;s:7:\"Baumans\";i:71;s:5:\"Bayon\";i:72;s:8:\"Belgrano\";i:73;s:7:\"Belleza\";i:74;s:9:\"BenchNine\";i:75;s:7:\"Bentham\";i:76;s:15:\"Berkshire Swash\";i:77;s:5:\"Bevan\";i:78;s:13:\"Bigelow Rules\";i:79;s:11:\"Bigshot One\";i:80;s:5:\"Bilbo\";i:81;s:16:\"Bilbo Swash Caps\";i:82;s:6:\"Bitter\";i:83;s:13:\"Black Ops One\";i:84;s:5:\"Bokor\";i:85;s:6:\"Bonbon\";i:86;s:8:\"Boogaloo\";i:87;s:10:\"Bowlby One\";i:88;s:13:\"Bowlby One SC\";i:89;s:7:\"Brawler\";i:90;s:10:\"Bree Serif\";i:91;s:14:\"Bubblegum Sans\";i:92;s:11:\"Bubbler One\";i:93;s:4:\"Buda\";i:94;s:7:\"Buenard\";i:95;s:10:\"Butcherman\";i:96;s:14:\"Butterfly Kids\";i:97;s:5:\"Cabin\";i:98;s:15:\"Cabin Condensed\";i:99;s:12:\"Cabin Sketch\";i:100;s:15:\"Caesar Dressing\";i:101;s:10:\"Cagliostro\";i:102;s:14:\"Calligraffitti\";i:103;s:5:\"Cambo\";i:104;s:6:\"Candal\";i:105;s:9:\"Cantarell\";i:106;s:11:\"Cantata One\";i:107;s:11:\"Cantora One\";i:108;s:8:\"Capriola\";i:109;s:5:\"Cardo\";i:110;s:5:\"Carme\";i:111;s:14:\"Carrois Gothic\";i:112;s:17:\"Carrois Gothic SC\";i:113;s:10:\"Carter One\";i:114;s:6:\"Caudex\";i:115;s:18:\"Cedarville Cursive\";i:116;s:11:\"Ceviche One\";i:117;s:10:\"Changa One\";i:118;s:6:\"Chango\";i:119;s:18:\"Chau Philomene One\";i:120;s:9:\"Chela One\";i:121;s:14:\"Chelsea Market\";i:122;s:6:\"Chenla\";i:123;s:17:\"Cherry Cream Soda\";i:124;s:12:\"Cherry Swash\";i:125;s:5:\"Chewy\";i:126;s:6:\"Chicle\";i:127;s:5:\"Chivo\";i:128;s:6:\"Cinzel\";i:129;s:17:\"Cinzel Decorative\";i:130;s:14:\"Clicker Script\";i:131;s:4:\"Coda\";i:132;s:12:\"Coda Caption\";i:133;s:8:\"Codystar\";i:134;s:5:\"Combo\";i:135;s:9:\"Comfortaa\";i:136;s:11:\"Coming Soon\";i:137;s:11:\"Concert One\";i:138;s:9:\"Condiment\";i:139;s:7:\"Content\";i:140;s:12:\"Contrail One\";i:141;s:11:\"Convergence\";i:142;s:6:\"Cookie\";i:143;s:5:\"Copse\";i:144;s:6:\"Corben\";i:145;s:9:\"Courgette\";i:146;s:7:\"Cousine\";i:147;s:8:\"Coustard\";i:148;s:21:\"Covered By Your Grace\";i:149;s:12:\"Crafty Girls\";i:150;s:9:\"Creepster\";i:151;s:11:\"Crete Round\";i:152;s:12:\"Crimson Text\";i:153;s:13:\"Croissant One\";i:154;s:7:\"Crushed\";i:155;s:6:\"Cuprum\";i:156;s:6:\"Cutive\";i:157;s:11:\"Cutive Mono\";i:158;s:6:\"Damion\";i:159;s:14:\"Dancing Script\";i:160;s:7:\"Dangrek\";i:161;s:20:\"Dawning of a New Day\";i:162;s:8:\"Days One\";i:163;s:6:\"Delius\";i:164;s:17:\"Delius Swash Caps\";i:165;s:14:\"Delius Unicase\";i:166;s:13:\"Della Respira\";i:167;s:8:\"Denk One\";i:168;s:10:\"Devonshire\";i:169;s:13:\"Didact Gothic\";i:170;s:9:\"Diplomata\";i:171;s:12:\"Diplomata SC\";i:172;s:6:\"Domine\";i:173;s:11:\"Donegal One\";i:174;s:10:\"Doppio One\";i:175;s:5:\"Dorsa\";i:176;s:5:\"Dosis\";i:177;s:11:\"Dr Sugiyama\";i:178;s:10:\"Droid Sans\";i:179;s:15:\"Droid Sans Mono\";i:180;s:11:\"Droid Serif\";i:181;s:9:\"Duru Sans\";i:182;s:9:\"Dynalight\";i:183;s:11:\"EB Garamond\";i:184;s:10:\"Eagle Lake\";i:185;s:5:\"Eater\";i:186;s:9:\"Economica\";i:187;s:11:\"Electrolize\";i:188;s:5:\"Elsie\";i:189;s:16:\"Elsie Swash Caps\";i:190;s:11:\"Emblema One\";i:191;s:12:\"Emilys Candy\";i:192;s:10:\"Engagement\";i:193;s:9:\"Englebert\";i:194;s:9:\"Enriqueta\";i:195;s:9:\"Erica One\";i:196;s:7:\"Esteban\";i:197;s:15:\"Euphoria Script\";i:198;s:5:\"Ewert\";i:199;s:3:\"Exo\";i:200;s:13:\"Expletus Sans\";i:201;s:12:\"Fanwood Text\";i:202;s:9:\"Fascinate\";i:203;s:16:\"Fascinate Inline\";i:204;s:10:\"Faster One\";i:205;s:8:\"Fasthand\";i:206;s:8:\"Federant\";i:207;s:6:\"Federo\";i:208;s:6:\"Felipa\";i:209;s:5:\"Fenix\";i:210;s:12:\"Finger Paint\";i:211;s:10:\"Fjalla One\";i:212;s:9:\"Fjord One\";i:213;s:8:\"Flamenco\";i:214;s:7:\"Flavors\";i:215;s:10:\"Fondamento\";i:216;s:16:\"Fontdiner Swanky\";i:217;s:5:\"Forum\";i:218;s:12:\"Francois One\";i:219;s:12:\"Freckle Face\";i:220;s:20:\"Fredericka the Great\";i:221;s:11:\"Fredoka One\";i:222;s:8:\"Freehand\";i:223;s:6:\"Fresca\";i:224;s:7:\"Frijole\";i:225;s:7:\"Fruktur\";i:226;s:9:\"Fugaz One\";i:227;s:9:\"GFS Didot\";i:228;s:15:\"GFS Neohellenic\";i:229;s:6:\"Gafata\";i:230;s:8:\"Galdeano\";i:231;s:7:\"Galindo\";i:232;s:13:\"Gentium Basic\";i:233;s:18:\"Gentium Book Basic\";i:234;s:3:\"Geo\";i:235;s:7:\"Geostar\";i:236;s:12:\"Geostar Fill\";i:237;s:12:\"Germania One\";i:238;s:13:\"Gilda Display\";i:239;s:14:\"Give You Glory\";i:240;s:13:\"Glass Antiqua\";i:241;s:6:\"Glegoo\";i:242;s:17:\"Gloria Hallelujah\";i:243;s:10:\"Goblin One\";i:244;s:10:\"Gochi Hand\";i:245;s:8:\"Gorditas\";i:246;s:21:\"Goudy Bookletter 1911\";i:247;s:8:\"Graduate\";i:248;s:11:\"Grand Hotel\";i:249;s:12:\"Gravitas One\";i:250;s:11:\"Great Vibes\";i:251;s:6:\"Griffy\";i:252;s:6:\"Gruppo\";i:253;s:5:\"Gudea\";i:254;s:6:\"Habibi\";i:255;s:15:\"Hammersmith One\";i:256;s:7:\"Hanalei\";i:257;s:12:\"Hanalei Fill\";i:258;s:7:\"Handlee\";i:259;s:7:\"Hanuman\";i:260;s:12:\"Happy Monkey\";i:261;s:12:\"Headland One\";i:262;s:11:\"Henny Penny\";i:263;s:20:\"Herr Von Muellerhoff\";i:264;s:15:\"Holtwood One SC\";i:265;s:14:\"Homemade Apple\";i:266;s:8:\"Homenaje\";i:267;s:15:\"IM Fell DW Pica\";i:268;s:18:\"IM Fell DW Pica SC\";i:269;s:19:\"IM Fell Double Pica\";i:270;s:22:\"IM Fell Double Pica SC\";i:271;s:15:\"IM Fell English\";i:272;s:18:\"IM Fell English SC\";i:273;s:20:\"IM Fell French Canon\";i:274;s:23:\"IM Fell French Canon SC\";i:275;s:20:\"IM Fell Great Primer\";i:276;s:23:\"IM Fell Great Primer SC\";i:277;s:7:\"Iceberg\";i:278;s:7:\"Iceland\";i:279;s:7:\"Imprima\";i:280;s:11:\"Inconsolata\";i:281;s:5:\"Inder\";i:282;s:12:\"Indie Flower\";i:283;s:5:\"Inika\";i:284;s:12:\"Irish Grover\";i:285;s:9:\"Istok Web\";i:286;s:8:\"Italiana\";i:287;s:9:\"Italianno\";i:288;s:16:\"Jacques Francois\";i:289;s:23:\"Jacques Francois Shadow\";i:290;s:14:\"Jim Nightshade\";i:291;s:10:\"Jockey One\";i:292;s:12:\"Jolly Lodger\";i:293;s:12:\"Josefin Sans\";i:294;s:12:\"Josefin Slab\";i:295;s:8:\"Joti One\";i:296;s:6:\"Judson\";i:297;s:5:\"Julee\";i:298;s:15:\"Julius Sans One\";i:299;s:5:\"Junge\";i:300;s:4:\"Jura\";i:301;s:17:\"Just Another Hand\";i:302;s:23:\"Just Me Again Down Here\";i:303;s:7:\"Kameron\";i:304;s:5:\"Karla\";i:305;s:14:\"Kaushan Script\";i:306;s:6:\"Kavoon\";i:307;s:10:\"Keania One\";i:308;s:10:\"Kelly Slab\";i:309;s:5:\"Kenia\";i:310;s:5:\"Khmer\";i:311;s:8:\"Kite One\";i:312;s:7:\"Knewave\";i:313;s:9:\"Kotta One\";i:314;s:6:\"Koulen\";i:315;s:6:\"Kranky\";i:316;s:5:\"Kreon\";i:317;s:6:\"Kristi\";i:318;s:9:\"Krona One\";i:319;s:15:\"La Belle Aurore\";i:320;s:8:\"Lancelot\";i:321;s:4:\"Lato\";i:322;s:13:\"League Script\";i:323;s:12:\"Leckerli One\";i:324;s:6:\"Ledger\";i:325;s:6:\"Lekton\";i:326;s:5:\"Lemon\";i:327;s:17:\"Libre Baskerville\";i:328;s:11:\"Life Savers\";i:329;s:10:\"Lilita One\";i:330;s:9:\"Limelight\";i:331;s:11:\"Linden Hill\";i:332;s:7:\"Lobster\";i:333;s:11:\"Lobster Two\";i:334;s:16:\"Londrina Outline\";i:335;s:15:\"Londrina Shadow\";i:336;s:15:\"Londrina Sketch\";i:337;s:14:\"Londrina Solid\";i:338;s:4:\"Lora\";i:339;s:21:\"Love Ya Like A Sister\";i:340;s:17:\"Loved by the King\";i:341;s:14:\"Lovers Quarrel\";i:342;s:12:\"Luckiest Guy\";i:343;s:8:\"Lusitana\";i:344;s:7:\"Lustria\";i:345;s:7:\"Macondo\";i:346;s:18:\"Macondo Swash Caps\";i:347;s:5:\"Magra\";i:348;s:13:\"Maiden Orange\";i:349;s:4:\"Mako\";i:350;s:9:\"Marcellus\";i:351;s:12:\"Marcellus SC\";i:352;s:12:\"Marck Script\";i:353;s:9:\"Margarine\";i:354;s:9:\"Marko One\";i:355;s:8:\"Marmelad\";i:356;s:6:\"Marvel\";i:357;s:4:\"Mate\";i:358;s:7:\"Mate SC\";i:359;s:9:\"Maven Pro\";i:360;s:7:\"McLaren\";i:361;s:6:\"Meddon\";i:362;s:13:\"MedievalSharp\";i:363;s:10:\"Medula One\";i:364;s:6:\"Megrim\";i:365;s:11:\"Meie Script\";i:366;s:8:\"Merienda\";i:367;s:12:\"Merienda One\";i:368;s:12:\"Merriweather\";i:369;s:5:\"Metal\";i:370;s:11:\"Metal Mania\";i:371;s:12:\"Metamorphous\";i:372;s:11:\"Metrophobic\";i:373;s:8:\"Michroma\";i:374;s:7:\"Milonga\";i:375;s:9:\"Miltonian\";i:376;s:16:\"Miltonian Tattoo\";i:377;s:7:\"Miniver\";i:378;s:14:\"Miss Fajardose\";i:379;s:14:\"Modern Antiqua\";i:380;s:7:\"Molengo\";i:381;s:5:\"Molle\";i:382;s:5:\"Monda\";i:383;s:8:\"Monofett\";i:384;s:7:\"Monoton\";i:385;s:20:\"Monsieur La Doulaise\";i:386;s:7:\"Montaga\";i:387;s:6:\"Montez\";i:388;s:10:\"Montserrat\";i:389;s:21:\"Montserrat Alternates\";i:390;s:20:\"Montserrat Subrayada\";i:391;s:4:\"Moul\";i:392;s:8:\"Moulpali\";i:393;s:22:\"Mountains of Christmas\";i:394;s:13:\"Mouse Memoirs\";i:395;s:10:\"Mr Bedfort\";i:396;s:8:\"Mr Dafoe\";i:397;s:14:\"Mr De Haviland\";i:398;s:19:\"Mrs Saint Delafield\";i:399;s:13:\"Mrs Sheppards\";i:400;s:4:\"Muli\";i:401;s:13:\"Mystery Quest\";i:402;s:6:\"Neucha\";i:403;s:6:\"Neuton\";i:404;s:10:\"New Rocker\";i:405;s:10:\"News Cycle\";i:406;s:7:\"Niconne\";i:407;s:9:\"Nixie One\";i:408;s:6:\"Nobile\";i:409;s:6:\"Nokora\";i:410;s:7:\"Norican\";i:411;s:7:\"Nosifer\";i:412;s:20:\"Nothing You Could Do\";i:413;s:12:\"Noticia Text\";i:414;s:8:\"Nova Cut\";i:415;s:9:\"Nova Flat\";i:416;s:9:\"Nova Mono\";i:417;s:9:\"Nova Oval\";i:418;s:10:\"Nova Round\";i:419;s:11:\"Nova Script\";i:420;s:9:\"Nova Slim\";i:421;s:11:\"Nova Square\";i:422;s:6:\"Numans\";i:423;s:6:\"Nunito\";i:424;s:14:\"Odor Mean Chey\";i:425;s:7:\"Offside\";i:426;s:15:\"Old Standard TT\";i:427;s:9:\"Oldenburg\";i:428;s:11:\"Oleo Script\";i:429;s:22:\"Oleo Script Swash Caps\";i:430;s:9:\"Open Sans\";i:431;s:19:\"Open Sans Condensed\";i:432;s:11:\"Oranienbaum\";i:433;s:8:\"Orbitron\";i:434;s:7:\"Oregano\";i:435;s:7:\"Orienta\";i:436;s:15:\"Original Surfer\";i:437;s:6:\"Oswald\";i:438;s:16:\"Over the Rainbow\";i:439;s:8:\"Overlock\";i:440;s:11:\"Overlock SC\";i:441;s:3:\"Ovo\";i:442;s:6:\"Oxygen\";i:443;s:11:\"Oxygen Mono\";i:444;s:7:\"PT Mono\";i:445;s:7:\"PT Sans\";i:446;s:15:\"PT Sans Caption\";i:447;s:14:\"PT Sans Narrow\";i:448;s:8:\"PT Serif\";i:449;s:16:\"PT Serif Caption\";i:450;s:8:\"Pacifico\";i:451;s:7:\"Paprika\";i:452;s:10:\"Parisienne\";i:453;s:11:\"Passero One\";i:454;s:11:\"Passion One\";i:455;s:12:\"Patrick Hand\";i:456;s:9:\"Patua One\";i:457;s:11:\"Paytone One\";i:458;s:7:\"Peralta\";i:459;s:16:\"Permanent Marker\";i:460;s:19:\"Petit Formal Script\";i:461;s:7:\"Petrona\";i:462;s:11:\"Philosopher\";i:463;s:6:\"Piedra\";i:464;s:13:\"Pinyon Script\";i:465;s:10:\"Pirata One\";i:466;s:7:\"Plaster\";i:467;s:4:\"Play\";i:468;s:8:\"Playball\";i:469;s:16:\"Playfair Display\";i:470;s:19:\"Playfair Display SC\";i:471;s:7:\"Podkova\";i:472;s:10:\"Poiret One\";i:473;s:10:\"Poller One\";i:474;s:4:\"Poly\";i:475;s:8:\"Pompiere\";i:476;s:12:\"Pontano Sans\";i:477;s:16:\"Port Lligat Sans\";i:478;s:16:\"Port Lligat Slab\";i:479;s:5:\"Prata\";i:480;s:11:\"Preahvihear\";i:481;s:14:\"Press Start 2P\";i:482;s:14:\"Princess Sofia\";i:483;s:8:\"Prociono\";i:484;s:10:\"Prosto One\";i:485;s:7:\"Puritan\";i:486;s:12:\"Purple Purse\";i:487;s:6:\"Quando\";i:488;s:8:\"Quantico\";i:489;s:12:\"Quattrocento\";i:490;s:17:\"Quattrocento Sans\";i:491;s:9:\"Questrial\";i:492;s:9:\"Quicksand\";i:493;s:14:\"Quintessential\";i:494;s:7:\"Qwigley\";i:495;s:15:\"Racing Sans One\";i:496;s:6:\"Radley\";i:497;s:7:\"Raleway\";i:498;s:12:\"Raleway Dots\";i:499;s:6:\"Rambla\";i:500;s:12:\"Rammetto One\";i:501;s:8:\"Ranchers\";i:502;s:6:\"Rancho\";i:503;s:9:\"Rationale\";i:504;s:9:\"Redressed\";i:505;s:13:\"Reenie Beanie\";i:506;s:7:\"Revalia\";i:507;s:6:\"Ribeye\";i:508;s:13:\"Ribeye Marrow\";i:509;s:9:\"Righteous\";i:510;s:6:\"Risque\";i:511;s:6:\"Roboto\";i:512;s:16:\"Roboto Condensed\";i:513;s:9:\"Rochester\";i:514;s:9:\"Rock Salt\";i:515;s:7:\"Rokkitt\";i:516;s:9:\"Romanesco\";i:517;s:9:\"Ropa Sans\";i:518;s:7:\"Rosario\";i:519;s:8:\"Rosarivo\";i:520;s:12:\"Rouge Script\";i:521;s:4:\"Ruda\";i:522;s:6:\"Rufina\";i:523;s:11:\"Ruge Boogie\";i:524;s:6:\"Ruluko\";i:525;s:10:\"Rum Raisin\";i:526;s:14:\"Ruslan Display\";i:527;s:9:\"Russo One\";i:528;s:6:\"Ruthie\";i:529;s:3:\"Rye\";i:530;s:10:\"Sacramento\";i:531;s:4:\"Sail\";i:532;s:5:\"Salsa\";i:533;s:7:\"Sanchez\";i:534;s:8:\"Sancreek\";i:535;s:11:\"Sansita One\";i:536;s:6:\"Sarina\";i:537;s:7:\"Satisfy\";i:538;s:5:\"Scada\";i:539;s:10:\"Schoolbell\";i:540;s:14:\"Seaweed Script\";i:541;s:9:\"Sevillana\";i:542;s:11:\"Seymour One\";i:543;s:18:\"Shadows Into Light\";i:544;s:22:\"Shadows Into Light Two\";i:545;s:6:\"Shanti\";i:546;s:5:\"Share\";i:547;s:10:\"Share Tech\";i:548;s:15:\"Share Tech Mono\";i:549;s:9:\"Shojumaru\";i:550;s:11:\"Short Stack\";i:551;s:8:\"Siemreap\";i:552;s:10:\"Sigmar One\";i:553;s:7:\"Signika\";i:554;s:16:\"Signika Negative\";i:555;s:9:\"Simonetta\";i:556;s:13:\"Sirin Stencil\";i:557;s:8:\"Six Caps\";i:558;s:7:\"Skranji\";i:559;s:7:\"Slackey\";i:560;s:6:\"Smokum\";i:561;s:6:\"Smythe\";i:562;s:7:\"Sniglet\";i:563;s:7:\"Snippet\";i:564;s:13:\"Snowburst One\";i:565;s:10:\"Sofadi One\";i:566;s:5:\"Sofia\";i:567;s:10:\"Sonsie One\";i:568;s:16:\"Sorts Mill Goudy\";i:569;s:15:\"Source Code Pro\";i:570;s:15:\"Source Sans Pro\";i:571;s:13:\"Special Elite\";i:572;s:10:\"Spicy Rice\";i:573;s:9:\"Spinnaker\";i:574;s:6:\"Spirax\";i:575;s:10:\"Squada One\";i:576;s:9:\"Stalemate\";i:577;s:13:\"Stalinist One\";i:578;s:15:\"Stardos Stencil\";i:579;s:21:\"Stint Ultra Condensed\";i:580;s:20:\"Stint Ultra Expanded\";i:581;s:5:\"Stoke\";i:582;s:6:\"Strait\";i:583;s:19:\"Sue Ellen Francisco\";i:584;s:9:\"Sunshiney\";i:585;s:16:\"Supermercado One\";i:586;s:11:\"Suwannaphum\";i:587;s:18:\"Swanky and Moo Moo\";i:588;s:9:\"Syncopate\";i:589;s:9:\"Tangerine\";i:590;s:6:\"Taprom\";i:591;s:5:\"Telex\";i:592;s:10:\"Tenor Sans\";i:593;s:11:\"Text Me One\";i:594;s:18:\"The Girl Next Door\";i:595;s:6:\"Tienne\";i:596;s:5:\"Tinos\";i:597;s:9:\"Titan One\";i:598;s:13:\"Titillium Web\";i:599;s:11:\"Trade Winds\";i:600;s:7:\"Trocchi\";i:601;s:7:\"Trochut\";i:602;s:7:\"Trykker\";i:603;s:10:\"Tulpen One\";i:604;s:6:\"Ubuntu\";i:605;s:16:\"Ubuntu Condensed\";i:606;s:11:\"Ubuntu Mono\";i:607;s:5:\"Ultra\";i:608;s:14:\"Uncial Antiqua\";i:609;s:8:\"Underdog\";i:610;s:9:\"Unica One\";i:611;s:14:\"UnifrakturCook\";i:612;s:18:\"UnifrakturMaguntia\";i:613;s:7:\"Unkempt\";i:614;s:6:\"Unlock\";i:615;s:4:\"Unna\";i:616;s:5:\"VT323\";i:617;s:11:\"Vampiro One\";i:618;s:6:\"Varela\";i:619;s:12:\"Varela Round\";i:620;s:11:\"Vast Shadow\";i:621;s:5:\"Vibur\";i:622;s:8:\"Vidaloka\";i:623;s:4:\"Viga\";i:624;s:5:\"Voces\";i:625;s:7:\"Volkhov\";i:626;s:8:\"Vollkorn\";i:627;s:8:\"Voltaire\";i:628;s:23:\"Waiting for the Sunrise\";i:629;s:8:\"Wallpoet\";i:630;s:15:\"Walter Turncoat\";i:631;s:6:\"Warnes\";i:632;s:9:\"Wellfleet\";i:633;s:9:\"Wendy One\";i:634;s:8:\"Wire One\";i:635;s:17:\"Yanone Kaffeesatz\";i:636;s:10:\"Yellowtail\";i:637;s:10:\"Yeseva One\";i:638;s:10:\"Yesteryear\";i:639;s:6:\"Zeyada\";}s:5:\"dates\";s:3:\"May\";s:8:\"defaults\";s:0:\"\";}", "yes");
INSERT INTO `wpes_options` VALUES("204", "theme_mods_x", "a:2:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:7:\"primary\";i:2;s:6:\"footer\";i:2;}}", "yes");
INSERT INTO `wpes_options` VALUES("210", "themeco_update_cache", "a:2:{s:7:\"plugins\";a:25:{s:27:\"cornerstone/cornerstone.php\";a:8:{s:4:\"slug\";s:11:\"cornerstone\";s:6:\"plugin\";s:27:\"cornerstone/cornerstone.php\";s:11:\"new_version\";s:5:\"1.3.0\";s:12:\"release_date\";s:12:\"July 7, 2016\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:109:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/cornerstone_package/cornerstone.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:34:\"advanced-custom-fields-pro/acf.php\";a:8:{s:4:\"slug\";s:7:\"acf-pro\";s:6:\"plugin\";s:34:\"advanced-custom-fields-pro/acf.php\";s:11:\"new_version\";s:7:\"5.3.9.2\";s:12:\"release_date\";s:12:\"July 6, 2016\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:125:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/advanced-custom-fields-pro.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:27:\"convertplug/convertplug.php\";a:8:{s:4:\"slug\";s:11:\"convertplug\";s:6:\"plugin\";s:27:\"convertplug/convertplug.php\";s:11:\"new_version\";s:5:\"2.3.1\";s:12:\"release_date\";s:12:\"July 6, 2016\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:110:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/convertplug.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:33:\"envira-gallery/envira-gallery.php\";a:8:{s:4:\"slug\";s:14:\"envira-gallery\";s:6:\"plugin\";s:33:\"envira-gallery/envira-gallery.php\";s:11:\"new_version\";s:7:\"1.5.0.6\";s:12:\"release_date\";s:12:\"June 1, 2016\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:113:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/envira-gallery.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:33:\"essential-grid/essential-grid.php\";a:8:{s:4:\"slug\";s:14:\"essential-grid\";s:6:\"plugin\";s:33:\"essential-grid/essential-grid.php\";s:11:\"new_version\";s:7:\"2.0.9.1\";s:12:\"release_date\";s:16:\"December 1, 2015\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:113:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/essential-grid.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:27:\"js_composer/js_composer.php\";a:8:{s:4:\"slug\";s:11:\"js_composer\";s:6:\"plugin\";s:27:\"js_composer/js_composer.php\";s:11:\"new_version\";s:4:\"4.12\";s:12:\"release_date\";s:12:\"July 6, 2016\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:110:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/js_composer.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:27:\"LayerSlider/layerslider.php\";a:8:{s:4:\"slug\";s:11:\"layerslider\";s:6:\"plugin\";s:27:\"LayerSlider/layerslider.php\";s:11:\"new_version\";s:5:\"5.6.9\";s:12:\"release_date\";s:12:\"July 6, 2016\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:110:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/LayerSlider.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:23:\"revslider/revslider.php\";a:8:{s:4:\"slug\";s:9:\"revslider\";s:6:\"plugin\";s:23:\"revslider/revslider.php\";s:11:\"new_version\";s:5:\"5.2.6\";s:12:\"release_date\";s:13:\"June 28, 2016\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:108:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/revslider.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:22:\"superfly-menu/main.php\";a:8:{s:4:\"slug\";s:13:\"superfly-menu\";s:6:\"plugin\";s:22:\"superfly-menu/main.php\";s:11:\"new_version\";s:5:\"4.1.2\";s:12:\"release_date\";s:12:\"July 6, 2016\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:112:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/superfly-menu.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:23:\"soliloquy/soliloquy.php\";a:8:{s:4:\"slug\";s:9:\"soliloquy\";s:6:\"plugin\";s:23:\"soliloquy/soliloquy.php\";s:11:\"new_version\";s:7:\"2.4.4.3\";s:12:\"release_date\";s:14:\"March 29, 2016\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:108:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/soliloquy.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:21:\"the-grid/the-grid.php\";a:8:{s:4:\"slug\";s:8:\"the-grid\";s:6:\"plugin\";s:21:\"the-grid/the-grid.php\";s:11:\"new_version\";s:5:\"1.6.0\";s:12:\"release_date\";s:13:\"June 17, 2016\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:107:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/the-grid.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:21:\"ubermenu/ubermenu.php\";a:8:{s:4:\"slug\";s:8:\"ubermenu\";s:6:\"plugin\";s:21:\"ubermenu/ubermenu.php\";s:11:\"new_version\";s:5:\"3.2.5\";s:12:\"release_date\";s:12:\"June 1, 2016\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:107:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/ubermenu.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:33:\"x-content-dock/x-content-dock.php\";a:8:{s:4:\"slug\";s:14:\"x-content-dock\";s:6:\"plugin\";s:33:\"x-content-dock/x-content-dock.php\";s:11:\"new_version\";s:5:\"1.0.0\";s:12:\"release_date\";s:17:\"November 12, 2014\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:113:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-content-dock.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:29:\"x-custom-404/x-custom-404.php\";a:8:{s:4:\"slug\";s:12:\"x-custom-404\";s:6:\"plugin\";s:29:\"x-custom-404/x-custom-404.php\";s:11:\"new_version\";s:5:\"1.1.1\";s:12:\"release_date\";s:12:\"June 1, 2016\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:111:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-custom-404.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:39:\"x-disqus-comments/x-disqus-comments.php\";a:8:{s:4:\"slug\";s:17:\"x-disqus-comments\";s:6:\"plugin\";s:39:\"x-disqus-comments/x-disqus-comments.php\";s:11:\"new_version\";s:5:\"1.0.0\";s:12:\"release_date\";s:17:\"November 12, 2014\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:116:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-disqus-comments.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:39:\"x-email-mailchimp/x-email-mailchimp.php\";a:8:{s:4:\"slug\";s:17:\"x-email-mailchimp\";s:6:\"plugin\";s:39:\"x-email-mailchimp/x-email-mailchimp.php\";s:11:\"new_version\";s:5:\"1.1.2\";s:12:\"release_date\";s:12:\"June 1, 2016\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:116:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-email-mailchimp.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:43:\"x-facebook-comments/x-facebook-comments.php\";a:8:{s:4:\"slug\";s:19:\"x-facebook-comments\";s:6:\"plugin\";s:43:\"x-facebook-comments/x-facebook-comments.php\";s:11:\"new_version\";s:5:\"1.0.1\";s:12:\"release_date\";s:16:\"January 22, 2016\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:118:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-facebook-comments.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:41:\"x-google-analytics/x-google-analytics.php\";a:8:{s:4:\"slug\";s:18:\"x-google-analytics\";s:6:\"plugin\";s:41:\"x-google-analytics/x-google-analytics.php\";s:11:\"new_version\";s:5:\"1.0.0\";s:12:\"release_date\";s:17:\"November 12, 2014\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:117:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-google-analytics.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:43:\"x-olark-integration/x-olark-integration.php\";a:8:{s:4:\"slug\";s:19:\"x-olark-integration\";s:6:\"plugin\";s:43:\"x-olark-integration/x-olark-integration.php\";s:11:\"new_version\";s:5:\"1.0.0\";s:12:\"release_date\";s:17:\"November 12, 2014\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:118:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-olark-integration.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:35:\"x-smooth-scroll/x-smooth-scroll.php\";a:8:{s:4:\"slug\";s:15:\"x-smooth-scroll\";s:6:\"plugin\";s:35:\"x-smooth-scroll/x-smooth-scroll.php\";s:11:\"new_version\";s:5:\"1.0.2\";s:12:\"release_date\";s:12:\"May 28, 2015\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:114:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-smooth-scroll.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:33:\"x-terms-of-use/x-terms-of-use.php\";a:8:{s:4:\"slug\";s:14:\"x-terms-of-use\";s:6:\"plugin\";s:33:\"x-terms-of-use/x-terms-of-use.php\";s:11:\"new_version\";s:5:\"1.0.0\";s:12:\"release_date\";s:17:\"November 12, 2014\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:113:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-terms-of-use.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:23:\"x-typekit/x-typekit.php\";a:8:{s:4:\"slug\";s:9:\"x-typekit\";s:6:\"plugin\";s:23:\"x-typekit/x-typekit.php\";s:11:\"new_version\";s:5:\"1.0.1\";s:12:\"release_date\";s:16:\"December 4, 2015\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:108:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-typekit.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:45:\"x-under-construction/x-under-construction.php\";a:8:{s:4:\"slug\";s:20:\"x-under-construction\";s:6:\"plugin\";s:45:\"x-under-construction/x-under-construction.php\";s:11:\"new_version\";s:5:\"1.1.1\";s:12:\"release_date\";s:16:\"January 22, 2016\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:119:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-under-construction.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:29:\"x-video-lock/x-video-lock.php\";a:8:{s:4:\"slug\";s:12:\"x-video-lock\";s:6:\"plugin\";s:29:\"x-video-lock/x-video-lock.php\";s:11:\"new_version\";s:5:\"1.1.1\";s:12:\"release_date\";s:16:\"January 22, 2016\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:111:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-video-lock.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}s:31:\"x-white-label/x-white-label.php\";a:8:{s:4:\"slug\";s:13:\"x-white-label\";s:6:\"plugin\";s:31:\"x-white-label/x-white-label.php\";s:11:\"new_version\";s:5:\"1.2.0\";s:12:\"release_date\";s:12:\"June 1, 2016\";s:3:\"url\";s:38:\"http://theme.co/changelog/?iframe=true\";s:7:\"package\";s:112:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/extensions/x-white-label.zip\";s:14:\"upgrade_notice\";s:16:\"Update Available\";s:6:\"tested\";s:3:\"4.5\";}}s:6:\"themes\";a:1:{s:1:\"x\";a:5:{s:5:\"theme\";s:1:\"x\";s:11:\"new_version\";s:5:\"4.6.0\";s:12:\"release_date\";s:12:\"July 7, 2016\";s:3:\"url\";s:18:\"http://theme.co/x/\";s:7:\"package\";s:89:\"http://themeco-packages.s3.amazonaws.com/d940c8c440f230138995a40c4daf0904/x_package/x.zip\";}}}", "yes");
INSERT INTO `wpes_options` VALUES("212", "cornerstone_version", "1.3.0", "yes");
INSERT INTO `wpes_options` VALUES("3269", "duplicator_version_plugin", "1.1.14", "yes");
INSERT INTO `wpes_options` VALUES("605", "ups_sidebars", "a:2:{s:16:\"ups-sidebar-misc\";a:10:{s:5:\"pages\";a:2:{i:5;s:4:\"Home\";i:10;s:11:\"Home - demo\";}s:4:\"name\";s:4:\"Misc\";s:11:\"description\";s:0:\"\";s:10:\"sidebar-id\";s:16:\"ups-sidebar-misc\";s:12:\"before_title\";s:21:\"<h4 class=\"h-widget\">\";s:11:\"after_title\";s:5:\"</h4>\";s:13:\"before_widget\";s:35:\"<div id=\"%1$s\" class=\"widget %2$s\">\";s:12:\"after_widget\";s:6:\"</div>\";s:8:\"children\";s:2:\"on\";s:10:\"index-blog\";s:2:\"on\";}s:22:\"ups-sidebar-cb-library\";a:9:{s:5:\"pages\";a:2:{i:49;s:21:\"Crested Butte Library\";i:43;s:16:\"Gunnison Library\";}s:4:\"name\";s:12:\"Library info\";s:11:\"description\";s:0:\"\";s:10:\"sidebar-id\";s:22:\"ups-sidebar-cb-library\";s:12:\"before_title\";s:21:\"<h4 class=\"h-widget\">\";s:11:\"after_title\";s:5:\"</h4>\";s:13:\"before_widget\";s:35:\"<div id=\"%1$s\" class=\"widget %2$s\">\";s:12:\"after_widget\";s:6:\"</div>\";s:8:\"children\";s:2:\"on\";}}", "yes");
INSERT INTO `wpes_options` VALUES("254", "x_integrity_topbar_transparency_enable", "", "yes");
INSERT INTO `wpes_options` VALUES("255", "x_integrity_navbar_transparency_enable", "", "yes");
INSERT INTO `wpes_options` VALUES("224", "x_design_bg_image_pattern", "", "yes");
INSERT INTO `wpes_options` VALUES("328", "x_design_bg_image_full", "", "yes");
INSERT INTO `wpes_options` VALUES("225", "x_google_fonts_subsets", "", "yes");
INSERT INTO `wpes_options` VALUES("226", "x_body_font_family", "Open Sans", "yes");
INSERT INTO `wpes_options` VALUES("227", "x_body_font_weight", "400", "yes");
INSERT INTO `wpes_options` VALUES("228", "x_headings_font_family", "Open Sans", "yes");
INSERT INTO `wpes_options` VALUES("229", "x_headings_uppercase_enable", "", "yes");
INSERT INTO `wpes_options` VALUES("230", "x_headings_widget_icons_enable", "1", "yes");
INSERT INTO `wpes_options` VALUES("231", "x_site_link_color", "#036eb7", "yes");
INSERT INTO `wpes_options` VALUES("232", "x_site_link_color_hover", "#000000", "yes");
INSERT INTO `wpes_options` VALUES("233", "x_button_size", "large", "yes");
INSERT INTO `wpes_options` VALUES("234", "x_button_background_color", "#036eb7", "yes");
INSERT INTO `wpes_options` VALUES("235", "x_button_border_color", "#036eb7", "yes");
INSERT INTO `wpes_options` VALUES("236", "x_button_bottom_color", "#b9d535", "yes");
INSERT INTO `wpes_options` VALUES("237", "x_button_background_color_hover", "#19bddf", "yes");
INSERT INTO `wpes_options` VALUES("238", "x_button_border_color_hover", "#036eb7", "yes");
INSERT INTO `wpes_options` VALUES("239", "x_button_bottom_color_hover", "#b9d535", "yes");
INSERT INTO `wpes_options` VALUES("240", "x_logo_font_family", "Lora", "yes");
INSERT INTO `wpes_options` VALUES("241", "x_logo", "http://library.robstrickland.net/wp-content/uploads/2016/05/GCLconnectcolor250.png", "yes");
INSERT INTO `wpes_options` VALUES("359", "x_logo_width", "400", "yes");
INSERT INTO `wpes_options` VALUES("242", "x_navbar_font_family", "Open Sans", "yes");
INSERT INTO `wpes_options` VALUES("243", "x_topbar_display", "1", "yes");
INSERT INTO `wpes_options` VALUES("244", "x_footer_content", "<p>WEB DESIGN BY <a href=\"http://midnightmarketingsolutions.com\" title=\"Gunnison-Crested Butte Web Design\">MMS</a> © Gunnison County Libraries © 2016 |\nGunnison 970-641-3485  |\nCrested Butte 970-349-6535</p>", "yes");
INSERT INTO `wpes_options` VALUES("245", "x_footer_scroll_top_display", "1", "yes");
INSERT INTO `wpes_options` VALUES("444", "cs_legacy_ajax", "1", "yes");
INSERT INTO `wpes_options` VALUES("253", "x_integrity_design", "light", "yes");
INSERT INTO `wpes_options` VALUES("256", "x_integrity_footer_transparency_enable", "", "yes");
INSERT INTO `wpes_options` VALUES("257", "x_integrity_blog_header_enable", "1", "yes");
INSERT INTO `wpes_options` VALUES("258", "x_integrity_blog_title", "The Blog", "yes");
INSERT INTO `wpes_options` VALUES("259", "x_integrity_blog_subtitle", "Welcome to our little corner of the Internet. Kick your feet up and stay a while.", "yes");
INSERT INTO `wpes_options` VALUES("260", "x_integrity_portfolio_archive_sort_button_text", "Sort Portfolio", "yes");
INSERT INTO `wpes_options` VALUES("261", "x_integrity_portfolio_archive_post_sharing_enable", "", "yes");
INSERT INTO `wpes_options` VALUES("262", "x_renew_topbar_background", "#1f2c39", "yes");
INSERT INTO `wpes_options` VALUES("263", "x_renew_logobar_background", "#2c3e50", "yes");
INSERT INTO `wpes_options` VALUES("264", "x_renew_navbar_background", "#2c3e50", "yes");
INSERT INTO `wpes_options` VALUES("265", "x_renew_navbar_button_color", "#ffffff", "yes");
INSERT INTO `wpes_options` VALUES("266", "x_renew_navbar_button_background", "#3e5771", "yes");
INSERT INTO `wpes_options` VALUES("267", "x_renew_navbar_button_background_hover", "#476481", "yes");
INSERT INTO `wpes_options` VALUES("268", "x_renew_footer_background", "#2c3e50", "yes");
INSERT INTO `wpes_options` VALUES("269", "x_renew_topbar_text_color", "#ffffff", "yes");
INSERT INTO `wpes_options` VALUES("270", "x_renew_topbar_link_color_hover", "#959baf", "yes");
INSERT INTO `wpes_options` VALUES("271", "x_renew_footer_text_color", "#fff", "yes");
INSERT INTO `wpes_options` VALUES("272", "x_renew_blog_title", "The Blog", "yes");
INSERT INTO `wpes_options` VALUES("273", "x_renew_entry_icon_color", "#ddd", "yes");
INSERT INTO `wpes_options` VALUES("274", "x_renew_entry_icon_position", "creative", "yes");
INSERT INTO `wpes_options` VALUES("275", "x_renew_entry_icon_position_horizontal", "18", "yes");
INSERT INTO `wpes_options` VALUES("276", "x_renew_entry_icon_position_vertical", "25", "yes");
INSERT INTO `wpes_options` VALUES("277", "x_icon_post_title_icon_enable", "1", "yes");
INSERT INTO `wpes_options` VALUES("278", "x_icon_post_standard_colors_enable", "1", "yes");
INSERT INTO `wpes_options` VALUES("279", "x_icon_post_standard_color", "#000000", "yes");
INSERT INTO `wpes_options` VALUES("280", "x_icon_post_standard_background", "hsla(32, 100%, 50%, 0.02)", "yes");
INSERT INTO `wpes_options` VALUES("281", "x_icon_post_image_colors_enable", "", "yes");
INSERT INTO `wpes_options` VALUES("282", "x_icon_post_image_color", "#e59854", "yes");
INSERT INTO `wpes_options` VALUES("283", "x_icon_post_image_background", "#e67e22", "yes");
INSERT INTO `wpes_options` VALUES("284", "x_icon_post_gallery_colors_enable", "", "yes");
INSERT INTO `wpes_options` VALUES("285", "x_icon_post_gallery_color", "#fff4ea", "yes");
INSERT INTO `wpes_options` VALUES("286", "x_icon_post_gallery_background", "#ff8902", "yes");
INSERT INTO `wpes_options` VALUES("287", "x_icon_post_video_colors_enable", "", "yes");
INSERT INTO `wpes_options` VALUES("288", "x_icon_post_video_color", "#e67e22", "yes");
INSERT INTO `wpes_options` VALUES("289", "x_icon_post_video_background", "#f2e0c6", "yes");
INSERT INTO `wpes_options` VALUES("290", "x_icon_post_audio_colors_enable", "", "yes");
INSERT INTO `wpes_options` VALUES("291", "x_icon_post_audio_color", "#cfd4d9", "yes");
INSERT INTO `wpes_options` VALUES("292", "x_icon_post_audio_background", "#e5c6a9", "yes");
INSERT INTO `wpes_options` VALUES("293", "x_icon_post_quote_colors_enable", "", "yes");
INSERT INTO `wpes_options` VALUES("294", "x_icon_post_quote_color", "#e67e22", "yes");
INSERT INTO `wpes_options` VALUES("295", "x_icon_post_quote_background", "#f2bf6d", "yes");
INSERT INTO `wpes_options` VALUES("296", "x_icon_post_link_colors_enable", "", "yes");
INSERT INTO `wpes_options` VALUES("297", "x_icon_post_link_color", "#f39c12", "yes");
INSERT INTO `wpes_options` VALUES("298", "x_icon_post_link_background", "#e5cab3", "yes");
INSERT INTO `wpes_options` VALUES("299", "x_ethos_topbar_background", "#222222", "yes");
INSERT INTO `wpes_options` VALUES("300", "x_ethos_navbar_background", "#333333", "yes");
INSERT INTO `wpes_options` VALUES("301", "x_ethos_sidebar_widget_headings_color", "#333333", "yes");
INSERT INTO `wpes_options` VALUES("302", "x_ethos_sidebar_color", "#333333", "yes");
INSERT INTO `wpes_options` VALUES("303", "x_ethos_post_carousel_enable", "0", "yes");
INSERT INTO `wpes_options` VALUES("304", "x_ethos_post_carousel_count", "6", "yes");
INSERT INTO `wpes_options` VALUES("305", "x_ethos_post_carousel_display", "most-commented", "yes");
INSERT INTO `wpes_options` VALUES("306", "x_ethos_post_carousel_display_count_extra_large", "5", "yes");
INSERT INTO `wpes_options` VALUES("307", "x_ethos_post_carousel_display_count_large", "4", "yes");
INSERT INTO `wpes_options` VALUES("308", "x_ethos_post_carousel_display_count_medium", "3", "yes");
INSERT INTO `wpes_options` VALUES("309", "x_ethos_post_carousel_display_count_small", "2", "yes");
INSERT INTO `wpes_options` VALUES("310", "x_ethos_post_carousel_display_count_extra_small", "1", "yes");
INSERT INTO `wpes_options` VALUES("311", "x_ethos_post_slider_blog_enable", "0", "yes");
INSERT INTO `wpes_options` VALUES("312", "x_ethos_post_slider_blog_height", "425", "yes");
INSERT INTO `wpes_options` VALUES("313", "x_ethos_post_slider_blog_count", "5", "yes");
INSERT INTO `wpes_options` VALUES("314", "x_ethos_post_slider_blog_display", "most-commented", "yes");
INSERT INTO `wpes_options` VALUES("315", "x_ethos_post_slider_archive_enable", "0", "yes");
INSERT INTO `wpes_options` VALUES("316", "x_ethos_post_slider_archive_height", "425", "yes");
INSERT INTO `wpes_options` VALUES("317", "x_ethos_post_slider_archive_count", "5", "yes");
INSERT INTO `wpes_options` VALUES("318", "x_ethos_post_slider_archive_display", "most-commented", "yes");
INSERT INTO `wpes_options` VALUES("319", "x_ethos_filterable_index_enable", "0", "yes");
INSERT INTO `wpes_options` VALUES("320", "x_ethos_filterable_index_categories", "", "yes");
INSERT INTO `wpes_options` VALUES("321", "x_layout_site", "full-width", "yes");
INSERT INTO `wpes_options` VALUES("322", "x_layout_site_max_width", "1200", "yes");
INSERT INTO `wpes_options` VALUES("323", "x_layout_site_width", "88", "yes");
INSERT INTO `wpes_options` VALUES("324", "x_layout_content", "content-sidebar", "yes");
INSERT INTO `wpes_options` VALUES("325", "x_layout_content_width", "72", "yes");
INSERT INTO `wpes_options` VALUES("326", "x_layout_sidebar_width", "350", "yes");
INSERT INTO `wpes_options` VALUES("327", "x_design_bg_color", "hsl(204, 19%, 86%)", "yes");
INSERT INTO `wpes_options` VALUES("329", "x_design_bg_image_full_fade", "0", "yes");
INSERT INTO `wpes_options` VALUES("330", "x_google_fonts_subset_cyrillic", "0", "yes");
INSERT INTO `wpes_options` VALUES("331", "x_google_fonts_subset_greek", "0", "yes");
INSERT INTO `wpes_options` VALUES("332", "x_google_fonts_subset_vietnamese", "0", "yes");
INSERT INTO `wpes_options` VALUES("333", "x_body_font_color", "#272727", "yes");
INSERT INTO `wpes_options` VALUES("334", "x_body_font_size", "14", "yes");
INSERT INTO `wpes_options` VALUES("335", "x_content_font_size", "16", "yes");
INSERT INTO `wpes_options` VALUES("336", "x_headings_font_color", "#272727", "yes");
INSERT INTO `wpes_options` VALUES("337", "x_headings_font_weight", "300", "yes");
INSERT INTO `wpes_options` VALUES("338", "x_h1_letter_spacing", "-0.017", "yes");
INSERT INTO `wpes_options` VALUES("339", "x_h2_letter_spacing", "-0.023", "yes");
INSERT INTO `wpes_options` VALUES("340", "x_h3_letter_spacing", "-0.029", "yes");
INSERT INTO `wpes_options` VALUES("341", "x_h4_letter_spacing", "-0.039", "yes");
INSERT INTO `wpes_options` VALUES("342", "x_h5_letter_spacing", "-0.044", "yes");
INSERT INTO `wpes_options` VALUES("343", "x_h6_letter_spacing", "-0.067", "yes");
INSERT INTO `wpes_options` VALUES("344", "x_button_style", "real", "yes");
INSERT INTO `wpes_options` VALUES("345", "x_button_shape", "pill", "yes");
INSERT INTO `wpes_options` VALUES("346", "x_button_color", "#ffffff", "yes");
INSERT INTO `wpes_options` VALUES("347", "x_button_color_hover", "#fff", "yes");
INSERT INTO `wpes_options` VALUES("348", "x_navbar_positioning", "fixed-top", "yes");
INSERT INTO `wpes_options` VALUES("349", "x_logo_navigation_layout", "inline", "yes");
INSERT INTO `wpes_options` VALUES("350", "x_logobar_adjust_spacing_top", "15", "yes");
INSERT INTO `wpes_options` VALUES("351", "x_logobar_adjust_spacing_bottom", "15", "yes");
INSERT INTO `wpes_options` VALUES("352", "x_navbar_height", "80", "yes");
INSERT INTO `wpes_options` VALUES("353", "x_navbar_width", "235", "yes");
INSERT INTO `wpes_options` VALUES("354", "x_logo_font_color", "#272727", "yes");
INSERT INTO `wpes_options` VALUES("355", "x_logo_font_size", "54", "yes");
INSERT INTO `wpes_options` VALUES("356", "x_logo_font_weight", "400", "yes");
INSERT INTO `wpes_options` VALUES("357", "x_logo_letter_spacing", "0", "yes");
INSERT INTO `wpes_options` VALUES("358", "x_logo_uppercase_enable", "1", "yes");
INSERT INTO `wpes_options` VALUES("360", "x_logo_adjust_navbar_top", "14", "yes");
INSERT INTO `wpes_options` VALUES("361", "x_logo_adjust_navbar_side", "30", "yes");
INSERT INTO `wpes_options` VALUES("362", "x_navbar_link_color", "#000000", "yes");
INSERT INTO `wpes_options` VALUES("363", "x_navbar_link_color_hover", "#036eb7", "yes");
INSERT INTO `wpes_options` VALUES("364", "x_navbar_font_size", "12", "yes");
INSERT INTO `wpes_options` VALUES("365", "x_navbar_font_weight", "400", "yes");
INSERT INTO `wpes_options` VALUES("366", "x_navbar_letter_spacing", "0.083", "yes");
INSERT INTO `wpes_options` VALUES("367", "x_navbar_uppercase_enable", "1", "yes");
INSERT INTO `wpes_options` VALUES("368", "x_navbar_adjust_links_top", "31", "yes");
INSERT INTO `wpes_options` VALUES("369", "x_navbar_adjust_links_top_spacing", "5", "yes");
INSERT INTO `wpes_options` VALUES("370", "x_navbar_adjust_links_side", "50", "yes");
INSERT INTO `wpes_options` VALUES("371", "x_header_search_enable", "", "yes");
INSERT INTO `wpes_options` VALUES("372", "x_navbar_adjust_button_size", "24", "yes");
INSERT INTO `wpes_options` VALUES("373", "x_navbar_adjust_button", "26", "yes");
INSERT INTO `wpes_options` VALUES("374", "x_header_widget_areas", "1", "yes");
INSERT INTO `wpes_options` VALUES("375", "x_widgetbar_button_background", "hsl(0, 93%, 42%)", "yes");
INSERT INTO `wpes_options` VALUES("376", "x_widgetbar_button_background_hover", "hsl(14, 100%, 50%)", "yes");
INSERT INTO `wpes_options` VALUES("377", "x_topbar_content", "<P><div class=\"x-social-global\"><form id=\"searchForm\" class=\"search\" action=\"http://gunnisonld.marmot.org/Union/Search\" method=\"get\" target=\"_blank\">\n<input name=\"searchSource\" value=\"local\" type=\"hidden\">\n<input name=\"basicType\" value=\"Keyword\" type=\"hidden\">\n<div>\n<input id=\"lookfor\" title=\"Enter one or more terms to search for.  Surrounding a term with quotes will limit result to only those that exactly match the term.\" name=\"lookfor\" value=\"\" size=\"40\" type=\"text\">\n<input id=\"searchBarFind\" type=\"submit\"  alt=\"Search Catalog\" value=\"Search Catalog\">\n</div>\n<style type=\"text/css\" scoped>\n#lookfor {\n	/*font-size: 9pt; /* optional */\n	padding: 5px 10px;\n}\n#searchBarFind {\n	border: none;\n	-webkit-border-radius: 4px;\n	-moz-border-radius: 4px;\n	border-radius: 4px;\n	font-family: Arial;\n	color: #ffffff;\n	font-size: 12pt;\n	text-shadow: 1px 1px 3px #525B5D;\n	background: #428BCA;\n	padding: 8px 15px;\n	text-decoration: none;\n	text-align: center;\n}\n\n#searchBarFind:hover {\n	background: #3276B1;\n	text-decoration: none;\n	-webkit-box-shadow: 0px 1px 3px #525B5D;\n	-moz-box-shadow: 0px 1px 3px #525B5D;\n	box-shadow: 0px 1px 3px #525B5D;\n}\n</style>\n</form> </div></p>\n", "yes");
INSERT INTO `wpes_options` VALUES("378", "x_breadcrumb_display", "1", "yes");
INSERT INTO `wpes_options` VALUES("379", "x_footer_widget_areas", "4", "yes");
INSERT INTO `wpes_options` VALUES("380", "x_footer_bottom_display", "1", "yes");
INSERT INTO `wpes_options` VALUES("381", "x_footer_menu_display", "1", "yes");
INSERT INTO `wpes_options` VALUES("382", "x_footer_social_display", "1", "yes");
INSERT INTO `wpes_options` VALUES("383", "x_footer_content_display", "1", "yes");
INSERT INTO `wpes_options` VALUES("384", "x_footer_scroll_top_position", "right", "yes");
INSERT INTO `wpes_options` VALUES("385", "x_footer_scroll_top_display_unit", "75", "yes");
INSERT INTO `wpes_options` VALUES("386", "x_blog_style", "masonry", "yes");
INSERT INTO `wpes_options` VALUES("387", "x_blog_layout", "sidebar", "yes");
INSERT INTO `wpes_options` VALUES("388", "x_blog_masonry_columns", "2", "yes");
INSERT INTO `wpes_options` VALUES("389", "x_archive_style", "masonry", "yes");
INSERT INTO `wpes_options` VALUES("390", "x_archive_layout", "sidebar", "yes");
INSERT INTO `wpes_options` VALUES("391", "x_archive_masonry_columns", "2", "yes");
INSERT INTO `wpes_options` VALUES("392", "x_blog_enable_post_meta", "", "yes");
INSERT INTO `wpes_options` VALUES("393", "x_blog_enable_full_post_content", "", "yes");
INSERT INTO `wpes_options` VALUES("394", "x_blog_excerpt_length", "60", "yes");
INSERT INTO `wpes_options` VALUES("395", "x_custom_portfolio_slug", "portfolio-item", "yes");
INSERT INTO `wpes_options` VALUES("396", "x_portfolio_enable_cropped_thumbs", "1", "yes");
INSERT INTO `wpes_options` VALUES("397", "x_portfolio_enable_post_meta", "1", "yes");
INSERT INTO `wpes_options` VALUES("398", "x_portfolio_tag_title", "Tags", "yes");
INSERT INTO `wpes_options` VALUES("399", "x_portfolio_launch_project_title", "See It Live", "yes");
INSERT INTO `wpes_options` VALUES("400", "x_portfolio_launch_project_button_text", "Launch Project", "yes");
INSERT INTO `wpes_options` VALUES("401", "x_portfolio_share_project_title", "Share this Project", "yes");
INSERT INTO `wpes_options` VALUES("402", "x_portfolio_enable_facebook_sharing", "1", "yes");
INSERT INTO `wpes_options` VALUES("403", "x_portfolio_enable_twitter_sharing", "1", "yes");
INSERT INTO `wpes_options` VALUES("404", "x_portfolio_enable_google_plus_sharing", "", "yes");
INSERT INTO `wpes_options` VALUES("405", "x_portfolio_enable_linkedin_sharing", "", "yes");
INSERT INTO `wpes_options` VALUES("406", "x_portfolio_enable_pinterest_sharing", "", "yes");
INSERT INTO `wpes_options` VALUES("407", "x_portfolio_enable_reddit_sharing", "", "yes");
INSERT INTO `wpes_options` VALUES("408", "x_portfolio_enable_email_sharing", "", "yes");
INSERT INTO `wpes_options` VALUES("409", "x_social_facebook", "https://www.facebook.com/gunnison.countylibrary", "yes");
INSERT INTO `wpes_options` VALUES("410", "x_social_twitter", "", "yes");
INSERT INTO `wpes_options` VALUES("411", "x_social_googleplus", "", "yes");
INSERT INTO `wpes_options` VALUES("412", "x_social_linkedin", "", "yes");
INSERT INTO `wpes_options` VALUES("413", "x_social_xing", "", "yes");
INSERT INTO `wpes_options` VALUES("414", "x_social_foursquare", "", "yes");
INSERT INTO `wpes_options` VALUES("415", "x_social_youtube", "", "yes");
INSERT INTO `wpes_options` VALUES("416", "x_social_vimeo", "", "yes");
INSERT INTO `wpes_options` VALUES("417", "x_social_instagram", "", "yes");
INSERT INTO `wpes_options` VALUES("418", "x_social_pinterest", "", "yes");
INSERT INTO `wpes_options` VALUES("419", "x_social_dribbble", "", "yes");
INSERT INTO `wpes_options` VALUES("420", "x_social_behance", "", "yes");
INSERT INTO `wpes_options` VALUES("421", "x_social_tumblr", "", "yes");
INSERT INTO `wpes_options` VALUES("422", "x_social_rss", "#", "yes");
INSERT INTO `wpes_options` VALUES("423", "x_social_open_graph", "1", "yes");
INSERT INTO `wpes_options` VALUES("424", "x_icon_favicon", "/wp-content/uploads/2016/05/Open-Book-icon-black.png", "yes");
INSERT INTO `wpes_options` VALUES("425", "x_icon_touch", "http://library.robstrickland.net/wp-content/uploads/2016/05/Open-Book-icon-black.png", "yes");
INSERT INTO `wpes_options` VALUES("426", "x_icon_tile", "http://library.robstrickland.net/wp-content/uploads/2016/05/Open-Book-icon-black.png", "yes");
INSERT INTO `wpes_options` VALUES("427", "x_icon_tile_bg_color", "#ffffff", "yes");
INSERT INTO `wpes_options` VALUES("428", "x_custom_styles", "", "yes");
INSERT INTO `wpes_options` VALUES("429", "x_custom_scripts", "", "yes");
INSERT INTO `wpes_options` VALUES("471", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wpes_options` VALUES("490", "x_product_validation_key", "d5a694ff-10f3-4198-8658-87e1aaa5ce9b", "yes");
INSERT INTO `wpes_options` VALUES("920", "x_email_forms", "a:7:{s:16:\"opt_in_new_users\";s:3:\"yes\";s:21:\"opt_in_new_users_list\";s:20:\"mailchimp_122de356e6\";s:12:\"default_form\";s:0:\"\";s:10:\"mc_api_key\";s:36:\"8b0d301b59a53a1221962bb0cbd19459-us6\";s:13:\"mc_list_cache\";a:4:{s:10:\"e308d9f061\";a:3:{s:2:\"id\";s:10:\"e308d9f061\";s:6:\"web_id\";i:183661;s:4:\"name\";s:13:\"Socrates Cafe\";}s:10:\"3213e2bedb\";a:3:{s:2:\"id\";s:10:\"3213e2bedb\";s:6:\"web_id\";i:168749;s:4:\"name\";s:33:\"INACTIVE: Gunnison Valley Authors\";}s:10:\"122de356e6\";a:3:{s:2:\"id\";s:10:\"122de356e6\";s:6:\"web_id\";i:150321;s:4:\"name\";s:14:\"Old Rock email\";}s:10:\"46f3a2cc09\";a:3:{s:2:\"id\";s:10:\"46f3a2cc09\";s:6:\"web_id\";i:113153;s:4:\"name\";s:36:\"INACTIVE: Novel Tea Discussion Group\";}}s:21:\"mc_skip_double_opt_in\";s:2:\"no\";s:15:\"mc_send_welcome\";s:2:\"no\";}", "yes");
INSERT INTO `wpes_options` VALUES("878", "widget_mc4wp_form_widget", "a:2:{i:2;a:1:{s:5:\"title\";s:10:\"Newsletter\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("881", "mc4wp_flash_messages", "a:0:{}", "yes");
INSERT INTO `wpes_options` VALUES("2893", "_transient_timeout_mc4wp_remote_content_icontent-blocksid106689", "1468092941", "no");
INSERT INTO `wpes_options` VALUES("2894", "_transient_mc4wp_remote_content_icontent-blocksid106689", "<div style=\"border: 5px dotted #cc4444; padding: 0 20px; background: white;\">\r\n<h3>MailChimp for WordPress Premium</h3>\r\n<p>This plugin has a Premium add-on, unlocking several powerful features. <a href=\"https://mc4wp.com/features/#utm_source=wp-plugin&utm_medium=mailchimp-for-wp&utm_campaign=upgrade-box\">Have a look at its benefits</a>!</p>\r\n</div>\r\n", "no");
INSERT INTO `wpes_options` VALUES("884", "mc4wp", "a:2:{s:7:\"api_key\";s:36:\"172c3ae594db365e9373bafebf329cc5-us8\";s:20:\"allow_usage_tracking\";i:0;}", "yes");
INSERT INTO `wpes_options` VALUES("3081", "updraft_last_backup", "a:5:{s:11:\"backup_time\";i:1468428773;s:12:\"backup_array\";a:11:{s:7:\"plugins\";a:1:{i:0;s:71:\"backup_2016-07-13-1652_Gunnison_County_Library_ace7b671b152-plugins.zip\";}s:12:\"plugins-size\";i:14127612;s:6:\"themes\";a:1:{i:0;s:70:\"backup_2016-07-13-1652_Gunnison_County_Library_ace7b671b152-themes.zip\";}s:11:\"themes-size\";i:3987496;s:7:\"uploads\";a:1:{i:0;s:71:\"backup_2016-07-13-1652_Gunnison_County_Library_ace7b671b152-uploads.zip\";}s:12:\"uploads-size\";i:21500472;s:6:\"others\";a:1:{i:0;s:70:\"backup_2016-07-13-1652_Gunnison_County_Library_ace7b671b152-others.zip\";}s:11:\"others-size\";i:196;s:2:\"db\";s:65:\"backup_2016-07-13-1652_Gunnison_County_Library_ace7b671b152-db.gz\";s:7:\"db-size\";i:509183;s:9:\"checksums\";a:1:{s:4:\"sha1\";a:5:{s:8:\"plugins0\";s:40:\"4d3ae1c7f79b5aff3d46cd5624a3fa91821f7bb9\";s:7:\"themes0\";s:40:\"9c5f56caba388ec6f6910e5b8cd46049e1a30051\";s:8:\"uploads0\";s:40:\"c68434df5c1c3ff785721182af25ecae34f91f72\";s:7:\"others0\";s:40:\"b2ea8fb19cad885ef3a66ba1979c24f0982f3782\";s:3:\"db0\";s:40:\"d5d54b8cf92e370cd67f568105d4117987c8aa83\";}}}s:7:\"success\";i:1;s:6:\"errors\";a:0:{}s:12:\"backup_nonce\";s:12:\"ace7b671b152\";}", "yes");
INSERT INTO `wpes_options` VALUES("2487", "_site_transient_timeout_browser_fb5ae4c281981ca10a522b6e1bdcd161", "1467644423", "yes");
INSERT INTO `wpes_options` VALUES("895", "mc4wp_integrations", "a:9:{s:11:\"ninja-forms\";a:0:{}s:15:\"wp-comment-form\";a:0:{}s:20:\"wp-registration-form\";a:0:{}s:10:\"buddypress\";a:0:{}s:11:\"woocommerce\";a:0:{}s:22:\"easy-digital-downloads\";a:0:{}s:14:\"contact-form-7\";a:8:{s:5:\"lists\";a:4:{i:1;s:10:\"ebbf6c8c1d\";i:2;s:10:\"8a9666048d\";i:3;s:10:\"591825a34e\";i:4;s:10:\"5a5848e472\";}s:5:\"label\";s:30:\"Sign me up for the newsletter!\";s:8:\"precheck\";s:1:\"1\";s:3:\"css\";s:1:\"0\";s:12:\"double_optin\";s:1:\"1\";s:12:\"send_welcome\";s:1:\"0\";s:15:\"update_existing\";s:1:\"1\";s:17:\"replace_interests\";s:1:\"0\";}s:14:\"events-manager\";a:0:{}s:6:\"custom\";a:0:{}}", "yes");
INSERT INTO `wpes_options` VALUES("810", "layerslider_update_info", "O:8:\"stdClass\":2:{s:15:\"_latest_version\";s:5:\"5.6.9\";s:7:\"checked\";i:1468845212;}", "yes");
INSERT INTO `wpes_options` VALUES("825", "ls-latest-version", "5.6.9", "yes");
INSERT INTO `wpes_options` VALUES("1615", "evo_et_taxonomy_18", "a:1:{s:8:\"et_color\";s:6:\"299e18\";}", "yes");
INSERT INTO `wpes_options` VALUES("828", "wpcf7", "a:3:{s:7:\"version\";s:5:\"4.4.2\";s:13:\"bulk_validate\";a:4:{s:9:\"timestamp\";i:1463745086;s:7:\"version\";s:5:\"4.4.2\";s:11:\"count_valid\";i:1;s:13:\"count_invalid\";i:0;}s:9:\"recaptcha\";a:1:{s:40:\"6LcreSATAAAAAPXnCdeZdXi059ADLrMx28eb9juj\";s:40:\"6LcreSATAAAAAA03Ee-fgFXzt0SpH6WSHfLf2sm4\";}}", "yes");
INSERT INTO `wpes_options` VALUES("829", "widget_x_email_form", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("1129", "taxonomy_7", "a:5:{s:12:\"location_lon\";s:12:\"-106.9825588\";s:12:\"location_lat\";s:10:\"38.8706436\";s:19:\"evcal_location_link\";s:0:\"\";s:16:\"location_address\";s:44:\"504 Maroon Avenue,  Crested Butte, CO 81224 \";s:11:\"evo_loc_img\";s:2:\"30\";}", "yes");
INSERT INTO `wpes_options` VALUES("1132", "evo_et_taxonomy_8", "a:1:{s:8:\"et_color\";s:0:\"\";}", "yes");
INSERT INTO `wpes_options` VALUES("2891", "_transient_timeout_mc4wp_mailchimp_lists", "1468092940", "no");
INSERT INTO `wpes_options` VALUES("2892", "_transient_mc4wp_mailchimp_lists", "a:4:{s:10:\"ebbf6c8c1d\";O:20:\"MC4WP_MailChimp_List\":7:{s:2:\"id\";s:10:\"ebbf6c8c1d\";s:6:\"web_id\";i:616765;s:4:\"name\";s:27:\"Crested Butte Socrates Cafe\";s:16:\"subscriber_count\";i:17;s:10:\"merge_vars\";a:3:{i:0;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:13:\"Email Address\";s:10:\"field_type\";s:5:\"email\";s:3:\"tag\";s:5:\"EMAIL\";s:8:\"required\";b:1;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}i:1;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:10:\"First Name\";s:10:\"field_type\";s:4:\"text\";s:3:\"tag\";s:5:\"FNAME\";s:8:\"required\";b:0;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}i:2;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:9:\"Last Name\";s:10:\"field_type\";s:4:\"text\";s:3:\"tag\";s:5:\"LNAME\";s:8:\"required\";b:0;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}}s:9:\"groupings\";a:0:{}s:21:\"\0*\0default_merge_vars\";a:3:{s:5:\"EMAIL\";s:13:\"Email Address\";s:8:\"OPTIN_IP\";s:10:\"IP Address\";s:11:\"MC_LANGUAGE\";s:8:\"Language\";}}s:10:\"8a9666048d\";O:20:\"MC4WP_MailChimp_List\":7:{s:2:\"id\";s:10:\"8a9666048d\";s:6:\"web_id\";i:616761;s:4:\"name\";s:21:\"Crested Butte Library\";s:16:\"subscriber_count\";i:1700;s:10:\"merge_vars\";a:4:{i:0;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:13:\"Email Address\";s:10:\"field_type\";s:5:\"email\";s:3:\"tag\";s:5:\"EMAIL\";s:8:\"required\";b:1;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}i:1;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:10:\"First Name\";s:10:\"field_type\";s:4:\"text\";s:3:\"tag\";s:5:\"FNAME\";s:8:\"required\";b:0;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}i:2;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:9:\"Last Name\";s:10:\"field_type\";s:4:\"text\";s:3:\"tag\";s:5:\"LNAME\";s:8:\"required\";b:0;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}i:3;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:23:\"Old Rock E-News Options\";s:10:\"field_type\";s:4:\"text\";s:3:\"tag\";s:7:\"MMERGE3\";s:8:\"required\";b:0;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}}s:9:\"groupings\";a:0:{}s:21:\"\0*\0default_merge_vars\";a:3:{s:5:\"EMAIL\";s:13:\"Email Address\";s:8:\"OPTIN_IP\";s:10:\"IP Address\";s:11:\"MC_LANGUAGE\";s:8:\"Language\";}}s:10:\"591825a34e\";O:20:\"MC4WP_MailChimp_List\":7:{s:2:\"id\";s:10:\"591825a34e\";s:6:\"web_id\";i:484257;s:4:\"name\";s:16:\"Gunnison Library\";s:16:\"subscriber_count\";i:2058;s:10:\"merge_vars\";a:1:{i:0;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:13:\"Email Address\";s:10:\"field_type\";s:5:\"email\";s:3:\"tag\";s:5:\"EMAIL\";s:8:\"required\";b:1;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}}s:9:\"groupings\";a:1:{i:0;O:24:\"MC4WP_MailChimp_Grouping\":4:{s:2:\"id\";i:17045;s:4:\"name\";s:30:\"Gunnison Library e-new Options\";s:10:\"field_type\";s:10:\"checkboxes\";s:6:\"groups\";a:4:{i:47293;s:16:\"Events / General\";i:47297;s:13:\"Socrates Cafe\";i:59005;s:8:\"Old Rock\";i:59009;s:16:\"CB Socrates Cafe\";}}}s:21:\"\0*\0default_merge_vars\";a:3:{s:5:\"EMAIL\";s:13:\"Email Address\";s:8:\"OPTIN_IP\";s:10:\"IP Address\";s:11:\"MC_LANGUAGE\";s:8:\"Language\";}}s:10:\"5a5848e472\";O:20:\"MC4WP_MailChimp_List\":7:{s:2:\"id\";s:10:\"5a5848e472\";s:6:\"web_id\";i:429017;s:4:\"name\";s:13:\"Socrates Cafe\";s:16:\"subscriber_count\";i:33;s:10:\"merge_vars\";a:3:{i:0;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:13:\"Email Address\";s:10:\"field_type\";s:5:\"email\";s:3:\"tag\";s:5:\"EMAIL\";s:8:\"required\";b:1;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}i:1;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:10:\"First Name\";s:10:\"field_type\";s:4:\"text\";s:3:\"tag\";s:5:\"FNAME\";s:8:\"required\";b:0;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}i:2;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:9:\"Last Name\";s:10:\"field_type\";s:4:\"text\";s:3:\"tag\";s:5:\"LNAME\";s:8:\"required\";b:0;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}}s:9:\"groupings\";a:0:{}s:21:\"\0*\0default_merge_vars\";a:3:{s:5:\"EMAIL\";s:13:\"Email Address\";s:8:\"OPTIN_IP\";s:10:\"IP Address\";s:11:\"MC_LANGUAGE\";s:8:\"Language\";}}}", "no");
INSERT INTO `wpes_options` VALUES("1858", "_transient_timeout_mc4wp_mailchimp_lists_fallback", "1469216140", "no");
INSERT INTO `wpes_options` VALUES("1859", "_transient_mc4wp_mailchimp_lists_fallback", "a:4:{s:10:\"ebbf6c8c1d\";O:20:\"MC4WP_MailChimp_List\":7:{s:2:\"id\";s:10:\"ebbf6c8c1d\";s:6:\"web_id\";i:616765;s:4:\"name\";s:27:\"Crested Butte Socrates Cafe\";s:16:\"subscriber_count\";i:17;s:10:\"merge_vars\";a:3:{i:0;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:13:\"Email Address\";s:10:\"field_type\";s:5:\"email\";s:3:\"tag\";s:5:\"EMAIL\";s:8:\"required\";b:1;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}i:1;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:10:\"First Name\";s:10:\"field_type\";s:4:\"text\";s:3:\"tag\";s:5:\"FNAME\";s:8:\"required\";b:0;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}i:2;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:9:\"Last Name\";s:10:\"field_type\";s:4:\"text\";s:3:\"tag\";s:5:\"LNAME\";s:8:\"required\";b:0;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}}s:9:\"groupings\";a:0:{}s:21:\"\0*\0default_merge_vars\";a:3:{s:5:\"EMAIL\";s:13:\"Email Address\";s:8:\"OPTIN_IP\";s:10:\"IP Address\";s:11:\"MC_LANGUAGE\";s:8:\"Language\";}}s:10:\"8a9666048d\";O:20:\"MC4WP_MailChimp_List\":7:{s:2:\"id\";s:10:\"8a9666048d\";s:6:\"web_id\";i:616761;s:4:\"name\";s:21:\"Crested Butte Library\";s:16:\"subscriber_count\";i:1700;s:10:\"merge_vars\";a:4:{i:0;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:13:\"Email Address\";s:10:\"field_type\";s:5:\"email\";s:3:\"tag\";s:5:\"EMAIL\";s:8:\"required\";b:1;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}i:1;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:10:\"First Name\";s:10:\"field_type\";s:4:\"text\";s:3:\"tag\";s:5:\"FNAME\";s:8:\"required\";b:0;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}i:2;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:9:\"Last Name\";s:10:\"field_type\";s:4:\"text\";s:3:\"tag\";s:5:\"LNAME\";s:8:\"required\";b:0;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}i:3;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:23:\"Old Rock E-News Options\";s:10:\"field_type\";s:4:\"text\";s:3:\"tag\";s:7:\"MMERGE3\";s:8:\"required\";b:0;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}}s:9:\"groupings\";a:0:{}s:21:\"\0*\0default_merge_vars\";a:3:{s:5:\"EMAIL\";s:13:\"Email Address\";s:8:\"OPTIN_IP\";s:10:\"IP Address\";s:11:\"MC_LANGUAGE\";s:8:\"Language\";}}s:10:\"591825a34e\";O:20:\"MC4WP_MailChimp_List\":7:{s:2:\"id\";s:10:\"591825a34e\";s:6:\"web_id\";i:484257;s:4:\"name\";s:16:\"Gunnison Library\";s:16:\"subscriber_count\";i:2058;s:10:\"merge_vars\";a:1:{i:0;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:13:\"Email Address\";s:10:\"field_type\";s:5:\"email\";s:3:\"tag\";s:5:\"EMAIL\";s:8:\"required\";b:1;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}}s:9:\"groupings\";a:1:{i:0;O:24:\"MC4WP_MailChimp_Grouping\":4:{s:2:\"id\";i:17045;s:4:\"name\";s:30:\"Gunnison Library e-new Options\";s:10:\"field_type\";s:10:\"checkboxes\";s:6:\"groups\";a:4:{i:47293;s:16:\"Events / General\";i:47297;s:13:\"Socrates Cafe\";i:59005;s:8:\"Old Rock\";i:59009;s:16:\"CB Socrates Cafe\";}}}s:21:\"\0*\0default_merge_vars\";a:3:{s:5:\"EMAIL\";s:13:\"Email Address\";s:8:\"OPTIN_IP\";s:10:\"IP Address\";s:11:\"MC_LANGUAGE\";s:8:\"Language\";}}s:10:\"5a5848e472\";O:20:\"MC4WP_MailChimp_List\":7:{s:2:\"id\";s:10:\"5a5848e472\";s:6:\"web_id\";i:429017;s:4:\"name\";s:13:\"Socrates Cafe\";s:16:\"subscriber_count\";i:33;s:10:\"merge_vars\";a:3:{i:0;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:13:\"Email Address\";s:10:\"field_type\";s:5:\"email\";s:3:\"tag\";s:5:\"EMAIL\";s:8:\"required\";b:1;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}i:1;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:10:\"First Name\";s:10:\"field_type\";s:4:\"text\";s:3:\"tag\";s:5:\"FNAME\";s:8:\"required\";b:0;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}i:2;O:25:\"MC4WP_MailChimp_Merge_Var\":7:{s:4:\"name\";s:9:\"Last Name\";s:10:\"field_type\";s:4:\"text\";s:3:\"tag\";s:5:\"LNAME\";s:8:\"required\";b:0;s:7:\"choices\";a:0:{}s:6:\"public\";b:1;s:7:\"default\";s:0:\"\";}}s:9:\"groupings\";a:0:{}s:21:\"\0*\0default_merge_vars\";a:3:{s:5:\"EMAIL\";s:13:\"Email Address\";s:8:\"OPTIN_IP\";s:10:\"IP Address\";s:11:\"MC_LANGUAGE\";s:8:\"Language\";}}}", "no");
INSERT INTO `wpes_options` VALUES("1134", "evo_et_taxonomy_9", "a:1:{s:8:\"et_color\";s:0:\"\";}", "yes");
INSERT INTO `wpes_options` VALUES("1116", "eventon_events_page_id", "181", "yes");
INSERT INTO `wpes_options` VALUES("1117", "_eventon_create_pages", "1", "yes");
INSERT INTO `wpes_options` VALUES("1106", "_evo_products", "a:2:{s:7:\"eventon\";a:17:{s:4:\"name\";s:7:\"eventON\";s:4:\"slug\";s:7:\"eventon\";s:7:\"version\";s:6:\"2.3.23\";s:14:\"remote_version\";s:5:\"2.4.1\";s:11:\"lastchecked\";s:0:\"\";s:6:\"status\";s:6:\"active\";s:8:\"instance\";s:0:\"\";s:15:\"remote_validity\";s:0:\"\";s:5:\"email\";s:0:\"\";s:3:\"key\";s:36:\"ef5cb8ff-8c9a-460d-884b-8ae54abf4ca0\";s:7:\"siteurl\";s:32:\"http://library.robstrickland.net\";s:10:\"guide_file\";N;s:6:\"tested\";s:5:\"4.5.3\";s:8:\"requires\";s:3:\"4.0\";s:12:\"last_updated\";s:9:\"2016-6-21\";s:7:\"package\";s:89:\"http://get.myeventon.com/download.php?plugin=eventon&key=0acda7605e0f11181ea79301114af9b7\";s:10:\"product_id\";s:0:\"\";}s:16:\"eventon-full-cal\";a:16:{s:4:\"name\";s:16:\"eventon-full-cal\";s:4:\"slug\";s:16:\"eventon-full-cal\";s:7:\"version\";s:0:\"\";s:14:\"remote_version\";s:3:\"1.0\";s:11:\"lastchecked\";s:0:\"\";s:8:\"instance\";s:1:\"1\";s:6:\"status\";s:6:\"active\";s:15:\"remote_validity\";s:5:\"valid\";s:5:\"email\";s:34:\"rob@midnightmarketingsolutions.com\";s:10:\"product_id\";s:5:\"EVOFC\";s:3:\"key\";s:39:\"EVO1bcf0cee-31c9-48f4-b90b-ad133b4641a5\";s:7:\"siteurl\";s:32:\"http://library.robstrickland.net\";s:10:\"guide_file\";s:0:\"\";s:6:\"tested\";s:3:\"4.4\";s:8:\"requires\";s:3:\"4.0\";s:12:\"last_updated\";s:10:\"2015-12-10\";}}", "yes");
INSERT INTO `wpes_options` VALUES("1107", "widget_evcalwidget", "a:2:{i:2;a:13:{s:9:\"ev_cal_id\";s:0:\"\";s:8:\"ev_count\";s:1:\"5\";s:7:\"ev_type\";s:3:\"all\";s:8:\"ev_title\";s:0:\"\";s:13:\"show_upcoming\";s:2:\"no\";s:13:\"ev_hidepastev\";s:3:\"yes\";s:15:\"hide_mult_occur\";s:2:\"no\";s:14:\"_is_fixed_time\";s:2:\"no\";s:11:\"fixed_month\";s:1:\"0\";s:10:\"fixed_year\";s:1:\"0\";s:17:\"hide_empty_months\";s:2:\"no\";s:16:\"number_of_months\";s:1:\"3\";s:4:\"lang\";s:2:\"L1\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("1108", "widget_evcalwidget_sc", "a:2:{i:2;a:2:{s:14:\"evo_shortcodeW\";s:114:\"[add_eventon_list hide_past=\"yes\" show_repeats=\"yes\" hide_empty_months=\"yes\" ft_event_priority=\"no\" accord=\"yes\" ]\";s:9:\"evo_title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("1109", "widget_evcalwidget_next_month", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("1110", "widget_evcalwidget_three", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("1111", "widget_evcalwidget_four", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("1115", "eventon_plugin_version", "2.3.23", "yes");
INSERT INTO `wpes_options` VALUES("1128", "taxonomy_6", "a:5:{s:12:\"location_lon\";s:12:\"-106.9285923\";s:12:\"location_lat\";s:10:\"38.5470839\";s:19:\"evcal_location_link\";s:0:\"\";s:16:\"location_address\";s:37:\"307 N. Wisconsin,  Gunnison, CO 81230\";s:11:\"evo_loc_img\";s:2:\"35\";}", "yes");
INSERT INTO `wpes_options` VALUES("2284", "event_type_children", "a:0:{}", "yes");
INSERT INTO `wpes_options` VALUES("1136", "evo_et_taxonomy_10", "a:1:{s:8:\"et_color\";s:0:\"\";}", "yes");
INSERT INTO `wpes_options` VALUES("1138", "evo_et_taxonomy_11", "a:1:{s:8:\"et_color\";s:0:\"\";}", "yes");
INSERT INTO `wpes_options` VALUES("1143", "taxonomy_12", "a:4:{s:17:\"evcal_org_contact\";s:12:\"970-641-3485\";s:17:\"evcal_org_address\";s:0:\"\";s:11:\"evo_org_img\";s:0:\"\";s:16:\"evcal_org_exlink\";s:0:\"\";}", "yes");
INSERT INTO `wpes_options` VALUES("1147", "taxonomy_14", "a:4:{s:17:\"evcal_org_contact\";s:0:\"\";s:17:\"evcal_org_address\";s:0:\"\";s:11:\"evo_org_img\";s:0:\"\";s:16:\"evcal_org_exlink\";s:0:\"\";}", "yes");
INSERT INTO `wpes_options` VALUES("1144", "taxonomy_13", "a:4:{s:17:\"evcal_org_contact\";s:12:\"970-349-6535\";s:17:\"evcal_org_address\";s:0:\"\";s:11:\"evo_org_img\";s:0:\"\";s:16:\"evcal_org_exlink\";s:0:\"\";}", "yes");
INSERT INTO `wpes_options` VALUES("1170", "evcal_options_evcal_1", "a:171:{s:11:\"option_page\";s:17:\"evcal_field_group\";s:6:\"action\";s:6:\"update\";s:8:\"_wpnonce\";s:10:\"0bbeb242ff\";s:16:\"_wp_http_referer\";s:32:\"/wp-admin/admin.php?page=eventon\";s:15:\"evcal_noncename\";s:10:\"1da6063604\";s:14:\"evcal_cal_hide\";s:2:\"no\";s:19:\"evcal_cal_hide_past\";s:3:\"yes\";s:13:\"evcal_past_ev\";s:10:\"local_time\";s:18:\"evo_content_filter\";s:3:\"evo\";s:15:\"evo_googlefonts\";s:2:\"no\";s:15:\"evo_fontawesome\";s:2:\"no\";s:10:\"evo_schema\";s:2:\"no\";s:14:\"evcal_css_head\";s:2:\"no\";s:16:\"evcal_move_trash\";s:2:\"no\";s:22:\"evcal_header_generator\";s:2:\"no\";s:16:\"evo_donot_delete\";s:2:\"no\";s:7:\"evo_rtl\";s:2:\"no\";s:19:\"evcal_header_format\";s:0:\"\";s:18:\"evcal_cal_gmap_api\";s:2:\"no\";s:26:\"evcal_gmap_disable_section\";s:8:\"complete\";s:17:\"evcal_gmap_scroll\";s:2:\"no\";s:17:\"evcal_gmap_format\";s:7:\"roadmap\";s:20:\"evcal_gmap_zoomlevel\";s:2:\"18\";s:16:\"evcal_gmap_style\";s:7:\"default\";s:19:\"evo_usewpdateformat\";s:3:\"yes\";s:9:\"evo_timeF\";s:2:\"no\";s:11:\"evo_timeF_v\";s:0:\"\";s:20:\"evo_minute_increment\";s:2:\"60\";s:15:\"evcal_hide_sort\";s:2:\"no\";s:20:\"evcal_filter_options\";a:2:{i:0;s:14:\"event_location\";i:1;s:10:\"event_type\";}s:13:\"evo_cal_theme\";s:0:\"\";s:17:\"evo_theme_current\";s:7:\"default\";s:13:\"evcal_hexcode\";s:6:\"206177\";s:16:\"evcal_header1_fc\";s:6:\"0a0a0a\";s:10:\"evcal__fc2\";s:6:\"080708\";s:14:\"evcal_font_fam\";s:0:\"\";s:16:\"evcal_arrow_hide\";s:2:\"no\";s:15:\"evo_arrow_right\";s:2:\"no\";s:10:\"evcal__sot\";s:6:\"000000\";s:11:\"evcal__sotH\";s:6:\"d8d8d8\";s:12:\"evcal__jm001\";s:6:\"ffffff\";s:12:\"evcal__jm002\";s:6:\"827f82\";s:13:\"evcal__jm001H\";s:6:\"ffffff\";s:13:\"evcal__jm002H\";s:6:\"878587\";s:12:\"evcal__jm003\";s:6:\"ffffff\";s:12:\"evcal__jm004\";s:6:\"8a8a8a\";s:13:\"evcal__jm003H\";s:6:\"ffffff\";s:13:\"evcal__jm004H\";s:6:\"4f4f4f\";s:12:\"evcal__jm006\";s:6:\"ffffff\";s:12:\"evcal__jm007\";s:6:\"858585\";s:12:\"evcal__jm008\";s:6:\"ffffff\";s:12:\"evcal__jm009\";s:6:\"3b3a3b\";s:12:\"evcal__jm005\";s:6:\"403f40\";s:13:\"evcal__thm001\";s:6:\"ffffff\";s:13:\"evcal__thm002\";s:6:\"525252\";s:14:\"evcal__thm001H\";s:6:\"ffffff\";s:14:\"evcal__thm002H\";s:6:\"454245\";s:12:\"evcal__jm010\";s:6:\"949494\";s:12:\"evcal__jm011\";s:6:\"ffffff\";s:13:\"evcal__jm010H\";s:6:\"1f1f1f\";s:13:\"evcal__jm011H\";s:6:\"ededed\";s:12:\"evcal__jm01A\";s:6:\"636263\";s:13:\"evcal__jm01AH\";s:6:\"ffffff\";s:10:\"evcal__fc3\";s:6:\"1f1f1f\";s:12:\"evcal__fc3st\";s:6:\"6B6B6B\";s:10:\"evcal__fc6\";s:6:\"8c8c8c\";s:10:\"evcal__fc7\";s:6:\"827f82\";s:14:\"evcal__evcbrb0\";s:6:\"e5e5e5\";s:11:\"evcal__bgc4\";s:6:\"fafafa\";s:12:\"evcal__bgc4h\";s:6:\"f4f4f4\";s:11:\"evcal__bgc5\";s:6:\"F9ECE4\";s:12:\"evcal__bgc5h\";s:6:\"FAE4D7\";s:17:\"fs_eventtop_tag_1\";s:6:\"F79191\";s:17:\"fs_eventtop_tag_2\";s:6:\"ffffff\";s:21:\"evcal__cancel_event_1\";s:6:\"F79191\";s:21:\"evcal__cancel_event_2\";s:6:\"ffffff\";s:21:\"evcal__cancel_event_3\";s:6:\"FDF2F2\";s:21:\"evcal__cancel_event_4\";s:6:\"FAFAFA\";s:10:\"evcal__fc4\";s:6:\"6B6B6B\";s:12:\"evcal_fs_001\";s:4:\"18px\";s:10:\"evcal__fc5\";s:6:\"656565\";s:10:\"evcal__bc1\";s:6:\"eaeaea\";s:14:\"evcal__bc1_rgb\";s:6:\"eaeaea\";s:11:\"evcal__bc1H\";s:6:\"d8d8d8\";s:13:\"evcal__evcbrb\";s:6:\"cdcdcd\";s:16:\"evcal_getdir_001\";s:6:\"ffffff\";s:16:\"evcal_getdir_002\";s:6:\"888888\";s:16:\"evcal_getdir_003\";s:6:\"858585\";s:17:\"evcal_gen_btn_bgc\";s:6:\"237ebd\";s:18:\"evcal_gen_btn_bgcx\";s:6:\"237ebd\";s:16:\"evcal_gen_btn_fc\";s:6:\"ffffff\";s:17:\"evcal_gen_btn_fcx\";s:6:\"ffffff\";s:14:\"evcal_closebtn\";s:6:\"eaeaea\";s:15:\"evcal_closebtnx\";s:6:\"c7c7c7\";s:16:\"evo_fte_override\";s:2:\"no\";s:11:\"evcal__ftec\";s:6:\"ca594a\";s:7:\"evofc_1\";s:6:\"d4d4d4\";s:7:\"evofc_2\";s:6:\"9e9e9e\";s:7:\"evofc_3\";s:6:\"dfa872\";s:7:\"evofc_4\";s:6:\"9e9e9e\";s:7:\"evofc_5\";s:6:\"d4d4d4\";s:7:\"evofc_6\";s:6:\"9e9e9e\";s:8:\"evofc_1b\";s:6:\"ffffff\";s:8:\"evofc_2b\";s:6:\"fbfbfb\";s:8:\"evofc_3b\";s:6:\"ffffff\";s:8:\"evofc_4b\";s:6:\"F5F5F5\";s:8:\"evofc_5b\";s:6:\"FFF3E7\";s:8:\"evofc_6b\";s:6:\"fbfbfb\";s:7:\"evofc_7\";s:6:\"9e9e9e\";s:8:\"evofc_7b\";s:6:\"d4d4d4\";s:7:\"evofc_8\";s:6:\"808080\";s:7:\"evofc_9\";s:6:\"f7f7f7\";s:10:\"evcal__ecI\";s:6:\"6B6B6B\";s:11:\"evcal__ecIz\";s:4:\"18px\";s:14:\"evcal__fai_001\";s:16:\"fa-align-justify\";s:14:\"evcal__fai_002\";s:10:\"fa-clock-o\";s:14:\"evcal__fai_003\";s:13:\"fa-map-marker\";s:14:\"evcal__fai_004\";s:13:\"fa-headphones\";s:14:\"evcal__fai_005\";s:13:\"fa-tachometer\";s:14:\"evcal__fai_006\";s:7:\"fa-link\";s:14:\"evcal__fai_007\";s:9:\"fa-ticket\";s:14:\"evcal__fai_008\";s:13:\"fa-calendar-o\";s:15:\"evcal__fai_008a\";s:7:\"fa-road\";s:16:\"evcal_top_fields\";a:3:{i:0;s:4:\"time\";i:1;s:11:\"locationame\";i:2;s:9:\"eventtype\";}s:19:\"evo_widget_eventtop\";s:3:\"yes\";s:17:\"evo_showeditevent\";s:3:\"yes\";s:20:\"evo_ftimg_height_sty\";s:6:\"direct\";s:14:\"evo_ftimghover\";s:2:\"no\";s:14:\"evo_ftimgclick\";s:2:\"no\";s:15:\"evo_ftimgheight\";s:0:\"\";s:12:\"evo_ftim_mag\";s:2:\"no\";s:16:\"evo_locimgheight\";s:0:\"\";s:12:\"evo_addtocal\";s:3:\"all\";s:12:\"evo_morelass\";s:2:\"no\";s:12:\"evo_opencard\";s:2:\"no\";s:13:\"evoCard_order\";s:82:\"ftimage,eventdetails,timelocation,organizer,locImg,gmap,learnmoreICS,getdirection,\";s:12:\"evoCard_hide\";s:0:\"\";s:16:\"evcal_paypal_pay\";s:2:\"no\";s:14:\"evcal_pp_email\";s:0:\"\";s:12:\"evcal_pp_cur\";s:3:\"AUD\";s:15:\"evcal_cmf_count\";s:1:\"3\";s:10:\"evcal_af_1\";s:2:\"no\";s:13:\"evcal_ec_f1a1\";s:0:\"\";s:13:\"evcal_ec_f1a2\";s:4:\"text\";s:15:\"evcal__fai_00c1\";s:11:\"fa-asterisk\";s:13:\"evcal_ec_f1a3\";s:2:\"no\";s:13:\"evcal_ec_f1a4\";s:3:\"all\";s:10:\"evcal_af_2\";s:2:\"no\";s:13:\"evcal_ec_f2a1\";s:0:\"\";s:13:\"evcal_ec_f2a2\";s:4:\"text\";s:15:\"evcal__fai_00c2\";s:11:\"fa-asterisk\";s:13:\"evcal_ec_f2a3\";s:2:\"no\";s:13:\"evcal_ec_f2a4\";s:3:\"all\";s:10:\"evcal_af_3\";s:2:\"no\";s:13:\"evcal_ec_f3a1\";s:0:\"\";s:13:\"evcal_ec_f3a2\";s:4:\"text\";s:15:\"evcal__fai_00c3\";s:11:\"fa-asterisk\";s:13:\"evcal_ec_f3a3\";s:2:\"no\";s:13:\"evcal_ec_f3a4\";s:3:\"all\";s:12:\"evcal_eventt\";s:14:\"Event Category\";s:13:\"evcal_eventt2\";s:0:\"\";s:11:\"evcal_ett_3\";s:2:\"no\";s:13:\"evcal_eventt3\";s:0:\"\";s:11:\"evcal_ett_4\";s:2:\"no\";s:13:\"evcal_eventt4\";s:0:\"\";s:11:\"evcal_ett_5\";s:2:\"no\";s:13:\"evcal_eventt5\";s:0:\"\";s:25:\"evo_event_archive_page_id\";s:3:\"181\";s:31:\"evo_event_archive_page_template\";s:23:\"archive-ajde_events.php\";s:14:\"evo_event_slug\";s:15:\"event-directory\";s:9:\"cmd_count\";i:0;}", "yes");
INSERT INTO `wpes_options` VALUES("1152", "event_type_2_children", "a:0:{}", "yes");
INSERT INTO `wpes_options` VALUES("3232", "_site_transient_timeout_browser_e455a13ec760b5a84894584e60f78d33", "1469416707", "yes");
INSERT INTO `wpes_options` VALUES("1303", "widget_evofc_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpes_options` VALUES("2332", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.5.3.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.5.3.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-4.5.3-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-4.5.3-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"4.5.3\";s:7:\"version\";s:5:\"4.5.3\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"4.4\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1468845210;s:15:\"version_checked\";s:5:\"4.5.3\";s:12:\"translations\";a:0:{}}", "yes");
INSERT INTO `wpes_options` VALUES("2173", "ls-share-displayed", "2", "yes");
INSERT INTO `wpes_options` VALUES("2180", "_transient_timeout_ls-slider-data-2", "1466024927", "no");
INSERT INTO `wpes_options` VALUES("2181", "_transient_ls-slider-data-2", "a:3:{s:4:\"init\";s:450:\"<script data-cfasync=\"false\" type=\"text/javascript\">var lsjQuery = jQuery;</script><script data-cfasync=\"false\" type=\"text/javascript\">\r\nlsjQuery(document).ready(function() {\r\nif(typeof lsjQuery.fn.layerSlider == \"undefined\") { lsShowNotice(\'layerslider_2\',\'jquery\'); }\r\nelse {\r\nlsjQuery(\"#layerslider_2\").layerSlider({hideOnMobile: true, skinsPath: \'http://library.robstrickland.net/wp-content/plugins/LayerSlider/static/skins/\'})\r\n}\r\n});\r\n</script>\";s:9:\"container\";s:116:\"<div id=\"layerslider_2\" class=\"ls-wp-container\" style=\"width:1170px;height:400px;margin:0 auto;margin-bottom: 0px;\">\";s:6:\"markup\";s:844:\"<div class=\"ls-slide\" data-ls=\" transition2d: all;\"><img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/logo-club-gunnison.jpg\" class=\"ls-bg\" alt=\"lego-club-gunnison\" /><a href=\"#\" target=\"_self\" class=\"ls-l\" style=\"top:211px;left:329px;\"><div style=\"padding-right:10px;padding-left:10px;font-size:30px;color:#8c2a2a;background:#b9d536;border-radius:25px;white-space: nowrap;\">Summer Reading Sign-up!</div></a></div><div class=\"ls-slide\" data-ls=\" transition2d: all;\"><img src=\"http://library.robstrickland.net/wp-content/uploads/layerslider/GCL-Header-Slider/Storytime_1170.jpg\" class=\"ls-bg\" alt=\"Storytime_1170\" /></div><div class=\"ls-slide\" data-ls=\" transition2d: all;\"><img src=\"http://library.robstrickland.net/wp-content/uploads/layerslider/GCL-Header-Slider/STEM_1170.jpg\" class=\"ls-bg\" alt=\"STEM_1170\" /></div></div>\";}", "no");
INSERT INTO `wpes_options` VALUES("2262", "_site_transient_timeout_browser_8621df93bc649392fd92029726a85c8a", "1467131370", "yes");
INSERT INTO `wpes_options` VALUES("2263", "_site_transient_browser_8621df93bc649392fd92029726a85c8a", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"51.0.2704.103\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wpes_options` VALUES("3274", "_transient_timeout_ls-slider-data-1", "1468869154", "no");
INSERT INTO `wpes_options` VALUES("3275", "_transient_ls-slider-data-1", "a:3:{s:4:\"init\";s:450:\"<script data-cfasync=\"false\" type=\"text/javascript\">var lsjQuery = jQuery;</script><script data-cfasync=\"false\" type=\"text/javascript\">\r\nlsjQuery(document).ready(function() {\r\nif(typeof lsjQuery.fn.layerSlider == \"undefined\") { lsShowNotice(\'layerslider_1\',\'jquery\'); }\r\nelse {\r\nlsjQuery(\"#layerslider_1\").layerSlider({hideOnMobile: true, skinsPath: \'http://library.robstrickland.net/wp-content/plugins/LayerSlider/static/skins/\'})\r\n}\r\n});\r\n</script>\";s:9:\"container\";s:116:\"<div id=\"layerslider_1\" class=\"ls-wp-container\" style=\"width:1170px;height:400px;margin:0 auto;margin-bottom: 0px;\">\";s:6:\"markup\";s:1078:\"<div class=\"ls-slide\" data-ls=\" transition2d: all;\"><img src=\"http://library.robstrickland.net/wp-content/uploads/layerslider/GCL-Header-Slider/banner3-1170.png\" class=\"ls-bg\" alt=\"banner3-1170\" /><p class=\"ls-l\" style=\"top:127px;left:206px;font-size:32px;color:#036eb7;white-space: nowrap;\">FREE AND OPEN TO THE PUBLIC</p><a href=\"https://youtu.be/I4ywF9wPeAo\" target=\"_self\" class=\"ls-l\" style=\"top:173px;left:290px;\"><div style=\"padding-right:10px;padding-left:10px;font-size:28px;color:#ffffff;background:#b9d536;border-radius:25px;white-space: nowrap;\">The Libraries You Deserve</div></a></div><div class=\"ls-slide\" data-ls=\" transition2d: all;\"><img src=\"http://library.robstrickland.net/wp-content/uploads/layerslider/GCL-Header-Slider/Storytime_1170.jpg\" class=\"ls-bg\" alt=\"Storytime_1170\" /><a href=\"/event-type/storytime/\" target=\"_blank\" class=\"ls-link\"></a></div><div class=\"ls-slide\" data-ls=\" transition2d: all;\"><img src=\"http://library.robstrickland.net/wp-content/uploads/layerslider/GCL-Header-Slider/STEM_1170.jpg\" class=\"ls-bg\" alt=\"STEM_1170\" /></div></div>\";}", "no");
INSERT INTO `wpes_options` VALUES("3154", "_site_transient_timeout_browser_3f77f221482931a1cd8eec1d41a6884b", "1469158972", "yes");
INSERT INTO `wpes_options` VALUES("3155", "_site_transient_browser_3f77f221482931a1cd8eec1d41a6884b", "a:9:{s:8:\"platform\";s:9:\"Macintosh\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"51.0.2704.103\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wpes_options` VALUES("3236", "_transient_timeout_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1468855112", "no");
INSERT INTO `wpes_options` VALUES("3237", "_transient_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 Jul 2016 19:00:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=4.6-beta3-38071\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 4.6 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2016/07/wordpress-4-6-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 Jul 2016 19:00:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4386\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:329:\"WordPress 4.6 Beta 3 is now available! This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.6, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Dominik Schilling\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3169:\"<p>WordPress 4.6 Beta 3 is now available!</p>\n<p><strong>This software is still in development,</strong> so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.6, try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"https://wordpress.org/wordpress-4.6-beta3.zip\">download the beta here</a> (zip).</p>\n<p>For more information on what’s new in 4.6, check out the <a href=\"https://wordpress.org/news/2016/06/wordpress-4-6-beta-1/\">Beta 1</a> and <a href=\"https://wordpress.org/news/2016/07/wordpress-4-6-beta-2/\">Beta 2</a> blog posts, along with <a href=\"https://make.wordpress.org/core/tag/4-6+dev-notes/\">in-depth field guides on make/core</a>. Some of the fixes in Beta 3 include:</p>\n<ul>\n<li><strong>Revisions:</strong> Autosaves can now be restored when revisions are disabled (<a href=\"https://core.trac.wordpress.org/ticket/36262\">#36262</a>).</li>\n<li>An improved <strong>handling of PHP&#8217;s memory limit</strong> which doesn&#8217;t lower the limit anymore (<a href=\"https://core.trac.wordpress.org/ticket/32075\">#</a><a class=\"closed ticket\" title=\"defect (bug): Only set WP_MAX_MEMORY_LIMIT by default when its greater than memory_limit (closed: fixed)\" href=\"https://core.trac.wordpress.org/ticket/32075\">32075</a>).</li>\n<li><strong>TinyMCE</strong> has been updated to 4.4.0 (<a href=\"https://core.trac.wordpress.org/ticket/32075\">#</a><a class=\"closed ticket\" title=\"defect (bug): TinyMCE 4.4.0 (closed: fixed)\" href=\"https://core.trac.wordpress.org/ticket/37327\">37327</a>).</li>\n<li><strong>HTTP API:</strong> Proxy settings weren&#8217;t honored by the new HTTP library. This has been fixed (<a href=\"https://core.trac.wordpress.org/ticket/37107\">#37107</a>).</li>\n<li>Improved handling of <strong>UTF-8 address headers for emails </strong>(<a href=\"https://core.trac.wordpress.org/ticket/21659\">#21659</a>).</li>\n<li><strong>Various bug fixes</strong>. We’ve made <a href=\"https://core.trac.wordpress.org/log/trunk/src?action=stop_on_copy&amp;mode=stop_on_copy&amp;rev=38059&amp;stop_rev=37992&amp;limit=200&amp;verbose=on\">more than 65 changes</a> during the last week.</li>\n</ul>\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n<p>If you think you’ve found a bug, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. Or, if you’re comfortable writing a bug report, <a href=\"https://core.trac.wordpress.org/\">file one on the WordPress Trac</a>. There, you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a> and <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=4.6\">everything we’ve fixed</a>.</p>\n<p>Happy testing!</p>\n<p><em>Beta 3 is here,</em><br />\n<em>The more testing, the better.</em><br />\n<em>Gotta catch ‘em all!</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 4.6 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2016/07/wordpress-4-6-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 06 Jul 2016 18:43:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4371\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:329:\"WordPress 4.6 Beta 2 is now available! This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.6, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Dominik Schilling\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2803:\"<p>WordPress 4.6 Beta 2 is now available!</p>\n<p><strong>This software is still in development,</strong> so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.6, try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"https://wordpress.org/wordpress-4.6-beta2.zip\">download the beta here</a> (zip).</p>\n<p>Notable changes since WordPress 4.6 Beta 1:</p>\n<ul>\n<li><strong>Meta:</strong> The fallback authentication for the previous registration method has been restored. Also, retrieving registered metadata now works and non-core object types are no longer forcibly blocked. See <a href=\"https://core.trac.wordpress.org/ticket/35658\">#35658</a>.</li>\n<li><strong>REST API:</strong> The order of setting sanitization and validation has been reversed; validation now occurs prior to sanitization. Previously, the sanitization callback ran before the validation callback. See <a href=\"https://core.trac.wordpress.org/ticket/37192\">#37192</a>.</li>\n<li><strong>Customize:</strong> The order of setting sanitization and validation has been reversed; validation now occurs prior to sanitization. See <a href=\"https://core.trac.wordpress.org/ticket/37247\">#37247</a>.</li>\n<li><strong>HTTP API:</strong> <code>WP_Http::request()</code> returns an array again. See <a href=\"https://core.trac.wordpress.org/ticket/37097\">#37097</a>.</li>\n<li><strong>Various bug fixes</strong>. We’ve made <a href=\"https://core.trac.wordpress.org/log/trunk/src?action=stop_on_copy&amp;mode=stop_on_copy&amp;rev=37992&amp;stop_rev=37925&amp;limit=200&amp;verbose=on\">just over 50 changes</a> in the last week.</li>\n</ul>\n<p>For more of what’s new in version 4.6, <a href=\"https://wordpress.org/news/2016/06/wordpress-4-6-beta-1/\">check out the Beta 1 blog post</a>.</p>\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n<p>If you think you’ve found a bug, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. Or, if you’re comfortable writing a bug report, <a href=\"https://core.trac.wordpress.org/\">file one on the WordPress Trac</a>. There, you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a> and <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=4.6\">everything we’ve fixed</a>.</p>\n<p>Happy testing!</p>\n<p><em>Teenage Beta 2</em><br />\n<em>Thirteen years of pressing words</em><br />\n<em>Rejoice with testing!</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 4.6 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2016/06/wordpress-4-6-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Jun 2016 01:22:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4343\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:329:\"WordPress 4.6 Beta 1 is now available! This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.6, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Dominik Schilling\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5954:\"<p>WordPress 4.6 Beta 1 is now available!</p>\n<p><strong>This software is still in development,</strong> so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.6, try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"https://wordpress.org/wordpress-4.6-beta1.zip\">download the beta here</a> (zip).</p>\n<p>WordPress 4.6 is slated for release on <a href=\"https://make.wordpress.org/core/version-4-6-project-schedule/\">August 16</a>, but to get there, we need your help testing what we have been working on, including:</p>\n<ul>\n<li><strong>Shiny Updates v2</strong> (<a href=\"https://core.trac.wordpress.org/changeset/37714\">[37714]</a>) &#8211; <a href=\"https://make.wordpress.org/core/features/shiny-updates/\">Shiny Updates</a> replaces progress updates with a simpler and more straight forward experience when installing, updating, and deleting plugins and themes.</li>\n<li><strong>Native Fonts in the Admin</strong> (<a href=\"https://core.trac.wordpress.org/ticket/36753\">#36753</a>) &#8211; Experience faster load times, especially when working offline, a removal of a third-party dependency, and a more <a href=\"https://make.wordpress.org/core/features/font-natively/\">native-feeling experience</a> as the lines between the mobile web and native applications continue to blur.</li>\n<li><strong>Editor Improvements</strong> &#8211; A more reliable recovery mode (<a href=\"https://core.trac.wordpress.org/ticket/37025\">#37025</a>) and detection of broken URLs while you type them (<a href=\"https://core.trac.wordpress.org/ticket/36638\">#36638</a>).</li>\n</ul>\n<p>There have been changes for developers to explore as well:</p>\n<ul>\n<li><strong>Resource Hints</strong> (<a href=\"https://core.trac.wordpress.org/ticket/34292\">#34292</a>) &#8211; Allow browsers to prefetch specific pages, render them in the background, perform DNS lookups, or to begin the connection handshake (DNS, TCP, TLS) in the background.</li>\n<li>New <code>WP_Site_Query</code> (<a href=\"https://core.trac.wordpress.org/ticket/35791\">#35791</a>) and <code>WP_Network_Query</code> (<a href=\"https://core.trac.wordpress.org/ticket/32504\">#32504</a>) classes to query sites and networks with lazy loading for details.</li>\n<li><strong>Requests</strong> (<a href=\"https://core.trac.wordpress.org/ticket/33055\">#33055</a>) &#8211; A new PHP library for HTTP requests that supports parallel requests and more.</li>\n<li><code>WP_Term_Query</code> (<a href=\"https://core.trac.wordpress.org/ticket/35381\">#35381</a>) is modeled on existing query classes and provides a more consistent structure for generating term queries.</li>\n<li><strong>Language Packs</strong> (<a href=\"https://core.trac.wordpress.org/ticket/34114\">#34114</a>, <a href=\"https://core.trac.wordpress.org/ticket/34213\">#34213</a>) &#8211; Translations managed through <a href=\"https://translate.wordpress.org\">translate.wordpress.org</a> now have a higher priority and are loaded just-in-time.</li>\n<li><code>WP_Post_Type</code> (<a href=\"https://core.trac.wordpress.org/ticket/36217\">#36217</a>) provides easier access to post type objects and their underlying properties.</li>\n<li>The <strong>Widgets API</strong> (<a href=\"https://core.trac.wordpress.org/ticket/28216\">#28216</a>) was enhanced to support registering pre-instantiated widgets.</li>\n<li>Index definitions are now normalized by <code>dbDelta()</code> (<a href=\"https://core.trac.wordpress.org/changeset/37583\">[37583]</a>).</li>\n<li><strong>Comments</strong> can now be stored in a persistent object cache (<a href=\"https://core.trac.wordpress.org/ticket/36906\">#36906</a>).</li>\n<li><strong>External Libraries</strong> were updated to the latest versions &#8211; Masonry to 3.3.2 and imagesLoaded to 3.2.0 (<a href=\"https://core.trac.wordpress.org/ticket/32802\">#32802</a>), MediaElement.js to 2.21.2 (<a href=\"https://core.trac.wordpress.org/ticket/36759\">#36759</a>), and TinyMCE to 4.3.13 (<a href=\"https://core.trac.wordpress.org/ticket/37225\">#37225</a>).</li>\n<li><strong>REST API</strong> responses now include an auto-discovery header (<a href=\"https://core.trac.wordpress.org/ticket/35580\">#35580</a>) and a refreshed nonce when responding to an authenticated response (<a href=\"https://core.trac.wordpress.org/ticket/35662\">#35662</a>).</li>\n<li>Expanded <strong>Meta Registration API</strong> via <code>register_meta()</code> (<a href=\"https://core.trac.wordpress.org/ticket/35658\">#35658</a>).</li>\n<li><strong>Customizer</strong> &#8211; Improved API for <a href=\"https://make.wordpress.org/core/2016/05/04/improving-setting-validation-in-the-customizer/\">setting validation</a> (<a href=\"https://core.trac.wordpress.org/ticket/34893\">#34893</a>, <a href=\"https://core.trac.wordpress.org/ticket/36944\">#36944</a>).</li>\n</ul>\n<p>If you want a more in-depth view of what major changes have made it into 4.6, <a href=\"https://make.wordpress.org/core/tag/4-6/\">check out posts tagged with 4.6 on the main development blog</a>, or look at a <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;resolution=fixed&amp;milestone=4.6&amp;group=component&amp;order=priority\">list of everything</a> that’s changed.</p>\n<p><strong>If you think you’ve found a bug</strong>, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report, <a href=\"https://make.wordpress.org/core/reports/\">file one on the WordPress Trac</a>. There, you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs.</a></p>\n<p>Happy testing!</p>\n<p><em>More Shiny Updates</em><br />\n<em>In 4.6 Beta 1.</em><br />\n<em>And Font Natively.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 4.5.3 Maintenance and Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/news/2016/06/wordpress-4-5-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 18 Jun 2016 09:38:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4311\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:460:\"WordPress 4.5.3 is now available. This is a security release for all previous versions and we strongly encourage you to update your sites immediately. WordPress versions 4.5.2 and earlier are affected by several security issues: redirect bypass in the customizer, reported by Yassine Aboukir; two different XSS problems via attachment names, reported by Jouko Pynnönen and Divyesh Prajapati; revision history information disclosure, reported [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Adam Silverstein\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3571:\"<p>WordPress 4.5.3 is now available. This is a <strong>security release</strong> for all previous versions and we strongly encourage you to update your sites immediately.</p>\n<p>WordPress versions 4.5.2 and earlier are affected by several security issues: redirect bypass in the customizer, reported by <a href=\"http://yassineaboukir.com\">Yassine Aboukir</a>; two different XSS problems via attachment names, reported by <a href=\"https://klikki.fi/\">Jouko Pynnönen</a> and <a href=\"https://twitter.com/divy_er\">Divyesh Prajapati</a>; revision history information disclosure, reported independently by <a href=\"https://profiles.wordpress.org/johnbillion\">John Blackbourn</a> from the WordPress security team and by Dan Moen from the Wordfence Research Team; oEmbed denial of service reported by Jennifer Dodd from Automattic; unauthorized category removal from a post, reported by David Herrera from <a href=\"https://www.alleyinteractive.com/\">Alley Interactive</a>; password change via stolen cookie, reported by <a href=\"https://blogwaffe.com/\">Michael Adams</a> from the WordPress security team; and some less secure <code>sanitize_file_name</code> edge cases reported by <a href=\"http://peter.westwood.name/\">Peter Westwood</a> of  the WordPress security team.</p>\n<p>Thank you to the reporters for practicing <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">responsible disclosure</a>.</p>\n<p>In addition to the security issues above, WordPress 4.5.3 fixes 17 bugs from 4.5, 4.5.1 and 4.5.2. For more information, see the <a href=\"https://codex.wordpress.org/Version_4.5.3\">release notes</a> or consult the <a href=\"https://core.trac.wordpress.org/query?milestone=4.5.3\">list of changes</a>.</p>\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.5.3</a> or venture over to Dashboard → Updates and simply click “Update Now.” Sites that support automatic background updates are already beginning to update to WordPress 4.5.3.</p>\n<p>Thanks to everyone who contributed to 4.5.3:</p>\n<p><a href=\"https://profiles.wordpress.org/boonebgorges\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/neverything\">Silvan Hagen</a>, <a href=\"https://profiles.wordpress.org/vortfu\">vortfu</a>, <a href=\"https://profiles.wordpress.org/ericlewis\">Eric Andrew Lewis</a>, <a href=\"https://profiles.wordpress.org/nbachiyski\">Nikolay Bachiyski</a>,  <a href=\"https://profiles.wordpress.org/mdawaffe\">Michael Adams</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/westonruter\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/rachelbaker\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/xknown\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/jmdodd\">Jennifer M. Dodd</a>, <a href=\"https://profiles.wordpress.org/kraftbj\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/pento\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/iseulde\">Ella Iseulde Van Dorpe</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/SergeyBiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a> and <a href=\"https://profiles.wordpress.org/adamsilverstein\">Adam Silverstein</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"WordPress 4.5.2 Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/news/2016/05/wordpress-4-5-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 May 2016 19:17:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4290\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:381:\"WordPress 4.5.2 is now available. This is a security release for all previous versions and we strongly encourage you to update your sites immediately. WordPress versions 4.5.1 and earlier are affected by a SOME vulnerability through Plupload, the third-party library WordPress uses for uploading files. WordPress versions 4.2 through 4.5.1 are vulnerable to reflected XSS [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Helen Hou-Sandi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1669:\"<p>WordPress 4.5.2 is now available. This is a <strong>security release</strong> for all previous versions and we strongly encourage you to update your sites immediately.</p>\n<p>WordPress versions 4.5.1 and earlier are affected by a <abbr title=\"Same-Origin Method Execution\">SOME</abbr> vulnerability through Plupload, the third-party library WordPress uses for uploading files. WordPress versions 4.2 through 4.5.1 are vulnerable to reflected XSS using specially crafted URIs through MediaElement.js, the third-party library used for media players. MediaElement.js and Plupload have also released updates fixing these issues.</p>\n<p>Both issues were analyzed and reported by Mario Heiderich, Masato Kinugawa, and Filedescriptor from <a href=\"https://cure53.de/\">Cure53</a>. Thanks to the team for practicing <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">responsible disclosure</a>, and to the Plupload and MediaElement.js teams for working closely with us to coördinate and fix these issues.</p>\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.5.2</a> or venture over to Dashboard → Updates and simply click “Update Now.” Sites that support automatic background updates are already beginning to update to WordPress 4.5.2.</p>\n<p>Additionally, there are multiple widely publicized vulnerabilities in the ImageMagick image processing library, which is used by a number of hosts and is supported in WordPress. For our current response to these issues, see <a href=\"https://make.wordpress.org/core/2016/05/06/imagemagick-vulnerability-information/\">this post on the core development blog</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:36:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 4.5.1 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2016/04/wordpress-4-5-1-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 Apr 2016 18:58:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"4.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4269\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:358:\"After about six million downloads of WordPress 4.5, we are pleased to announce the immediate availability of WordPress 4.5.1, a maintenance release. This release fixes 12 bugs, chief among them a singular class issue that broke sites based on the Twenty Eleven theme, an incompatibility between certain Chrome versions and the visual editor, and an [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Adam Silverstein\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2134:\"<p>After about six million downloads of WordPress 4.5, we are pleased to announce the immediate availability of WordPress 4.5.1, a maintenance release.</p>\n<p>This release fixes 12 bugs, chief among them a singular class issue that broke sites based on the Twenty Eleven theme, an incompatibility between certain Chrome versions and the visual editor, and an Imagick bug that could break media uploads. This maintenance release fixes a total of 12 bugs in Version 4.5. <span style=\"line-height: 1.5\">For more information, see the </span><a style=\"line-height: 1.5\" href=\"https://codex.wordpress.org/Version_4.5.1\">release notes</a><span style=\"line-height: 1.5\"> or consult the </span><a style=\"line-height: 1.5\" href=\"https://core.trac.wordpress.org/log/branches/4.5?rev=37295&amp;stop_rev=37182\">list of changes</a><span style=\"line-height: 1.5\">.</span></p>\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.5.1</a> or venture over to Dashboard → Updates and simply click “Update Now.” Sites that support automatic background updates are already beginning to update to WordPress 4.5.1.</p>\n<p>Thanks to everyone who contributed to 4.5.1:</p>\n<p><a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/afercia\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/boonebgorges\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/flixos90\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/pento\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/gblsm\">gblsm</a>, <a href=\"https://profiles.wordpress.org/helen\">Helen Hou-Sandi</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/johnbillion\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/celloexpressions\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, and <a href=\"https://profiles.wordpress.org/WiZZarD_\">Pieter</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:36:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"WordPress 4.5 “Coleman”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://wordpress.org/news/2016/04/coleman/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Apr 2016 19:15:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"4.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4203\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:383:\"Version 4.5 of WordPress, named “Coleman” in honor of jazz saxophonist Coleman Hawkins, is available for download or update in your WordPress dashboard. New features in 4.5 help streamline your workflow, whether you’re writing or building your site. Editing Improvements Inline Linking Stay focused on your writing with a less distracting interface that keeps you in [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Mike Schroder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:27096:\"<p>Version 4.5 of WordPress, named “Coleman” in honor of jazz saxophonist Coleman Hawkins, is available for download or update in your WordPress dashboard. New features in 4.5 help streamline your workflow, whether you’re writing or building your site.</p>\n<p><iframe width=\'692\' height=\'388\' src=\'https://videopress.com/embed/scFdjVo6?hd=0\' frameborder=\'0\' allowfullscreen></iframe><script src=\'https://v0.wordpress.com/js/next/videopress-iframe.js?m=1435166243\'></script></p>\n<hr />\n<h2 style=\"text-align: center\">Editing Improvements</h2>\n<p><img class=\"aligncenter size-full wp-image-4220\" src=\"https://i2.wp.com/wordpress.org/news/files/2016/04/illustration-short-inlinelinks.png?resize=692%2C277&#038;ssl=1\" alt=\"illustration-short-inlinelinks\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2016/04/illustration-short-inlinelinks.png?w=1000&amp;ssl=1 1000w, https://i2.wp.com/wordpress.org/news/files/2016/04/illustration-short-inlinelinks.png?resize=300%2C120&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2016/04/illustration-short-inlinelinks.png?resize=768%2C307&amp;ssl=1 768w\" sizes=\"(max-width: 692px) 100vw, 692px\" data-recalc-dims=\"1\" /></p>\n<h3>Inline Linking</h3>\n<p>Stay focused on your writing with a less distracting interface that keeps you in place and allows you to easily link to your content.</p>\n<p><img class=\"aligncenter size-full wp-image-4265\" src=\"https://i0.wp.com/wordpress.org/news/files/2016/04/editing-shortcuts-big.gif?resize=692%2C415&#038;ssl=1\" alt=\"editing-shortcuts-big\" data-recalc-dims=\"1\" /></p>\n<h3>Formatting Shortcuts</h3>\n<p>Do you enjoy using formatting shortcuts for lists and headings? Now they’re even more useful, with horizontal lines and <code>&lt;code&gt;</code>.</p>\n<hr />\n<h2 style=\"text-align: center\">Customization Improvements</h2>\n<p><img class=\"aligncenter size-full wp-image-4221\" src=\"https://i0.wp.com/wordpress.org/news/files/2016/04/illustration-short-responsive-preview.png?resize=692%2C277&#038;ssl=1\" alt=\"illustration-short-responsive-preview\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2016/04/illustration-short-responsive-preview.png?w=1000&amp;ssl=1 1000w, https://i0.wp.com/wordpress.org/news/files/2016/04/illustration-short-responsive-preview.png?resize=300%2C120&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2016/04/illustration-short-responsive-preview.png?resize=768%2C307&amp;ssl=1 768w\" sizes=\"(max-width: 692px) 100vw, 692px\" data-recalc-dims=\"1\" /></p>\n<h3>Live Responsive Previews</h3>\n<p>Make sure your site looks great on all screens! Preview mobile, tablet, and desktop views directly in the customizer.</p>\n<p><img class=\"aligncenter wp-image-4239 size-full\" src=\"https://i2.wp.com/wordpress.org/news/files/2016/04/illustration-short-customlogo-whitespace.png?resize=692%2C304&#038;ssl=1\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2016/04/illustration-short-customlogo-whitespace.png?w=1000&amp;ssl=1 1000w, https://i2.wp.com/wordpress.org/news/files/2016/04/illustration-short-customlogo-whitespace.png?resize=300%2C132&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2016/04/illustration-short-customlogo-whitespace.png?resize=768%2C338&amp;ssl=1 768w\" sizes=\"(max-width: 692px) 100vw, 692px\" data-recalc-dims=\"1\" /></p>\n<h3>Custom Logos</h3>\n<p>Themes can now support logos for your business or brand. Try it out with Twenty Sixteen and Twenty Fifteen in the Site Identity section of the customizer.</p>\n<hr />\n<h2 style=\"text-align: center\">Under the Hood</h2>\n<div class=\"under-the-hood three-col\">\n<div class=\"col\">\n<h3>Smart Image Resizing</h3>\n<p>Generated images now load up to 50% faster with no noticeable quality loss. <a href=\"https://make.wordpress.org/core/2016/03/12/performance-improvements-for-images-in-wordpress-4-5/\">It’s really cool</a>.</p>\n</div>\n<div class=\"col\">\n<h3>Selective Refresh</h3>\n<p>The customizer now supports a <a href=\"https://make.wordpress.org/core/2016/02/16/selective-refresh-in-the-customizer/\">comprehensive framework</a> for rendering parts of the preview without rewriting your PHP code in JavaScript.</p>\n</div>\n<div class=\"col\">\n<h3>Script Loader Improvements</h3>\n<p>Better support has been added for script header/footer dependencies. New <code><a href=\"https://make.wordpress.org/core/2016/03/08/enhanced-script-loader-in-wordpress-4-5/\">wp_add_inline_script()</a></code> enables adding extra code to registered scripts.</p>\n<h3>Better Embed Templates</h3>\n<p>Embed templates have been split into parts and can be <a href=\"https://make.wordpress.org/core/2016/03/11/embeds-changes-in-wordpress-4-5/\">directly overridden by themes</a> via the template hierarchy.</p>\n<h3>JavaScript Library Updates</h3>\n<p>jQuery 1.12.3, jQuery Migrate 1.4.0, Backbone 1.2.3, and Underscore 1.8.3 are bundled.</p>\n</div>\n</div>\n<div class=\"under-the-hood two-col\"></div>\n<hr />\n<h2 style=\"text-align: center\">The Crew</h2>\n<p><a class=\"alignleft\" href=\"https://profiles.wordpress.org/mikeschroder\"><img src=\"https://www.gravatar.com/avatar/76424a001dc6b3ebb4faca0c567800c4?d=mm&amp;s=180&amp;r=G\" alt=\"Mike Schroder\" width=\"80\" height=\"80\" /></a>This release was led by <a href=\"https://getsource.net\">Mike Schroder</a>, backed up by <a href=\"https://profiles.wordpress.org/adamsilverstein\">Adam Silverstein</a> as Release Deputy, <a href=\"https://choycedesign.com/\">Mel Choyce</a> as Release Design Lead, and the help of these fine individuals. There are <span style=\"font-weight: 400\">298</span> contributors with props in this release. Pull up some Coleman Hawkins on your music service of choice, and check out some of their profiles:</p>\n<a href=\"https://profiles.wordpress.org/mercime\">@mercime</a>, <a href=\"https://profiles.wordpress.org/aaroncampbell\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/uglyrobot\">Aaron Edwards</a>, <a href=\"https://profiles.wordpress.org/ahockley\">Aaron Hockley</a>, <a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/abiralneupane\">Abiral Neupane</a>, <a href=\"https://profiles.wordpress.org/mrahmadawais\">Ahmad Awais</a>, <a href=\"https://profiles.wordpress.org/aidanlane\">aidanlane</a>, <a href=\"https://profiles.wordpress.org/ambrosey\">Alice Brosey</a>, <a href=\"https://profiles.wordpress.org/arush\">Amanda Rush</a>, <a href=\"https://profiles.wordpress.org/afercia\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andg\">Andrea Gandino</a>, <a href=\"https://profiles.wordpress.org/nacin\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/rockwell15\">Andrew Rockwell</a>, <a href=\"https://profiles.wordpress.org/andizer\">Andy Meerwaldt</a>, <a href=\"https://profiles.wordpress.org/ankit-k-gupta\">Ankit K Gupta</a>, <a href=\"https://profiles.wordpress.org/atimmer\">Anton Timmermans</a>, <a href=\"https://profiles.wordpress.org/apaliku\">apaliku</a>, <a href=\"https://profiles.wordpress.org/aramzs\">Aram Zucker-Scharff</a>, <a href=\"https://profiles.wordpress.org/ashmatadeen\">ash.matadeen</a>, <a href=\"https://profiles.wordpress.org/bappidgreat\">Ashok Kumar Nath</a>, <a href=\"https://profiles.wordpress.org/bandonrandon\">BandonRandon</a>, <a href=\"https://profiles.wordpress.org/barryceelen\">Barry Ceelen</a>, <a href=\"https://profiles.wordpress.org/empireoflight\">Ben Dunkle</a>, <a href=\"https://profiles.wordpress.org/berengerzyla\">berengerzyla</a>, <a href=\"https://profiles.wordpress.org/neoxx\">Bernhard Riedl</a>, <a href=\"https://profiles.wordpress.org/thisisit\">Bhushan S. Jawle</a>, <a href=\"https://profiles.wordpress.org/birgire\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/boonebgorges\">Boone B. Gorges</a>, <a href=\"https://profiles.wordpress.org/williamsba1\">Brad Williams</a>, <a href=\"https://profiles.wordpress.org/bradyvercher\">Brady Vercher</a>, <a href=\"https://profiles.wordpress.org/thebrandonallen\">Brandon Allen</a>, <a href=\"https://profiles.wordpress.org/bhubbard\">Brandon Hubbard</a>, <a href=\"https://profiles.wordpress.org/kraftbj\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/krogsgard\">Brian Krogsgard</a>, <a href=\"https://profiles.wordpress.org/borgesbruno\">Bruno Borges</a>, <a href=\"https://profiles.wordpress.org/chmac\">Callum Macdonald</a>, <a href=\"https://profiles.wordpress.org/camikaos\">Cami Kaos</a>, <a href=\"https://profiles.wordpress.org/chandrapatel\">Chandra Patel</a>, <a href=\"https://profiles.wordpress.org/mackensen\">Charles Fulton</a>, <a href=\"https://profiles.wordpress.org/chetanchauhan\">Chetan Chauhan</a>, <a href=\"https://profiles.wordpress.org/chouby\">Chouby</a>, <a href=\"https://profiles.wordpress.org/chrico\">ChriCo</a>, <a href=\"https://profiles.wordpress.org/chriscct7\">Chris Christoff</a>, <a href=\"https://profiles.wordpress.org/chris_dev\">Chris Mok</a>, <a href=\"https://profiles.wordpress.org/christophherr\">christophherr</a>, <a href=\"https://profiles.wordpress.org/ckoerner\">ckoerner</a>, <a href=\"https://profiles.wordpress.org/claudiosanches\">Claudio Sanches</a>, <a href=\"https://profiles.wordpress.org/compute\">Compute</a>, <a href=\"https://profiles.wordpress.org/coreymcollins\">coreymcollins</a>, <a href=\"https://profiles.wordpress.org/d4z_c0nf\">d4z_c0nf</a>, <a href=\"https://profiles.wordpress.org/extendwings\">Daisuke Takahashi</a>, <a href=\"https://profiles.wordpress.org/danhgilmore\">danhgilmore</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/scarinessreported\">Daniel Bailey</a>, <a href=\"https://profiles.wordpress.org/redsweater\">Daniel Jalkut (Red Sweater)</a>, <a href=\"https://profiles.wordpress.org/diddledan\">Daniel Llewellyn</a>, <a href=\"https://profiles.wordpress.org/mte90\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/danielpataki\">danielpataki</a>, <a href=\"https://profiles.wordpress.org/dvankooten\">Danny van Kooten</a>, <a href=\"https://profiles.wordpress.org/thewanderingbrit\">Dave Clements</a>, <a href=\"https://profiles.wordpress.org/davidakennedy\">David A. Kennedy</a>, <a href=\"https://profiles.wordpress.org/dbrumbaugh10up\">David Brumbaugh</a>, <a href=\"https://profiles.wordpress.org/dlh\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/dnewton\">David Newton</a>, <a href=\"https://profiles.wordpress.org/dshanske\">David Shanske</a>, <a href=\"https://profiles.wordpress.org/folletto\">Davide \'Folletto\' Casali</a>, <a href=\"https://profiles.wordpress.org/denis-de-bernardy\">Denis de Bernardy</a>, <a href=\"https://profiles.wordpress.org/realloc\">Dennis Ploetner</a>, <a href=\"https://profiles.wordpress.org/valendesigns\">Derek Herman</a>, <a href=\"https://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dmsnell\">dmsnell</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/dossy\">Dossy Shiobara</a>, <a href=\"https://profiles.wordpress.org/dotancohen\">Dotan Cohen</a>, <a href=\"https://profiles.wordpress.org/drebbitsweb\">Dreb Bits</a>, <a href=\"https://profiles.wordpress.org/drewapicture\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/duaneblake\">duaneblake</a>, <a href=\"https://profiles.wordpress.org/kucrut\">Dzikri Aziz</a>, <a href=\"https://profiles.wordpress.org/eliorivero\">Elio Rivero</a>, <a href=\"https://profiles.wordpress.org/iseulde\">Ella Iseulde Van Dorpe</a>, <a href=\"https://profiles.wordpress.org/codex-m\">Emerson Maningo</a>, <a href=\"https://profiles.wordpress.org/enej\">Enej Bajgoric</a>, <a href=\"https://profiles.wordpress.org/ericlewis\">Eric Andrew Lewis</a>, <a href=\"https://profiles.wordpress.org/ebinnion\">Eric Binnion</a>, <a href=\"https://profiles.wordpress.org/ericdaams\">Eric Daams</a>, <a href=\"https://profiles.wordpress.org/ethitter\">Erick Hitter</a>, <a href=\"https://profiles.wordpress.org/eherman24\">Evan Herman</a>, <a href=\"https://profiles.wordpress.org/fab1en\">Fabien Quatravaux</a>, <a href=\"https://profiles.wordpress.org/faishal\">faishal</a>, <a href=\"https://profiles.wordpress.org/fantasyworld\">fantasyworld</a>, <a href=\"https://profiles.wordpress.org/flixos90\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/finnj\">finnj</a>, <a href=\"https://profiles.wordpress.org/firebird75\">firebird75</a>, <a href=\"https://profiles.wordpress.org/frozzare\">Fredrik Forsmo</a>, <a href=\"https://profiles.wordpress.org/fusillicode\">fusillicode</a>, <a href=\"https://profiles.wordpress.org/garyj\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/pento\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/gblsm\">gblsm</a>, <a href=\"https://profiles.wordpress.org/georgestephanis\">George Stephanis</a>, <a href=\"https://profiles.wordpress.org/garusky\">Giuseppe Mamone</a>, <a href=\"https://profiles.wordpress.org/jubstuff\">Giustino Borzacchiello</a>, <a href=\"https://profiles.wordpress.org/grantpalin\">Grant Palin</a>, <a href=\"https://profiles.wordpress.org/groovecoder\">groovecoder</a>, <a href=\"https://profiles.wordpress.org/wido\">Guido Scialfa</a>, <a href=\"https://profiles.wordpress.org/bordoni\">Gustavo Bordoni</a>, <a href=\"https://profiles.wordpress.org/hakre\">hakre</a>, <a href=\"https://profiles.wordpress.org/helen\">Helen Hou-Sandí</a>, <a href=\"https://profiles.wordpress.org/henrywright\">Henry Wright</a>, <a href=\"https://profiles.wordpress.org/hnle\">Hinaloe</a>, <a href=\"https://profiles.wordpress.org/hlashbrooke\">Hugh Lashbrooke</a>, <a href=\"https://profiles.wordpress.org/hugobaeta\">Hugo Baeta</a>, <a href=\"https://profiles.wordpress.org/polevaultweb\">Iain Poulson</a>, <a href=\"https://profiles.wordpress.org/igmoweb\">Ignacio Cruz Moreno</a>, <a href=\"https://profiles.wordpress.org/imath\">imath</a>, <a href=\"https://profiles.wordpress.org/iamntz\">Ionut Staicu</a>, <a href=\"https://profiles.wordpress.org/ivankristianto\">Ivan Kristianto</a>, <a href=\"https://profiles.wordpress.org/jdgrimes\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jadpm\">jadpm</a>, <a href=\"https://profiles.wordpress.org/jamesdigioia\">James DiGioia</a>, <a href=\"https://profiles.wordpress.org/jason_the_adams\">Jason Adams</a>, <a href=\"https://profiles.wordpress.org/jaspermdegroot\">Jasper de Groot</a>, <a href=\"https://profiles.wordpress.org/cheffheid\">Jeffrey de Wit</a>, <a href=\"https://profiles.wordpress.org/jeffpyebrookcom\">Jeffrey Schutzman</a>, <a href=\"https://profiles.wordpress.org/jmdodd\">Jennifer M. Dodd</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jeherve\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/jpry\">Jeremy Pry</a>, <a href=\"https://profiles.wordpress.org/jesin\">Jesin A</a>, <a href=\"https://profiles.wordpress.org/ardathksheyna\">Jess G.</a>, <a href=\"https://profiles.wordpress.org/boluda\">Joan Boluda</a>, <a href=\"https://profiles.wordpress.org/joehoyle\">Joe Hoyle</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joelerr\">joelerr</a>, <a href=\"https://profiles.wordpress.org/johnbillion\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/johnnypea\">JohnnyPea</a>, <a href=\"https://profiles.wordpress.org/jbrinley\">Jonathan Brinley</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/keraweb\">Jory Hogeveen</a>, <a href=\"https://profiles.wordpress.org/joefusco\">Joseph Fusco</a>, <a href=\"https://profiles.wordpress.org/joshlevinson\">Josh Levinson</a>, <a href=\"https://profiles.wordpress.org/shelob9\">Josh Pollock</a>, <a href=\"https://profiles.wordpress.org/jrchamp\">jrchamp</a>, <a href=\"https://profiles.wordpress.org/jrf\">jrf</a>, <a href=\"https://profiles.wordpress.org/juanfra\">Juanfra Aldasoro</a>, <a href=\"https://profiles.wordpress.org/juhise\">Juhi Saxena</a>, <a href=\"https://profiles.wordpress.org/juliobox\">Julio Potier</a>, <a href=\"https://profiles.wordpress.org/katieburch\">katieburch</a>, <a href=\"https://profiles.wordpress.org/ryelle\">Kelly Dwan</a>, <a href=\"https://profiles.wordpress.org/khag7\">Kevin Hagerty</a>, <a href=\"https://profiles.wordpress.org/kiranpotphode\">Kiran Potphode</a>, <a href=\"https://profiles.wordpress.org/kwight\">Kirk Wight</a>, <a href=\"https://profiles.wordpress.org/ixkaito\">Kite</a>, <a href=\"https://profiles.wordpress.org/kjbenk\">kjbenk</a>, <a href=\"https://profiles.wordpress.org/kovshenin\">Konstantin Kovshenin</a>, <a href=\"https://profiles.wordpress.org/obenland\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/kouratoras\">Konstantinos Kouratoras</a>, <a href=\"https://profiles.wordpress.org/krissiev\">KrissieV</a>, <a href=\"https://profiles.wordpress.org/lancewillett\">Lance Willett</a>, <a href=\"https://profiles.wordpress.org/leemon\">leemon</a>, <a href=\"https://profiles.wordpress.org/layotte\">Lew Ayotte</a>, <a href=\"https://profiles.wordpress.org/liamdempsey\">liamdempsey</a>, <a href=\"https://profiles.wordpress.org/luan-ramos\">Luan Ramos</a>, <a href=\"https://profiles.wordpress.org/luciole135\">luciole135</a>, <a href=\"https://profiles.wordpress.org/lpawlik\">Lukas Pawlik</a>, <a href=\"https://profiles.wordpress.org/latz\">Lutz Schr&#246;er</a>, <a href=\"https://profiles.wordpress.org/madvic\">madvic</a>, <a href=\"https://profiles.wordpress.org/marcochiesi\">Marco Chiesi</a>, <a href=\"https://profiles.wordpress.org/tyxla\">Marin Atanasov</a>, <a href=\"https://profiles.wordpress.org/nofearinc\">Mario Peshev</a>, <a href=\"https://profiles.wordpress.org/mark8barnes\">Mark Barnes</a>, <a href=\"https://profiles.wordpress.org/markjaquith\">Mark Jaquith</a>, <a href=\"https://profiles.wordpress.org/mapk\">Mark Uraine</a>, <a href=\"https://profiles.wordpress.org/markoheijnen\">Marko Heijnen</a>, <a href=\"https://profiles.wordpress.org/gitlost\">Martin Burke</a>, <a href=\"https://profiles.wordpress.org/mattfelten\">Matt Felten</a>, <a href=\"https://profiles.wordpress.org/matt\">Matt Mullenweg</a>, <a href=\"https://profiles.wordpress.org/mattwiebe\">Matt Wiebe</a>, <a href=\"https://profiles.wordpress.org/mattgeri\">MattGeri</a>, <a href=\"https://profiles.wordpress.org/maweder\">maweder</a>, <a href=\"https://profiles.wordpress.org/mayukojpn\">Mayo Moriyama</a>, <a href=\"https://profiles.wordpress.org/mcapybara\">mcapybara</a>, <a href=\"https://profiles.wordpress.org/mehulkaklotar\">Mehul Kaklotar</a>, <a href=\"https://profiles.wordpress.org/meitar\">Meitar</a>, <a href=\"https://profiles.wordpress.org/mensmaximus\">mensmaximus</a>, <a href=\"https://profiles.wordpress.org/michael-arestad\">Michael Arestad</a>, <a href=\"https://profiles.wordpress.org/michalzuber\">michalzuber</a>, <a href=\"https://profiles.wordpress.org/micropat\">micropat</a>, <a href=\"https://profiles.wordpress.org/ipstenu\">Mika Epstein</a>, <a href=\"https://profiles.wordpress.org/mdgl\">Mike Glendinning</a>, <a href=\"https://profiles.wordpress.org/mikehansenme\">Mike Hansen</a>, <a href=\"https://profiles.wordpress.org/mikejolley\">Mike Jolley</a>, <a href=\"https://profiles.wordpress.org/dimadin\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/morganestes\">Morgan Estes</a>, <a href=\"https://profiles.wordpress.org/mt8biz\">moto hachi ( mt8.biz )</a>, <a href=\"https://profiles.wordpress.org/usermrpapa\">Mr Papa</a>, <a href=\"https://profiles.wordpress.org/mwidmann\">mwidmann</a>, <a href=\"https://profiles.wordpress.org/nexurium\">nexurium</a>, <a href=\"https://profiles.wordpress.org/niallkennedy\">Niall Kennedy</a>, <a href=\"https://profiles.wordpress.org/nicdford\">Nic Ford</a>, <a href=\"https://profiles.wordpress.org/celloexpressions\">Nick Halsey </a>, <a href=\"https://profiles.wordpress.org/rabmalin\">Nilambar Sharma</a>, <a href=\"https://profiles.wordpress.org/ninos-ego\">Ninos</a>, <a href=\"https://profiles.wordpress.org/oaron\">oaron</a>, <a href=\"https://profiles.wordpress.org/overclokk\">overclokk</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/obrienlabs\">Pat O\'Brien</a>, <a href=\"https://profiles.wordpress.org/pbearne\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/pauldewouters\">Paul de Wouters</a>, <a href=\"https://profiles.wordpress.org/sirbrillig\">Payton Swick</a>, <a href=\"https://profiles.wordpress.org/perezlabs\">Perez Labs</a>, <a href=\"https://profiles.wordpress.org/gungeekatx\">Pete Nelson</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/cadeyrn\">petermolnar</a>, <a href=\"https://profiles.wordpress.org/walbo\">Petter Walb&#248; Johnsg&#229;rd</a>, <a href=\"https://profiles.wordpress.org/wizzard_\">Pieter</a>, <a href=\"https://profiles.wordpress.org/mordauk\">Pippin Williamson</a>, <a href=\"https://profiles.wordpress.org/ptahdunbar\">Pirate Dunbar</a>, <a href=\"https://profiles.wordpress.org/prettyboymp\">prettyboymp</a>, <a href=\"https://profiles.wordpress.org/profforg\">Profforg</a>, <a href=\"https://profiles.wordpress.org/programmin\">programmin</a>, <a href=\"https://profiles.wordpress.org/rachelbaker\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/rahalaboulfeth\">rahal.aboulfeth</a>, <a href=\"https://profiles.wordpress.org/ramiy\">Rami Yushuvaev</a>, <a href=\"https://profiles.wordpress.org/lamosty\">Rastislav Lamos</a>, <a href=\"https://profiles.wordpress.org/rickalee\">Ricky Lee Whittemore</a>, <a href=\"https://profiles.wordpress.org/ritteshpatel\">Ritesh Patel</a>, <a href=\"https://profiles.wordpress.org/rob\">rob</a>, <a href=\"https://profiles.wordpress.org/rogerhub\">Roger Chen</a>, <a href=\"https://profiles.wordpress.org/romsocial\">RomSocial</a>, <a href=\"https://profiles.wordpress.org/ruudjoyo\">Ruud Laan</a>, <a href=\"https://profiles.wordpress.org/ryan\">Ryan Boren</a>, <a href=\"https://profiles.wordpress.org/ryankienstra\">Ryan Kienstra</a>, <a href=\"https://profiles.wordpress.org/rmccue\">Ryan McCue</a>, <a href=\"https://profiles.wordpress.org/welcher\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/sagarjadhav\">Sagar Jadhav</a>, <a href=\"https://profiles.wordpress.org/salcode\">Sal Ferrarello</a>, <a href=\"https://profiles.wordpress.org/salvoaranzulla\">salvoaranzulla</a>, <a href=\"https://profiles.wordpress.org/samhotchkiss\">Sam Hotchkiss</a>, <a href=\"https://profiles.wordpress.org/rosso99\">Sara Rosso</a>, <a href=\"https://profiles.wordpress.org/sarciszewski\">Scott Arciszewski</a>, <a href=\"https://profiles.wordpress.org/sc0ttkclark\">Scott Kingsley Clark</a>, <a href=\"https://profiles.wordpress.org/coffee2code\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/wonderboymusic\">Scott Taylor</a>, <a href=\"https://profiles.wordpress.org/scottbrownconsulting\">scottbrownconsulting</a>, <a href=\"https://profiles.wordpress.org/scribu\">scribu</a>, <a href=\"https://profiles.wordpress.org/sebastianpisula\">Sebastian Pisula</a>, <a href=\"https://profiles.wordpress.org/sergejmueller\">Sergej M&#252;ller</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/shamess\">Shane</a>, <a href=\"https://profiles.wordpress.org/shinichin\">Shinichi Nishikawa</a>, <a href=\"https://profiles.wordpress.org/sidati\">Sidati</a>, <a href=\"https://profiles.wordpress.org/siobhan\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/aargh-a-knot\">sky</a>, <a href=\"https://profiles.wordpress.org/slushman\">slushman</a>, <a href=\"https://profiles.wordpress.org/smerriman\">smerriman</a>, <a href=\"https://profiles.wordpress.org/stephanethomas\">stephanethomas</a>, <a href=\"https://profiles.wordpress.org/netweb\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/stephenharris\">Stephen Harris</a>, <a href=\"https://profiles.wordpress.org/stevegrunwell\">Steve Grunwell</a>, <a href=\"https://profiles.wordpress.org/stevenkword\">Steven Word</a>, <a href=\"https://profiles.wordpress.org/charlestonsw\">Store Locator Plus</a>, <a href=\"https://profiles.wordpress.org/subharanjan\">Subharanjan</a>, <a href=\"https://profiles.wordpress.org/sudar\">Sudar Muthu</a>, <a href=\"https://profiles.wordpress.org/5um17\">Sumit Singh</a>, <a href=\"https://profiles.wordpress.org/tacoverdo\">Taco Verdonschot</a>, <a href=\"https://profiles.wordpress.org/tahteche\">tahteche</a>, <a href=\"https://profiles.wordpress.org/iamtakashi\">Takashi Irie</a>, <a href=\"https://profiles.wordpress.org/takayukister\">Takayuki Miyoshi</a>, <a href=\"https://profiles.wordpress.org/karmatosed\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/tharsheblows\">tharsheblows</a>, <a href=\"https://profiles.wordpress.org/themiked\">theMikeD</a>, <a href=\"https://profiles.wordpress.org/thomaswm\">thomaswm</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/timplunkett\">timplunkett</a>, <a href=\"https://profiles.wordpress.org/tmuikku\">tmuikku</a>, <a href=\"https://profiles.wordpress.org/skithund\">Toni Viemer&#246;</a>, <a href=\"https://profiles.wordpress.org/toro_unit\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/liljimmi\">Tracy Levesque</a>, <a href=\"https://profiles.wordpress.org/rilwis\">Tran Ngoc Tuan Anh</a>, <a href=\"https://profiles.wordpress.org/wpsmith\">Travis Smith</a>, <a href=\"https://profiles.wordpress.org/tywayne\">Ty Carlson</a>, <a href=\"https://profiles.wordpress.org/grapplerulrich\">Ulrich</a>, <a href=\"https://profiles.wordpress.org/utkarshpatel\">Utkarsh</a>, <a href=\"https://profiles.wordpress.org/vhomenko\">vhomenko</a>, <a href=\"https://profiles.wordpress.org/virgodesign\">virgodesign</a>, <a href=\"https://profiles.wordpress.org/vladolaru\">vlad.olaru</a>, <a href=\"https://profiles.wordpress.org/voldemortensen\">voldemortensen</a>, <a href=\"https://profiles.wordpress.org/vtieu\">vtieu</a>, <a href=\"https://profiles.wordpress.org/webaware\">webaware</a>, <a href=\"https://profiles.wordpress.org/wesleye\">Wesley Elfring</a>, <a href=\"https://profiles.wordpress.org/westonruter\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/wisdmlabs\">WisdmLabs</a>, <a href=\"https://profiles.wordpress.org/wpdelighter\">WP Delighter</a>, <a href=\"https://profiles.wordpress.org/wp-architect\">wp-architect</a>, <a href=\"https://profiles.wordpress.org/xavortm\">xavortm</a>, <a href=\"https://profiles.wordpress.org/yetanotherdaniel\">yetAnotherDaniel</a>, and <a href=\"https://profiles.wordpress.org/zinigor\">zinigor</a>.\n<p>&nbsp;</p>\n<p>Special thanks go to <a href=\"http://siobhanmckeown.com/\">Siobhan McKeown</a> for producing the release video and <a href=\"https://jacklenox.com\">Jack Lenox</a> for the voice-over.</p>\n<p>Finally, thanks to all of the contributors who provided translations for the release. WordPress 4.5 comes fully translated into 44 languages and the release video has been translated into 32 languages!</p>\n<p>If you want to follow along or help out, check out <a href=\"https://make.wordpress.org/\">Make WordPress</a> and our <a href=\"https://make.wordpress.org/core/\">core development blog</a>. Thanks for choosing WordPress. See you soon for version 4.6!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress 4.5 RC2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2016/04/wordpress-4-5-rc2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 10 Apr 2016 05:14:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4186\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:350:\"The second release candidate for WordPress 4.5 is now available. We&#8217;ve made 91 changes since the first release candidate. RC means we think we’re done, but with millions of users and thousands of plugins and themes, it’s possible we’ve missed something. We hope to ship WordPress 4.5 on Tuesday, April 12, but we need your help [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Mike Schroder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3044:\"<p>The second release candidate for WordPress 4.5 is now available.</p>\n<p>We&#8217;ve made <a href=\"https://core.trac.wordpress.org/log/trunk?action=stop_on_copy&amp;mode=stop_on_copy&amp;rev=37171&amp;stop_rev=37078&amp;limit=120&amp;verbose=on\">91 changes</a> since the first release candidate. RC means we think we’re done, but with millions of users and thousands of plugins and themes, it’s possible we’ve missed something. We hope to ship WordPress 4.5 on <strong>Tuesday, April 12</strong>, but we need your help to get there.</p>\n<p>If you haven’t tested 4.5 yet, now is the time!</p>\n<p><strong>Think you&#8217;ve found a bug?</strong> Please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta support forum</a>. If any known issues come up, you&#8217;ll be able to <a href=\"https://core.trac.wordpress.org/report/5\">find them here</a>.</p>\n<p>To test WordPress 4.5, you can use the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin or you can <a href=\"https://wordpress.org/wordpress-4.5-RC2.zip\">download the release candidate here</a> (zip).</p>\n<p>For more information about what’s new in version 4.5, check out the <a href=\"https://wordpress.org/news/2016/02/wordpress-4-5-beta-1/\">Beta 1</a>, <a href=\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-2/\">Beta 2</a>, <a href=\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-3/\">Beta 3</a>, and <a href=\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-4/\">Beta 4</a> blog posts.</p>\n<p><strong>Developers</strong>, please test your plugins and themes against WordPress 4.5 and update your plugin&#8217;s <em>Tested up to</em> version in the readme to 4.5. If you find compatibility problems, we never want to break things, so please be sure to post to the support forums so we can figure those out before the final release.</p>\n<p><strong>Polyglots</strong>, strings are now hard frozen, including the About Page, so you are clear to translate!</p>\n<p>A few changes of note since the first release candidate:</p>\n<ul>\n<li>Normalized non-slashing of data in the REST API infrastructure. If you use the REST API infrastructure, <a href=\"https://make.wordpress.org/core/2016/04/06/rest-api-slashed-data-in-wordpress-4-4-and-4-5/\">check out the post on this change</a>.</li>\n<li>Customizer settings for widget instances get registered a bit later to give a chance for the widget instances themselves to be registered first. See <a href=\"https://core.trac.wordpress.org/ticket/36431\">#36431</a> for details.</li>\n<li>Fixed various cropping issues in the Custom Logo feature and Twenty Fifteen / Twenty Sixteen themes.</li>\n</ul>\n<p>Be sure to <a href=\"https://make.wordpress.org/core/\">follow along the core development blog</a>, where you can find the <a href=\"https://make.wordpress.org/core/2016/03/30/wordpress-4-5-field-guide/\">Field Guide for 4.5</a>.</p>\n<p><em>It&#8217;s great fun to test</em><br />\n<em>Enjoyment in another</em><br />\n<em>Release Candidate</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"Contributor Weekend: Global WordPress Translation Day\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://wordpress.org/news/2016/04/contributor-weekend-global-wordpress-translation-day/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 Apr 2016 21:04:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4191\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:378:\"Global WordPress Translation Day is a one-day contributor initiative organised by the WordPress project’s Polyglots team that is dedicated to helping new contributors who would like to translate WordPress in one of the 160 languages WordPress is available in. Global WordPress Translation Day will be on Sunday, April 24th, starting at 0:00 UTC and will go on for [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3069:\"<p class=\"p1\"><span class=\"s1\">Global WordPress Translation Day is a one-day contributor initiative organised </span><span class=\"s1\">by the WordPress project’s </span><span class=\"s1\"> <a href=\"https://make.wordpress.org/polyglots\"><span class=\"s2\">Polyglots team</span></a> that is dedicated to helping new contributors who would like to translate WordPress in one of the 160 languages WordPress is available in.</span></p>\n<p class=\"p1\"><span class=\"s1\">Global WordPress Translation Day will be on Sunday, April 24th, starting at 0:00 UTC and will go on for 24 hours covering all time zones.</span></p>\n<p class=\"p3\"><span class=\"s1\"><b>What are we doing?</b></span></p>\n<ul class=\"ul1\">\n<li class=\"li1\"><span class=\"s1\"><span class=\"s1\">Live training: A 24h live streaming of tutorials about translating WordPress in different languages and making your code translatable (30min/1h sessions in different languages including a general instruction and specifics for that particular language). The </span></span><span class=\"s1\">internationalization </span>sessions will be in English. The sessions will be presented by some of the most experienced WordPress translators and internationalization experts. The Schedule can be found on the website.</li>\n<li class=\"li1\"><span class=\"s1\">Local translation contributor days: Groups of contributors gather at different locations and work face to face.</span></li>\n<li class=\"li1\"><span class=\"s1\">Local remote translation contributor days: Current translation teams dedicate time and get involved remotely to do orientation for their potential contributors or work with their current translation teams on translating as many strings as they can.</span></li>\n</ul>\n<p class=\"p1\"><span class=\"s1\">If you organise a local meetup, why not organise a contributor day for translating in your language?</span></p>\n<p class=\"p3\"><span class=\"s1\"><b>Join us! Read about the initiative and </b><a href=\"https://make.wordpress.org/polyglots/2016/03/02/wordpress-global-translation-day-april-24th-2016/\"><span class=\"s3\"><b>sign up as an organiser</b></span></a><b>.</b></span></p>\n<p class=\"p3\"><span class=\"s1\"><b>Can I get involved if I only speak English?</b></span></p>\n<p class=\"p1\"><span class=\"s1\">Yes! Even if you only speak English, it would be great to get involved and check out some of the English locale variants &#8211; English as spoken in the United Kingdom, Canada, New Zealand, Australia, South Africa. English has many variants across the globe and you can learn about the differences and why it&#8217;s important that users have the option to choose a variant during some of our sessions. And if you&#8217;re in a funky mood, you can give translating the interface into Emoji a try! Yes, we have a WordPress in Emoji locale!</span></p>\n<p class=\"p3\"><span class=\"s1\"><b>Questions?</b></span></p>\n<p class=\"p1\"><span class=\"s1\">The polyglots team and the event organisers hang out in <a href=\"http://wordpress.slack.com/messages/polyglots/\">#Polyglots in Slack</a>. They will gladly help you out.</span></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"WordPress 4.5 Release Candidate\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2016/03/wordpress-4-5-release-candidate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 24 Mar 2016 03:50:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4165\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:344:\"The release candidate for WordPress 4.5 is now available. We&#8217;ve made 49 changes since releasing Beta 4 a week ago. RC means we think we’re done, but with millions of users and thousands of plugins and themes, it’s possible we’ve missed something. We hope to ship WordPress 4.5 on Tuesday, April 12, but we need your help [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Mike Schroder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2251:\"<p>The release candidate for WordPress 4.5 is now available.</p>\n<p>We&#8217;ve made <a href=\"https://core.trac.wordpress.org/log/trunk?action=stop_on_copy&amp;mode=stop_on_copy&amp;rev=37077&amp;stop_rev=37026&amp;limit=120&amp;verbose=on\">49 changes</a> since releasing Beta 4 a week ago. RC means we think we’re done, but with millions of users and thousands of plugins and themes, it’s possible we’ve missed something. We hope to ship WordPress 4.5 on <strong>Tuesday, April 12</strong>, but we need your help to get there.</p>\n<p>If you haven’t tested 4.5 yet, now is the time!</p>\n<p><strong>Think you&#8217;ve found a bug?</strong> Please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta support forum</a>. If any known issues come up, you&#8217;ll be able to <a href=\"https://core.trac.wordpress.org/report/5\">find them here</a>.</p>\n<p>To test WordPress 4.5, you can use the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin or you can <a href=\"https://wordpress.org/wordpress-4.5-RC1.zip\">download the release candidate here</a> (zip).</p>\n<p>For more information about what’s new in version 4.5, check out the <a href=\"https://wordpress.org/news/2016/02/wordpress-4-5-beta-1/\">Beta 1</a>, <a href=\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-2/\">Beta 2</a>, <a href=\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-3/\">Beta 3</a>, and <a href=\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-4/\">Beta 4</a> blog posts.</p>\n<p><strong>Developers</strong>, please test your plugins and themes against WordPress 4.5 and update your plugin&#8217;s <em>Tested up to</em> version in the readme to 4.5 before next week. If you find compatibility problems, we never want to break things, so please be sure to post to the support forums so we can figure those out before the final release.</p>\n<p>Be sure to <a href=\"https://make.wordpress.org/core/\">follow along the core development blog</a>, where we&#8217;ll continue to post <a href=\"https://make.wordpress.org/core/tag/dev-notes+4-5/\">notes for developers</a> for 4.5.</p>\n<p><em>Free as in Freedom</em><br />\n<em>It is WordPress 4.5</em><br />\n<em>Also free as in beer</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 18 Jul 2016 03:18:34 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Wed, 13 Jul 2016 19:00:08 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 249\";}s:5:\"build\";s:14:\"20130911133210\";}", "no");
INSERT INTO `wpes_options` VALUES("2718", "x_cache_google_fonts_request", "//fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic,300|Lora:400&subset=latin,latin-ext", "yes");
INSERT INTO `wpes_options` VALUES("3233", "_site_transient_browser_e455a13ec760b5a84894584e60f78d33", "a:9:{s:8:\"platform\";s:4:\"iPad\";s:4:\"name\";s:4:\"iPad\";s:7:\"version\";s:3:\"9.0\";s:10:\"update_url\";s:0:\"\";s:7:\"img_src\";s:0:\"\";s:11:\"img_src_ssl\";s:0:\"\";s:15:\"current_version\";s:0:\"\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wpes_options` VALUES("1725", "taxonomy_19", "a:5:{s:12:\"location_lon\";s:11:\"-94.4124946\";s:12:\"location_lat\";s:10:\"35.3925086\";s:19:\"evcal_location_link\";s:0:\"\";s:16:\"location_address\";s:39:\"1099 N. 11th Street, Gunnison, CO 81230\";s:11:\"evo_loc_img\";s:0:\"\";}", "yes");
INSERT INTO `wpes_options` VALUES("1730", "taxonomy_20", "a:5:{s:12:\"location_lon\";s:12:\"-106.9298587\";s:12:\"location_lat\";s:10:\"38.5462326\";s:19:\"evcal_location_link\";s:0:\"\";s:16:\"location_address\";s:41:\"225 North Pine Street, Gunnison, CO 81230\";s:11:\"evo_loc_img\";s:0:\"\";}", "yes");
INSERT INTO `wpes_options` VALUES("1864", "mc4wp_form_stylesheets", "a:0:{}", "yes");
INSERT INTO `wpes_options` VALUES("1865", "mc4wp_default_form_id", "312", "yes");
INSERT INTO `wpes_options` VALUES("1870", "mc4wp_form_preview_id", "314", "no");
INSERT INTO `wpes_options` VALUES("3200", "_site_transient_timeout_browser_055919ca7988015d051630a4a0ea2b7a", "1469275768", "yes");
INSERT INTO `wpes_options` VALUES("3201", "_site_transient_browser_055919ca7988015d051630a4a0ea2b7a", "a:9:{s:8:\"platform\";s:9:\"Macintosh\";s:4:\"name\";s:6:\"Safari\";s:7:\"version\";s:5:\"9.1.1\";s:10:\"update_url\";s:28:\"http://www.apple.com/safari/\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/safari.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/safari.png\";s:15:\"current_version\";s:1:\"5\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wpes_options` VALUES("2333", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:34:\"rob@midnightmarketingsolutions.com\";s:7:\"version\";s:5:\"4.5.3\";s:9:\"timestamp\";i:1466538359;}", "yes");
INSERT INTO `wpes_options` VALUES("3238", "_transient_timeout_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1468855112", "no");
INSERT INTO `wpes_options` VALUES("2790", "_site_transient_timeout_browser_4b1a9f4f1f0f7c9067539d462cd90162", "1468444868", "yes");
INSERT INTO `wpes_options` VALUES("2791", "_site_transient_browser_4b1a9f4f1f0f7c9067539d462cd90162", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"51.0.2704.106\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wpes_options` VALUES("2488", "_site_transient_browser_fb5ae4c281981ca10a522b6e1bdcd161", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"51.0.2704.103\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wpes_options` VALUES("3288", "_transient_timeout__cornerstone_element_definitions", "1468858313", "no");
INSERT INTO `wpes_options` VALUES("3289", "_transient__cornerstone_element_definitions", "a:66:{i:0;a:8:{s:4:\"name\";s:9:\"accordion\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Accordion\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:18:\"elements/accordion\";s:13:\"base_defaults\";a:5:{s:8:\"elements\";a:2:{i:0;a:4:{s:5:\"title\";s:16:\"Accordion Item 1\";s:7:\"content\";s:45:\"Add some content to your accordion item here.\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";}i:1;a:3:{s:5:\"title\";s:16:\"Accordion Item 2\";s:7:\"content\";s:45:\"Add some content to your accordion item here.\";s:5:\"_type\";s:14:\"accordion-item\";}}s:10:\"link_items\";b:0;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:5:{s:8:\"elements\";a:2:{i:0;a:4:{s:5:\"title\";s:16:\"Accordion Item 1\";s:7:\"content\";s:45:\"Add some content to your accordion item here.\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";}i:1;a:3:{s:5:\"title\";s:16:\"Accordion Item 2\";s:7:\"content\";s:45:\"Add some content to your accordion item here.\";s:5:\"_type\";s:14:\"accordion-item\";}}s:10:\"link_items\";b:0;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:5:{i:0;a:6:{s:4:\"name\";s:8:\"elements\";s:4:\"type\";s:8:\"sortable\";s:2:\"ui\";a:2:{s:5:\"title\";s:15:\"Accordion Items\";s:7:\"tooltip\";s:33:\"Add a new item to your accordion.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:8:\"elements\";s:7:\"options\";a:4:{s:7:\"element\";s:14:\"accordion-item\";s:11:\"title_field\";s:5:\"title\";s:8:\"newTitle\";s:17:\"Accordion Item %s\";s:5:\"floor\";i:1;}}i:1;a:5:{s:4:\"name\";s:10:\"link_items\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Link Items\";s:7:\"tooltip\";s:49:\"This will make opening one item close the others.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"link_items\";}i:2;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:3;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:4;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:1;a:8:{s:4:\"name\";s:14:\"accordion-item\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Accordion Item\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:1;s:8:\"delegate\";b:1;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:0;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:23:\"elements/accordion-item\";s:13:\"base_defaults\";a:6:{s:5:\"title\";s:0:\"\";s:7:\"content\";s:0:\"\";s:4:\"open\";b:0;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:6:{s:5:\"title\";s:0:\"\";s:7:\"content\";s:0:\"\";s:4:\"open\";b:0;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:6:{i:0;a:5:{s:4:\"name\";s:5:\"title\";s:4:\"type\";s:5:\"title\";s:2:\"ui\";a:0:{}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"title\";}i:1;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:6:\"editor\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Content\";s:7:\"tooltip\";s:58:\"Include your desired content for your Accordion Item here.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}}i:2;a:5:{s:4:\"name\";s:4:\"open\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Starts Open\";s:7:\"tooltip\";s:59:\"If the Accordion Items are linked, only one can start open.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:4:\"open\";}i:3;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:4;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:5;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:2;a:8:{s:4:\"name\";s:5:\"alert\";s:2:\"ui\";a:5:{s:5:\"title\";s:5:\"Alert\";s:11:\"description\";s:0:\"\";s:9:\"autofocus\";a:2:{s:7:\"heading\";s:17:\".x-alert .h-alert\";s:7:\"content\";s:8:\".x-alert\";}s:10:\"icon_group\";s:8:\"elements\";s:7:\"icon_id\";s:5:\"alert\";}s:4:\"icon\";s:14:\"elements/alert\";s:5:\"flags\";a:5:{s:7:\"context\";s:3:\"all\";s:13:\"dynamic_child\";b:0;s:5:\"child\";b:0;s:2:\"_v\";s:3:\"mk2\";s:11:\"can_preview\";b:1;}s:6:\"active\";b:1;s:13:\"base_defaults\";a:6:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:7:\"heading\";s:0:\"\";s:4:\"type\";s:7:\"success\";s:5:\"close\";b:0;}s:8:\"defaults\";a:7:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:7:\"heading\";s:11:\"Alert Title\";s:4:\"type\";s:7:\"success\";s:5:\"close\";b:0;s:7:\"content\";s:38:\"Click to inspect, then edit as needed.\";}s:8:\"controls\";a:7:{i:0;a:5:{s:4:\"name\";s:7:\"heading\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:21:\"Heading &amp; Content\";s:7:\"tooltip\";s:40:\"Text for your alert heading and content.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"heading\";}i:1;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:8:\"textarea\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:2:{s:10:\"expandable\";b:1;s:11:\"placeholder\";s:0:\"\";}}i:2;a:6:{s:4:\"name\";s:4:\"type\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Type\";s:7:\"tooltip\";s:99:\"There are multiple alert types for different situations. Select the one that best suits your needs.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:4:\"type\";s:7:\"options\";a:2:{s:7:\"columns\";s:1:\"5\";s:7:\"choices\";a:5:{i:0;a:3:{s:5:\"value\";s:5:\"muted\";s:7:\"tooltip\";s:5:\"Muted\";s:4:\"icon\";s:8:\"&#xf05e;\";}i:1;a:3:{s:5:\"value\";s:7:\"success\";s:7:\"tooltip\";s:7:\"Success\";s:4:\"icon\";s:8:\"&#xf00c;\";}i:2;a:3:{s:5:\"value\";s:4:\"info\";s:7:\"tooltip\";s:4:\"Info\";s:4:\"icon\";s:8:\"&#xf129;\";}i:3;a:3:{s:5:\"value\";s:7:\"warning\";s:7:\"tooltip\";s:7:\"Warning\";s:4:\"icon\";s:8:\"&#xf071;\";}i:4;a:3:{s:5:\"value\";s:6:\"danger\";s:7:\"tooltip\";s:6:\"Danger\";s:4:\"icon\";s:8:\"&#xf06a;\";}}}}i:3;a:5:{s:4:\"name\";s:5:\"close\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Close Button\";s:7:\"tooltip\";s:103:\"Enabling the close button will make the alert dismissible, allowing your users to remove it if desired.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"close\";}i:4;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:5;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:6;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}}}i:3;a:8:{s:4:\"name\";s:6:\"author\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Author\";s:9:\"autofocus\";a:1:{s:7:\"heading\";s:13:\".x-author-box\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:15:\"elements/author\";s:13:\"base_defaults\";a:5:{s:7:\"heading\";s:16:\"About the Author\";s:9:\"author_id\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:5:{s:7:\"heading\";s:16:\"About the Author\";s:9:\"author_id\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:5:{i:0;a:5:{s:4:\"name\";s:7:\"heading\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Title\";s:7:\"tooltip\";s:45:\"Enter in a title for your author information.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"heading\";}i:1;a:5:{s:4:\"name\";s:9:\"author_id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Author ID\";s:7:\"tooltip\";s:177:\"By default the author of the post or page will be output by leaving this input blank. If you would like to output the information of another author, enter in their user ID here.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:9:\"author_id\";}i:2;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:3;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:4;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:4;a:8:{s:4:\"name\";s:10:\"block-grid\";s:2:\"ui\";a:5:{s:5:\"title\";s:10:\"Block Grid\";s:11:\"description\";s:0:\"\";s:9:\"autofocus\";s:0:\"\";s:10:\"icon_group\";s:8:\"elements\";s:7:\"icon_id\";s:10:\"block-grid\";}s:4:\"icon\";s:19:\"elements/block-grid\";s:5:\"flags\";a:5:{s:7:\"context\";s:3:\"all\";s:13:\"dynamic_child\";b:0;s:5:\"child\";b:0;s:2:\"_v\";s:3:\"mk2\";s:11:\"can_preview\";b:1;}s:6:\"active\";b:1;s:13:\"base_defaults\";a:4:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:4:\"type\";s:6:\"two-up\";}s:8:\"defaults\";a:5:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:4:\"type\";s:6:\"two-up\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"title\";s:17:\"Block Grid Item 1\";s:5:\"_type\";s:15:\"block-grid-item\";}i:1;a:2:{s:5:\"title\";s:17:\"Block Grid Item 2\";s:5:\"_type\";s:15:\"block-grid-item\";}}}s:8:\"controls\";a:5:{i:0;a:6:{s:4:\"name\";s:8:\"elements\";s:4:\"type\";s:8:\"sortable\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Block Grid Items\";s:7:\"tooltip\";s:34:\"Add a new item to your Block Grid.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:8:\"elements\";s:7:\"options\";a:4:{s:7:\"element\";s:15:\"block-grid-item\";s:11:\"title_field\";s:5:\"title\";s:8:\"newTitle\";s:18:\"Block Grid Item %s\";s:5:\"floor\";i:2;}}i:1;a:6:{s:4:\"name\";s:4:\"type\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Columns\";s:7:\"tooltip\";s:124:\"Select how many columns of items should be displayed on larger screens. These will update responsively based on screen size.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:4:\"type\";s:7:\"options\";a:1:{s:7:\"choices\";a:3:{i:0;a:2:{s:5:\"value\";s:6:\"two-up\";s:5:\"label\";s:1:\"2\";}i:1;a:2:{s:5:\"value\";s:8:\"three-up\";s:5:\"label\";s:1:\"3\";}i:2;a:2:{s:5:\"value\";s:7:\"four-up\";s:5:\"label\";s:1:\"4\";}}}}i:2;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:3;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:4;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}}}i:5;a:8:{s:4:\"name\";s:15:\"block-grid-item\";s:2:\"ui\";a:5:{s:5:\"title\";s:15:\"Block Grid Item\";s:11:\"description\";s:0:\"\";s:9:\"autofocus\";s:0:\"\";s:10:\"icon_group\";s:8:\"elements\";s:7:\"icon_id\";s:15:\"block-grid-item\";}s:4:\"icon\";s:24:\"elements/block-grid-item\";s:5:\"flags\";a:5:{s:7:\"context\";s:3:\"all\";s:13:\"dynamic_child\";b:0;s:5:\"child\";b:1;s:2:\"_v\";s:3:\"mk2\";s:11:\"can_preview\";b:1;}s:6:\"active\";b:1;s:13:\"base_defaults\";a:5:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"content\";s:0:\"\";}s:8:\"defaults\";a:5:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:15:\"Block Grid Item\";s:7:\"content\";s:165:\"Add some content to your block grid item here. The block grid responds a little differently than traditional columns, allowing you to mix and match for cool effects.\";}s:8:\"controls\";a:5:{i:0;a:5:{s:4:\"name\";s:5:\"title\";s:4:\"type\";s:5:\"title\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"title\";}i:1;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:6:\"editor\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Content\";s:7:\"tooltip\";s:59:\"Include your desired content for your Block Grid Item here.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}}i:2;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:3;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:4;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}}}i:6;a:8:{s:4:\"name\";s:10:\"blockquote\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Blockquote\";s:9:\"autofocus\";a:2:{s:4:\"cite\";s:21:\".x-blockquote .x-cite\";s:7:\"content\";s:13:\".x-blockquote\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";a:2:{s:7:\"content\";s:0:\"\";s:4:\"cite\";s:0:\"\";}s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:19:\"elements/blockquote\";s:13:\"base_defaults\";a:6:{s:7:\"content\";s:76:\"Input your quotation here. Also, you can cite your quotes if you would like.\";s:4:\"cite\";s:13:\"Mr. WordPress\";s:5:\"align\";s:4:\"left\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:6:{s:7:\"content\";s:76:\"Input your quotation here. Also, you can cite your quotes if you would like.\";s:4:\"cite\";s:13:\"Mr. WordPress\";s:5:\"align\";s:4:\"left\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:6:{i:0;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:8:\"textarea\";s:2:\"ui\";a:2:{s:5:\"title\";s:19:\"Quote &amp Citation\";s:7:\"tooltip\";s:127:\"Enter your quote in the textarea below. If you want to cite your quote, you can place that in the input following the textarea.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:2:{s:10:\"expandable\";s:5:\"Quote\";s:11:\"placeholder\";s:0:\"\";}}i:1;a:5:{s:4:\"name\";s:4:\"cite\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:4:\"cite\";}i:2;a:6:{s:4:\"name\";s:5:\"align\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Alignment\";s:7:\"tooltip\";s:39:\"Select the alignment of the blockquote.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"align\";s:7:\"options\";a:2:{s:7:\"columns\";s:1:\"3\";s:7:\"choices\";a:3:{i:0;a:3:{s:5:\"value\";s:4:\"left\";s:7:\"tooltip\";s:4:\"Left\";s:4:\"icon\";s:8:\"&#xf036;\";}i:1;a:3:{s:5:\"value\";s:6:\"center\";s:7:\"tooltip\";s:6:\"Center\";s:4:\"icon\";s:8:\"&#xf037;\";}i:2;a:3:{s:5:\"value\";s:5:\"right\";s:7:\"tooltip\";s:5:\"Right\";s:4:\"icon\";s:8:\"&#xf038;\";}}}}i:3;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:4;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:5;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:7;a:8:{s:4:\"name\";s:6:\"button\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Button\";s:9:\"autofocus\";a:1:{s:7:\"content\";s:6:\".x-btn\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:15:\"elements/button\";s:13:\"base_defaults\";a:19:{s:7:\"content\";s:9:\"Click Me!\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"type\";s:6:\"global\";s:5:\"shape\";s:6:\"global\";s:11:\"button_size\";s:6:\"global\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:0;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:19:{s:7:\"content\";s:9:\"Click Me!\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"type\";s:6:\"global\";s:5:\"shape\";s:6:\"global\";s:11:\"button_size\";s:6:\"global\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:0;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:19:{i:0;a:5:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Text\";s:7:\"tooltip\";s:16:\"Enter your text.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";}i:1;a:5:{s:4:\"name\";s:4:\"href\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Href\";s:7:\"tooltip\";s:37:\"Enter in the URL you want to link to.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:4:\"href\";}i:2;a:5:{s:4:\"name\";s:10:\"href_title\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:20:\"Link Title Attribute\";s:7:\"tooltip\";s:52:\"Enter in the title attribute you want for your link.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:10:\"href_title\";}i:3;a:5:{s:4:\"name\";s:11:\"href_target\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:23:\"Open Link in New Window\";s:7:\"tooltip\";s:41:\"Select to open your link in a new window.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"href_target\";}i:4;a:6:{s:4:\"name\";s:4:\"type\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Type\";s:7:\"tooltip\";s:23:\"Select the button type.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:4:\"type\";s:7:\"options\";a:1:{s:7:\"choices\";a:4:{i:0;a:2:{s:5:\"value\";s:6:\"global\";s:5:\"label\";s:14:\"Global Setting\";}i:1;a:2:{s:5:\"value\";s:4:\"real\";s:5:\"label\";s:4:\"Real\";}i:2;a:2:{s:5:\"value\";s:4:\"flat\";s:5:\"label\";s:4:\"Flat\";}i:3;a:2:{s:5:\"value\";s:11:\"transparent\";s:5:\"label\";s:11:\"Transparent\";}}}}i:5;a:6:{s:4:\"name\";s:5:\"shape\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Shape\";s:7:\"tooltip\";s:24:\"Select the button shape.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"shape\";s:7:\"options\";a:1:{s:7:\"choices\";a:4:{i:0;a:2:{s:5:\"value\";s:6:\"global\";s:5:\"label\";s:14:\"Global Setting\";}i:1;a:2:{s:5:\"value\";s:6:\"square\";s:5:\"label\";s:6:\"Square\";}i:2;a:2:{s:5:\"value\";s:7:\"rounded\";s:5:\"label\";s:7:\"Rounded\";}i:3;a:2:{s:5:\"value\";s:4:\"pill\";s:5:\"label\";s:4:\"Pill\";}}}}i:6;a:6:{s:4:\"name\";s:11:\"button_size\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Size\";s:7:\"tooltip\";s:23:\"Select the button size.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"button_size\";s:7:\"options\";a:2:{s:7:\"choices\";a:7:{i:0;a:2:{s:5:\"value\";s:6:\"global\";s:5:\"label\";s:14:\"Global Setting\";}i:1;a:2:{s:5:\"value\";s:4:\"mini\";s:5:\"label\";s:4:\"Mini\";}i:2;a:2:{s:5:\"value\";s:5:\"small\";s:5:\"label\";s:5:\"Small\";}i:3;a:2:{s:5:\"value\";s:7:\"regular\";s:5:\"label\";s:7:\"Regular\";}i:4;a:2:{s:5:\"value\";s:5:\"large\";s:5:\"label\";s:5:\"Large\";}i:5;a:2:{s:5:\"value\";s:7:\"x-large\";s:5:\"label\";s:7:\"X-Large\";}i:6;a:2:{s:5:\"value\";s:5:\"jumbo\";s:5:\"label\";s:5:\"Jumbo\";}}s:8:\"offState\";s:11:\"notreallyno\";}}i:7;a:5:{s:4:\"name\";s:5:\"block\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Block\";s:7:\"tooltip\";s:40:\"Select to make your button go fullwidth.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"block\";}i:8;a:5:{s:4:\"name\";s:6:\"circle\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Marketing Circle\";s:7:\"tooltip\";s:56:\"Select to include a marketing circle around your button.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:6:\"circle\";}i:9;a:5:{s:4:\"name\";s:11:\"icon_toggle\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Enable Icon\";s:7:\"tooltip\";s:54:\"Select if you would like to add an icon to your button\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"icon_toggle\";}i:10;a:7:{s:4:\"name\";s:14:\"icon_placement\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Icon Placement\";s:7:\"tooltip\";s:81:\"Place the icon before or after the button text, or even override the button text.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:14:\"icon_placement\";s:7:\"options\";a:1:{s:7:\"choices\";a:3:{i:0;a:2:{s:5:\"value\";s:6:\"notext\";s:5:\"label\";s:9:\"Icon Only\";}i:1;a:2:{s:5:\"value\";s:6:\"before\";s:5:\"label\";s:6:\"Before\";}i:2;a:2:{s:5:\"value\";s:5:\"after\";s:5:\"label\";s:5:\"After\";}}}s:9:\"condition\";a:1:{s:11:\"icon_toggle\";b:1;}}i:11;a:7:{s:4:\"name\";s:9:\"icon_type\";s:4:\"type\";s:11:\"icon-choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Icon\";s:7:\"tooltip\";s:40:\"Icon to be displayed inside your button.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:9:\"icon_type\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}s:9:\"condition\";a:1:{s:11:\"icon_toggle\";b:1;}}i:12;a:6:{s:4:\"name\";s:4:\"info\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Info\";s:7:\"tooltip\";s:74:\"Select whether or not you want to add a popover or tooltip to your button.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:4:\"info\";s:7:\"options\";a:1:{s:7:\"choices\";a:3:{i:0;a:2:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:4:\"None\";}i:1;a:2:{s:5:\"value\";s:7:\"popover\";s:5:\"label\";s:7:\"Popover\";}i:2;a:2:{s:5:\"value\";s:7:\"tooltip\";s:5:\"label\";s:7:\"Tooltip\";}}}}i:13;a:7:{s:4:\"name\";s:10:\"info_place\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Info Placement\";s:7:\"tooltip\";s:56:\"Select where you want your popover or tooltip to appear.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"info_place\";s:7:\"options\";a:2:{s:7:\"columns\";s:1:\"4\";s:7:\"choices\";a:4:{i:0;a:3:{s:5:\"value\";s:3:\"top\";s:4:\"icon\";s:8:\"&#xf062;\";s:7:\"tooltip\";s:3:\"Top\";}i:1;a:3:{s:5:\"value\";s:5:\"right\";s:4:\"icon\";s:8:\"&#xf061;\";s:7:\"tooltip\";s:5:\"Right\";}i:2;a:3:{s:5:\"value\";s:6:\"bottom\";s:4:\"icon\";s:8:\"&#xf063;\";s:7:\"tooltip\";s:6:\"Bottom\";}i:3;a:3:{s:5:\"value\";s:4:\"left\";s:4:\"icon\";s:8:\"&#xf060;\";s:7:\"tooltip\";s:4:\"Left\";}}}s:9:\"condition\";a:1:{s:4:\"info\";a:2:{i:0;s:7:\"popover\";i:1;s:7:\"tooltip\";}}}i:14;a:7:{s:4:\"name\";s:12:\"info_trigger\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Info Trigger\";s:7:\"tooltip\";s:63:\"Select what actions you want to trigger the popover or tooltip.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"info_trigger\";s:7:\"options\";a:1:{s:7:\"choices\";a:3:{i:0;a:2:{s:5:\"value\";s:5:\"hover\";s:5:\"label\";s:5:\"Hover\";}i:1;a:2:{s:5:\"value\";s:5:\"click\";s:5:\"label\";s:5:\"Click\";}i:2;a:2:{s:5:\"value\";s:5:\"focus\";s:5:\"label\";s:5:\"Focus\";}}}s:9:\"condition\";a:1:{s:4:\"info\";a:2:{i:0;s:7:\"popover\";i:1;s:7:\"tooltip\";}}}i:15;a:6:{s:4:\"name\";s:12:\"info_content\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Info Content\";s:7:\"tooltip\";s:30:\"Extra content for the popover.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:12:\"info_content\";s:9:\"condition\";a:1:{s:4:\"info\";a:2:{i:0;s:7:\"popover\";i:1;s:7:\"tooltip\";}}}i:16;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:17;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:18;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:8;a:8:{s:4:\"name\";s:7:\"callout\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Callout\";s:9:\"autofocus\";a:3:{s:7:\"heading\";s:10:\".h-callout\";s:7:\"message\";s:10:\".p-callout\";s:11:\"button_text\";s:6:\".x-btn\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:16:\"elements/callout\";s:13:\"base_defaults\";a:12:{s:7:\"heading\";s:13:\"Callout Title\";s:7:\"message\";s:44:\"The message text for your Callout goes here.\";s:11:\"button_text\";s:15:\"Enter Your Text\";s:11:\"button_icon\";s:11:\"lightbulb-o\";s:6:\"circle\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"type\";s:4:\"left\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:12:{s:7:\"heading\";s:13:\"Callout Title\";s:7:\"message\";s:44:\"The message text for your Callout goes here.\";s:11:\"button_text\";s:15:\"Enter Your Text\";s:11:\"button_icon\";s:11:\"lightbulb-o\";s:6:\"circle\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"type\";s:4:\"left\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:12:{i:0;a:5:{s:4:\"name\";s:7:\"heading\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:19:\"Title &amp; Message\";s:7:\"tooltip\";s:51:\"Enter the title and message for your Callout below.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"heading\";}i:1;a:6:{s:4:\"name\";s:7:\"message\";s:4:\"type\";s:8:\"textarea\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"message\";s:7:\"options\";a:2:{s:10:\"expandable\";s:7:\"Message\";s:11:\"placeholder\";s:0:\"\";}}i:2;a:5:{s:4:\"name\";s:11:\"button_text\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Button Text\";s:7:\"tooltip\";s:39:\"Enter the text for your Callout button.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:11:\"button_text\";}i:3;a:6:{s:4:\"name\";s:11:\"button_icon\";s:4:\"type\";s:11:\"icon-choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Button Icon\";s:7:\"tooltip\";s:33:\"Optionally enter the button icon.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"button_icon\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}}i:4;a:5:{s:4:\"name\";s:6:\"circle\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Marketing Circle\";s:7:\"tooltip\";s:56:\"Select to include a marketing circle around your button.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:6:\"circle\";}i:5;a:5:{s:4:\"name\";s:4:\"href\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Href\";s:7:\"tooltip\";s:37:\"Enter in the URL you want to link to.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:4:\"href\";}i:6;a:5:{s:4:\"name\";s:10:\"href_title\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:20:\"Link Title Attribute\";s:7:\"tooltip\";s:52:\"Enter in the title attribute you want for your link.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:10:\"href_title\";}i:7;a:5:{s:4:\"name\";s:11:\"href_target\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:23:\"Open Link in New Window\";s:7:\"tooltip\";s:41:\"Select to open your link in a new window.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"href_target\";}i:8;a:6:{s:4:\"name\";s:4:\"type\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Alignment\";s:7:\"tooltip\";s:38:\"Select the alignment for your Callout.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:4:\"type\";s:7:\"options\";a:1:{s:7:\"choices\";a:3:{i:0;a:2:{s:5:\"value\";s:4:\"left\";s:5:\"label\";s:4:\"Left\";}i:1;a:2:{s:5:\"value\";s:6:\"center\";s:5:\"label\";s:6:\"Center\";}i:2;a:2:{s:5:\"value\";s:5:\"right\";s:5:\"label\";s:5:\"Right\";}}}}i:9;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:10;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:11;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:9;a:8:{s:4:\"name\";s:4:\"card\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Card\";s:9:\"autofocus\";a:0:{}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:13:\"elements/card\";s:13:\"base_defaults\";a:31:{s:9:\"animation\";s:13:\"flip-from-top\";s:17:\"center_vertically\";b:1;s:12:\"card_padding\";a:5:{i:0;s:3:\"10%\";i:1;s:3:\"10%\";i:2;s:3:\"10%\";i:3;s:3:\"10%\";i:4;s:6:\"linked\";}s:11:\"front_title\";s:11:\"Front Title\";s:10:\"front_text\";s:202:\"This is the content for the front of your Card. You can put anything you like here! Make sure it&apos;s something not too long though. As Shakespeare once said, &ldquo;Brevity is the soul of wit.&rdquo;\";s:18:\"front_border_style\";s:5:\"solid\";s:18:\"front_border_color\";s:7:\"#2772a4\";s:18:\"front_border_width\";a:5:{i:0;s:3:\"8px\";i:1;s:3:\"8px\";i:2;s:3:\"8px\";i:3;s:3:\"8px\";i:4;s:6:\"linked\";}s:11:\"front_color\";s:7:\"#ffffff\";s:14:\"front_bg_color\";s:7:\"#3498db\";s:13:\"front_graphic\";s:4:\"icon\";s:10:\"front_icon\";s:4:\"ship\";s:15:\"front_icon_size\";s:4:\"36px\";s:16:\"front_icon_color\";s:7:\"#99cbed\";s:11:\"front_image\";s:0:\"\";s:17:\"front_image_width\";s:5:\"100px\";s:10:\"back_title\";s:10:\"Back Title\";s:9:\"back_text\";s:46:\"This is the content for the back of your Card.\";s:17:\"back_border_style\";s:5:\"solid\";s:17:\"back_border_color\";s:7:\"#744288\";s:17:\"back_border_width\";a:5:{i:0;s:3:\"8px\";i:1;s:3:\"8px\";i:2;s:3:\"8px\";i:3;s:3:\"8px\";i:4;s:6:\"linked\";}s:10:\"back_color\";s:7:\"#ffffff\";s:13:\"back_bg_color\";s:7:\"#9b59b6\";s:19:\"back_button_enabled\";b:1;s:16:\"back_button_text\";s:9:\"Click Me!\";s:16:\"back_button_link\";s:1:\"#\";s:17:\"back_button_color\";s:7:\"#ffffff\";s:20:\"back_button_bg_color\";s:7:\"#744288\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:31:{s:9:\"animation\";s:13:\"flip-from-top\";s:17:\"center_vertically\";b:1;s:12:\"card_padding\";a:5:{i:0;s:3:\"10%\";i:1;s:3:\"10%\";i:2;s:3:\"10%\";i:3;s:3:\"10%\";i:4;s:6:\"linked\";}s:11:\"front_title\";s:11:\"Front Title\";s:10:\"front_text\";s:202:\"This is the content for the front of your Card. You can put anything you like here! Make sure it&apos;s something not too long though. As Shakespeare once said, &ldquo;Brevity is the soul of wit.&rdquo;\";s:18:\"front_border_style\";s:5:\"solid\";s:18:\"front_border_color\";s:7:\"#2772a4\";s:18:\"front_border_width\";a:5:{i:0;s:3:\"8px\";i:1;s:3:\"8px\";i:2;s:3:\"8px\";i:3;s:3:\"8px\";i:4;s:6:\"linked\";}s:11:\"front_color\";s:7:\"#ffffff\";s:14:\"front_bg_color\";s:7:\"#3498db\";s:13:\"front_graphic\";s:4:\"icon\";s:10:\"front_icon\";s:4:\"ship\";s:15:\"front_icon_size\";s:4:\"36px\";s:16:\"front_icon_color\";s:7:\"#99cbed\";s:11:\"front_image\";s:0:\"\";s:17:\"front_image_width\";s:5:\"100px\";s:10:\"back_title\";s:10:\"Back Title\";s:9:\"back_text\";s:46:\"This is the content for the back of your Card.\";s:17:\"back_border_style\";s:5:\"solid\";s:17:\"back_border_color\";s:7:\"#744288\";s:17:\"back_border_width\";a:5:{i:0;s:3:\"8px\";i:1;s:3:\"8px\";i:2;s:3:\"8px\";i:3;s:3:\"8px\";i:4;s:6:\"linked\";}s:10:\"back_color\";s:7:\"#ffffff\";s:13:\"back_bg_color\";s:7:\"#9b59b6\";s:19:\"back_button_enabled\";b:1;s:16:\"back_button_text\";s:9:\"Click Me!\";s:16:\"back_button_link\";s:1:\"#\";s:17:\"back_button_color\";s:7:\"#ffffff\";s:20:\"back_button_bg_color\";s:7:\"#744288\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:31:{i:0;a:6:{s:4:\"name\";s:9:\"animation\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Flip Direction\";s:7:\"tooltip\";s:72:\"Specify the animation you would like to use for you Card while it flips.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:9:\"animation\";s:7:\"options\";a:2:{s:7:\"columns\";s:1:\"4\";s:7:\"choices\";a:4:{i:0;a:2:{s:5:\"value\";s:16:\"flip-from-bottom\";s:4:\"icon\";s:8:\"&#xf062;\";}i:1;a:2:{s:5:\"value\";s:14:\"flip-from-left\";s:4:\"icon\";s:8:\"&#xf061;\";}i:2;a:2:{s:5:\"value\";s:13:\"flip-from-top\";s:4:\"icon\";s:8:\"&#xf063;\";}i:3;a:2:{s:5:\"value\";s:15:\"flip-from-right\";s:4:\"icon\";s:8:\"&#xf060;\";}}}}i:1;a:5:{s:4:\"name\";s:17:\"center_vertically\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:17:\"Center Vertically\";s:7:\"tooltip\";s:90:\"Enabling this control ensures that all of your content is centered vertically in the Card.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:17:\"center_vertically\";}i:2;a:5:{s:4:\"name\";s:12:\"card_padding\";s:4:\"type\";s:10:\"dimensions\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Padding\";s:7:\"tooltip\";s:70:\"Specify the padding you would like to use for both sides of your Card.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"card_padding\";}i:3;a:5:{s:4:\"name\";s:11:\"front_title\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:25:\"Front Title &amp; Content\";s:7:\"tooltip\";s:57:\"Specify the title and content for the front of your Card.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:11:\"front_title\";}i:4;a:6:{s:4:\"name\";s:10:\"front_text\";s:4:\"type\";s:8:\"textarea\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:10:\"front_text\";s:7:\"options\";a:2:{s:10:\"expandable\";s:7:\"Content\";s:11:\"placeholder\";s:0:\"\";}}i:5;a:6:{s:4:\"name\";s:18:\"front_border_style\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Front Border\";s:7:\"tooltip\";s:111:\"Specify a custom border for this element by selecting a style, choosing a color, and inputting your dimensions.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:18:\"front_border_style\";s:7:\"options\";a:1:{s:7:\"choices\";a:9:{i:0;a:2:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:4:\"None\";}i:1;a:2:{s:5:\"value\";s:5:\"solid\";s:5:\"label\";s:5:\"Solid\";}i:2;a:2:{s:5:\"value\";s:6:\"dotted\";s:5:\"label\";s:6:\"Dotted\";}i:3;a:2:{s:5:\"value\";s:6:\"dashed\";s:5:\"label\";s:6:\"Dashed\";}i:4;a:2:{s:5:\"value\";s:6:\"double\";s:5:\"label\";s:6:\"Double\";}i:5;a:2:{s:5:\"value\";s:6:\"groove\";s:5:\"label\";s:6:\"Groove\";}i:6;a:2:{s:5:\"value\";s:5:\"ridge\";s:5:\"label\";s:5:\"Ridge\";}i:7;a:2:{s:5:\"value\";s:5:\"inset\";s:5:\"label\";s:5:\"Inset\";}i:8;a:2:{s:5:\"value\";s:6:\"outset\";s:5:\"label\";s:6:\"Outset\";}}}}i:6;a:7:{s:4:\"name\";s:18:\"front_border_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:0:{}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:18:\"front_border_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}s:9:\"condition\";a:1:{s:22:\"front_border_style:not\";s:4:\"none\";}}i:7;a:6:{s:4:\"name\";s:18:\"front_border_width\";s:4:\"type\";s:10:\"dimensions\";s:2:\"ui\";a:0:{}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:18:\"front_border_width\";s:9:\"condition\";a:1:{s:22:\"front_border_style:not\";s:4:\"none\";}}i:8;a:6:{s:4:\"name\";s:11:\"front_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Front Text Color\";s:7:\"tooltip\";s:49:\"Select the text color for the front of your Card.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:11:\"front_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:9;a:6:{s:4:\"name\";s:14:\"front_bg_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:22:\"Front Background Color\";s:7:\"tooltip\";s:55:\"Select the background color for the front of your Card.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:14:\"front_bg_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:10;a:6:{s:4:\"name\";s:13:\"front_graphic\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:13:\"Front Graphic\";s:7:\"tooltip\";s:65:\"Choose between an icon and a custom image for your front graphic.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:13:\"front_graphic\";s:7:\"options\";a:2:{s:7:\"choices\";a:2:{i:0;a:2:{s:5:\"value\";s:4:\"icon\";s:5:\"label\";s:4:\"Icon\";}i:1;a:2:{s:5:\"value\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";}}s:7:\"columns\";s:1:\"2\";}}i:11;a:7:{s:4:\"name\";s:10:\"front_icon\";s:4:\"type\";s:11:\"icon-choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Icon\";s:7:\"tooltip\";s:53:\"Specify the icon you would like to use for your Card.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"front_icon\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}s:9:\"condition\";a:1:{s:13:\"front_graphic\";s:4:\"icon\";}}i:12;a:6:{s:4:\"name\";s:15:\"front_icon_size\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Icon Size\";s:7:\"tooltip\";s:30:\"Specify the size of your icon.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:15:\"front_icon_size\";s:9:\"condition\";a:1:{s:13:\"front_graphic\";s:4:\"icon\";}}i:13;a:7:{s:4:\"name\";s:16:\"front_icon_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Icon Color\";s:7:\"tooltip\";s:31:\"Specify the color of your icon.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:16:\"front_icon_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}s:9:\"condition\";a:1:{s:13:\"front_graphic\";s:4:\"icon\";}}i:14;a:6:{s:4:\"name\";s:11:\"front_image\";s:4:\"type\";s:5:\"image\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Image\";s:7:\"tooltip\";s:54:\"Specify the image you would like to use for your Card.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:11:\"front_image\";s:9:\"condition\";a:1:{s:13:\"front_graphic\";s:5:\"image\";}}i:15;a:6:{s:4:\"name\";s:17:\"front_image_width\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Image Width\";s:7:\"tooltip\";s:32:\"Specify the width of your image.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:17:\"front_image_width\";s:9:\"condition\";a:1:{s:13:\"front_graphic\";s:5:\"image\";}}i:16;a:5:{s:4:\"name\";s:10:\"back_title\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:24:\"Back Title &amp; Content\";s:7:\"tooltip\";s:56:\"Specify the title and content for the back of your Card.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:10:\"back_title\";}i:17;a:6:{s:4:\"name\";s:9:\"back_text\";s:4:\"type\";s:8:\"textarea\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:9:\"back_text\";s:7:\"options\";a:2:{s:10:\"expandable\";s:7:\"Content\";s:11:\"placeholder\";s:0:\"\";}}i:18;a:6:{s:4:\"name\";s:17:\"back_border_style\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Back Border\";s:7:\"tooltip\";s:111:\"Specify a custom border for this element by selecting a style, choosing a color, and inputting your dimensions.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:17:\"back_border_style\";s:7:\"options\";a:1:{s:7:\"choices\";a:9:{i:0;a:2:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:4:\"None\";}i:1;a:2:{s:5:\"value\";s:5:\"solid\";s:5:\"label\";s:5:\"Solid\";}i:2;a:2:{s:5:\"value\";s:6:\"dotted\";s:5:\"label\";s:6:\"Dotted\";}i:3;a:2:{s:5:\"value\";s:6:\"dashed\";s:5:\"label\";s:6:\"Dashed\";}i:4;a:2:{s:5:\"value\";s:6:\"double\";s:5:\"label\";s:6:\"Double\";}i:5;a:2:{s:5:\"value\";s:6:\"groove\";s:5:\"label\";s:6:\"Groove\";}i:6;a:2:{s:5:\"value\";s:5:\"ridge\";s:5:\"label\";s:5:\"Ridge\";}i:7;a:2:{s:5:\"value\";s:5:\"inset\";s:5:\"label\";s:5:\"Inset\";}i:8;a:2:{s:5:\"value\";s:6:\"outset\";s:5:\"label\";s:6:\"Outset\";}}}}i:19;a:7:{s:4:\"name\";s:17:\"back_border_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:0:{}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:17:\"back_border_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}s:9:\"condition\";a:1:{s:21:\"back_border_style:not\";s:4:\"none\";}}i:20;a:6:{s:4:\"name\";s:17:\"back_border_width\";s:4:\"type\";s:10:\"dimensions\";s:2:\"ui\";a:0:{}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:17:\"back_border_width\";s:9:\"condition\";a:1:{s:21:\"back_border_style:not\";s:4:\"none\";}}i:21;a:6:{s:4:\"name\";s:10:\"back_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:15:\"Back Text Color\";s:7:\"tooltip\";s:48:\"Select the text color for the back of your Card.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:10:\"back_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:22;a:6:{s:4:\"name\";s:13:\"back_bg_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:21:\"Back Background Color\";s:7:\"tooltip\";s:54:\"Select the background color for the back of your Card.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:13:\"back_bg_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:23;a:5:{s:4:\"name\";s:19:\"back_button_enabled\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Back Button\";s:7:\"tooltip\";s:86:\"This will show a button on the back of the card, which you can link anywhere you like.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:19:\"back_button_enabled\";}i:24;a:6:{s:4:\"name\";s:16:\"back_button_text\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Back Button Text\";s:7:\"tooltip\";s:56:\"Specify the title and content for the back of your Card.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:16:\"back_button_text\";s:9:\"condition\";a:1:{s:19:\"back_button_enabled\";b:1;}}i:25;a:6:{s:4:\"name\";s:16:\"back_button_link\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Back Button Link\";s:7:\"tooltip\";s:56:\"Specify the URL for the button on the back of your Card.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:16:\"back_button_link\";s:9:\"condition\";a:1:{s:19:\"back_button_enabled\";b:1;}}i:26;a:7:{s:4:\"name\";s:17:\"back_button_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:22:\"Back Button Text Color\";s:7:\"tooltip\";s:58:\"Select the text color for button on the back of your Card.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:17:\"back_button_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}s:9:\"condition\";a:1:{s:19:\"back_button_enabled\";b:1;}}i:27;a:7:{s:4:\"name\";s:20:\"back_button_bg_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:28:\"Back Button Background Color\";s:7:\"tooltip\";s:64:\"Select the background color for button on the back of your Card.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:20:\"back_button_bg_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}s:9:\"condition\";a:1:{s:19:\"back_button_enabled\";b:1;}}i:28;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:29;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:30;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:10;a:8:{s:4:\"name\";s:5:\"clear\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Clear\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:0;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:14:\"elements/clear\";s:13:\"base_defaults\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:3:{i:0;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:1;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:2;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:11;a:8:{s:4:\"name\";s:4:\"code\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Code Snippet\";s:9:\"autofocus\";a:1:{s:7:\"content\";s:7:\".x-code\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:13:\"elements/code\";s:13:\"base_defaults\";a:4:{s:7:\"content\";s:74:\"This shortcode is great for outputting code snippets or preformatted text.\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:4:{s:7:\"content\";s:74:\"This shortcode is great for outputting code snippets or preformatted text.\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:4:{i:0;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:8:\"textarea\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Content\";s:7:\"tooltip\";s:125:\"The content you want output. Keep in mind that this shortcode is meant to display code snippets, not output functioning code.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:2:{s:10:\"expandable\";b:1;s:11:\"placeholder\";s:0:\"\";}}i:1;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:2;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:3;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:12;a:9:{s:4:\"name\";s:6:\"column\";s:2:\"ui\";a:5:{s:5:\"title\";s:6:\"Column\";s:11:\"description\";s:0:\"\";s:9:\"autofocus\";s:0:\"\";s:10:\"icon_group\";s:8:\"elements\";s:7:\"icon_id\";s:6:\"column\";}s:4:\"icon\";s:15:\"elements/column\";s:5:\"flags\";a:5:{s:7:\"context\";s:7:\"_layout\";s:13:\"dynamic_child\";b:1;s:5:\"child\";b:0;s:2:\"_v\";s:3:\"mk2\";s:11:\"can_preview\";b:1;}s:6:\"active\";b:1;s:13:\"base_defaults\";a:15:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:13:\"fade_duration\";s:3:\"750\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;}s:8:\"defaults\";a:15:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:13:\"fade_duration\";s:3:\"750\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;}s:8:\"controls\";a:13:{i:0;a:6:{s:4:\"name\";s:8:\"bg_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Background Color\";s:7:\"tooltip\";s:45:\"Select the background color for this element.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:8:\"bg_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:1;a:5:{s:4:\"name\";s:4:\"fade\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:18:\"Enable Fade Effect\";s:7:\"tooltip\";s:95:\"Activating will make this column fade into view when the user scrolls to it for the first time.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:4:\"fade\";}i:2;a:7:{s:4:\"name\";s:14:\"fade_animation\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Fade Direction\";s:7:\"tooltip\";s:116:\"Choose a direction to fade from. \"None\" will allow the column to fade in without coming from a particular direction.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:14:\"fade_animation\";s:7:\"options\";a:2:{s:7:\"columns\";s:1:\"5\";s:7:\"choices\";a:5:{i:0;a:3:{s:5:\"value\";s:2:\"in\";s:7:\"tooltip\";s:4:\"None\";s:4:\"icon\";s:8:\"&#xf05e;\";}i:1;a:3:{s:5:\"value\";s:14:\"in-from-bottom\";s:7:\"tooltip\";s:3:\"Top\";s:4:\"icon\";s:8:\"&#xf062;\";}i:2;a:3:{s:5:\"value\";s:12:\"in-from-left\";s:7:\"tooltip\";s:5:\"Right\";s:4:\"icon\";s:8:\"&#xf061;\";}i:3;a:3:{s:5:\"value\";s:11:\"in-from-top\";s:7:\"tooltip\";s:6:\"Bottom\";s:4:\"icon\";s:8:\"&#xf063;\";}i:4;a:3:{s:5:\"value\";s:13:\"in-from-right\";s:7:\"tooltip\";s:4:\"Left\";s:4:\"icon\";s:8:\"&#xf060;\";}}}s:9:\"condition\";a:1:{s:4:\"fade\";b:1;}}i:3;a:6:{s:4:\"name\";s:21:\"fade_animation_offset\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Offset\";s:7:\"tooltip\";s:47:\"Determines how drastic the fade effect will be.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:21:\"fade_animation_offset\";s:9:\"condition\";a:2:{s:4:\"fade\";b:1;s:14:\"fade_animation\";a:4:{i:0;s:11:\"in-from-top\";i:1;s:12:\"in-from-left\";i:2;s:13:\"in-from-right\";i:3;s:14:\"in-from-bottom\";}}}i:4;a:6:{s:4:\"name\";s:13:\"fade_duration\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:8:\"Duration\";s:7:\"tooltip\";s:44:\"Determines how long the fade effect will be.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:13:\"fade_duration\";s:9:\"condition\";a:1:{s:4:\"fade\";b:1;}}i:5;a:5:{s:4:\"name\";s:7:\"padding\";s:4:\"type\";s:10:\"dimensions\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Padding\";s:7:\"tooltip\";s:118:\"Specify a custom padding for each side of this element. Can accept CSS units like px, ems, and % (default unit is px).\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"padding\";}i:6;a:7:{s:4:\"name\";s:12:\"border_style\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Border\";s:7:\"tooltip\";s:111:\"Specify a custom border for this element by selecting a style, choosing a color, and inputting your dimensions.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"border_style\";s:7:\"options\";a:1:{s:7:\"choices\";a:9:{i:0;a:2:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:4:\"None\";}i:1;a:2:{s:5:\"value\";s:5:\"solid\";s:5:\"label\";s:5:\"Solid\";}i:2;a:2:{s:5:\"value\";s:6:\"dotted\";s:5:\"label\";s:6:\"Dotted\";}i:3;a:2:{s:5:\"value\";s:6:\"dashed\";s:5:\"label\";s:6:\"Dashed\";}i:4;a:2:{s:5:\"value\";s:6:\"double\";s:5:\"label\";s:6:\"Double\";}i:5;a:2:{s:5:\"value\";s:6:\"groove\";s:5:\"label\";s:6:\"Groove\";}i:6;a:2:{s:5:\"value\";s:5:\"ridge\";s:5:\"label\";s:5:\"Ridge\";}i:7;a:2:{s:5:\"value\";s:5:\"inset\";s:5:\"label\";s:5:\"Inset\";}i:8;a:2:{s:5:\"value\";s:6:\"outset\";s:5:\"label\";s:6:\"Outset\";}}}s:5:\"group\";s:6:\"border\";}i:7;a:8:{s:4:\"name\";s:12:\"border_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:0:{}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:12:\"border_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}s:9:\"condition\";a:1:{s:16:\"border_style:not\";s:4:\"none\";}s:5:\"group\";s:6:\"border\";}i:8;a:7:{s:4:\"name\";s:12:\"border_width\";s:4:\"type\";s:10:\"dimensions\";s:2:\"ui\";a:0:{}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"border_width\";s:9:\"condition\";a:1:{s:16:\"border_style:not\";s:4:\"none\";}s:5:\"group\";s:6:\"border\";}i:9;a:6:{s:4:\"name\";s:10:\"text_align\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Text Align\";s:7:\"tooltip\";s:66:\"Set a text alignment, or deselect to inherit from parent elements.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"text_align\";s:7:\"options\";a:3:{s:7:\"columns\";s:1:\"4\";s:7:\"choices\";a:4:{i:0;a:3:{s:5:\"value\";s:1:\"l\";s:4:\"icon\";s:8:\"&#xf036;\";s:7:\"tooltip\";s:4:\"Left\";}i:1;a:3:{s:5:\"value\";s:1:\"c\";s:4:\"icon\";s:8:\"&#xf037;\";s:7:\"tooltip\";s:6:\"Center\";}i:2;a:3:{s:5:\"value\";s:1:\"r\";s:4:\"icon\";s:8:\"&#xf038;\";s:7:\"tooltip\";s:5:\"Right\";}i:3;a:3:{s:5:\"value\";s:1:\"j\";s:4:\"icon\";s:8:\"&#xf039;\";s:7:\"tooltip\";s:7:\"Justify\";}}s:8:\"offValue\";s:0:\"\";}}i:10;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:11;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:12;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}}s:16:\"_layout_defaults\";a:2:{s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;}}i:13;a:8:{s:4:\"name\";s:9:\"columnize\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Columnize\";s:9:\"autofocus\";a:1:{s:7:\"content\";s:12:\".x-columnize\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";a:1:{s:7:\"content\";s:0:\"\";}s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:18:\"elements/columnize\";s:13:\"base_defaults\";a:4:{s:7:\"content\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:4:{s:7:\"content\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:4:{i:0;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:6:\"editor\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}}i:1;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:2;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:3;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:14;a:8:{s:4:\"name\";s:14:\"contact-form-7\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Contact Form 7\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";a:1:{s:7:\"form_id\";s:4:\"none\";}s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:23:\"elements/contact-form-7\";s:13:\"base_defaults\";a:1:{s:7:\"form_id\";i:136;}s:8:\"defaults\";a:1:{s:7:\"form_id\";i:136;}s:8:\"controls\";a:1:{i:0;a:6:{s:4:\"name\";s:7:\"form_id\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:19:\"Select Contact Form\";s:7:\"tooltip\";s:33:\"Select a previously created form.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"form_id\";s:7:\"options\";a:1:{s:7:\"choices\";a:5:{i:0;a:2:{s:5:\"value\";i:136;s:5:\"label\";s:18:\"Gunnison Inquiries\";}i:1;a:2:{s:5:\"value\";i:158;s:5:\"label\";s:17:\"Crested Butte FOL\";}i:2;a:2:{s:5:\"value\";i:160;s:5:\"label\";s:12:\"Gunnison FOL\";}i:3;a:2:{s:5:\"value\";i:161;s:5:\"label\";s:14:\"CAFE Volunteer\";}i:4;a:2:{s:5:\"value\";i:269;s:5:\"label\";s:22:\"Crested Butte Inquires\";}}}}}}i:15;a:8:{s:4:\"name\";s:7:\"counter\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Counter\";s:9:\"autofocus\";a:2:{s:10:\"text_above\";s:11:\".text-above\";s:10:\"text_below\";s:11:\".text-below\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:16:\"elements/counter\";s:13:\"base_defaults\";a:12:{s:9:\"num_start\";s:1:\"0\";s:7:\"num_end\";s:4:\"1000\";s:9:\"num_speed\";s:4:\"1500\";s:10:\"num_prefix\";s:0:\"\";s:10:\"num_suffix\";s:0:\"\";s:9:\"num_color\";s:0:\"\";s:10:\"text_above\";s:9:\"There Are\";s:10:\"text_below\";s:7:\"Options\";s:10:\"text_color\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:12:{s:9:\"num_start\";s:1:\"0\";s:7:\"num_end\";s:4:\"1000\";s:9:\"num_speed\";s:4:\"1500\";s:10:\"num_prefix\";s:0:\"\";s:10:\"num_suffix\";s:0:\"\";s:9:\"num_color\";s:0:\"\";s:10:\"text_above\";s:9:\"There Are\";s:10:\"text_below\";s:7:\"Options\";s:10:\"text_color\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:12:{i:0;a:5:{s:4:\"name\";s:9:\"num_start\";s:4:\"type\";s:6:\"number\";s:2:\"ui\";a:2:{s:5:\"title\";s:15:\"Starting Number\";s:7:\"tooltip\";s:67:\"Enter in the number that you would like your counter to start from.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:9:\"num_start\";}i:1;a:5:{s:4:\"name\";s:7:\"num_end\";s:4:\"type\";s:6:\"number\";s:2:\"ui\";a:2:{s:5:\"title\";s:13:\"Ending Number\";s:7:\"tooltip\";s:110:\"Enter in the number that you would like your counter to end at. This must be higher than your starting number.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"num_end\";}i:2;a:5:{s:4:\"name\";s:9:\"num_speed\";s:4:\"type\";s:6:\"number\";s:2:\"ui\";a:2:{s:5:\"title\";s:13:\"Counter Speed\";s:7:\"tooltip\";s:65:\"The amount of time to transition between numbers in milliseconds.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:9:\"num_speed\";}i:3;a:5:{s:4:\"name\";s:10:\"num_prefix\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:13:\"Number Prefix\";s:7:\"tooltip\";s:41:\"Prefix your number with a symbol or text.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:10:\"num_prefix\";}i:4;a:5:{s:4:\"name\";s:10:\"num_suffix\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:13:\"Number Suffix\";s:7:\"tooltip\";s:41:\"Suffix your number with a symbol or text.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:10:\"num_suffix\";}i:5;a:6:{s:4:\"name\";s:9:\"num_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Number Color\";s:7:\"tooltip\";s:32:\"Select the color of your number.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:9:\"num_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:6;a:5:{s:4:\"name\";s:10:\"text_above\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Text Above\";s:7:\"tooltip\";s:42:\"Optionally include text above your number.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:10:\"text_above\";}i:7;a:5:{s:4:\"name\";s:10:\"text_below\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Text Below\";s:7:\"tooltip\";s:42:\"Optionally include text below your number.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:10:\"text_below\";}i:8;a:6:{s:4:\"name\";s:10:\"text_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Text Color\";s:7:\"tooltip\";s:81:\"Select the color of your text above and below the number if you have include any.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:10:\"text_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:9;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:10;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:11;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:16;a:8:{s:4:\"name\";s:12:\"creative-cta\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Creative CTA\";s:9:\"autofocus\";a:1:{s:4:\"text\";s:15:\".x-creative-cta\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:21:\"elements/creative-cta\";s:13:\"base_defaults\";a:17:{s:11:\"alt_padding\";a:5:{i:0;s:4:\"25px\";i:1;s:4:\"25px\";i:2;s:4:\"25px\";i:3;s:4:\"25px\";i:4;s:6:\"linked\";}s:4:\"text\";s:28:\"Click Here<br>To Learn More!\";s:9:\"font_size\";s:4:\"36px\";s:7:\"graphic\";s:4:\"icon\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:9:\"icon_size\";s:4:\"48px\";s:5:\"image\";s:0:\"\";s:11:\"image_width\";s:5:\"100px\";s:9:\"animation\";s:9:\"slide-top\";s:4:\"link\";s:1:\"#\";s:11:\"href_target\";b:0;s:5:\"color\";s:0:\"\";s:8:\"bg_color\";s:0:\"\";s:14:\"bg_color_hover\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:17:{s:11:\"alt_padding\";a:5:{i:0;s:4:\"25px\";i:1;s:4:\"25px\";i:2;s:4:\"25px\";i:3;s:4:\"25px\";i:4;s:6:\"linked\";}s:4:\"text\";s:28:\"Click Here<br>To Learn More!\";s:9:\"font_size\";s:4:\"36px\";s:7:\"graphic\";s:4:\"icon\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:9:\"icon_size\";s:4:\"48px\";s:5:\"image\";s:0:\"\";s:11:\"image_width\";s:5:\"100px\";s:9:\"animation\";s:9:\"slide-top\";s:4:\"link\";s:1:\"#\";s:11:\"href_target\";b:0;s:5:\"color\";s:0:\"\";s:8:\"bg_color\";s:0:\"\";s:14:\"bg_color_hover\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:17:{i:0;a:5:{s:4:\"name\";s:11:\"alt_padding\";s:4:\"type\";s:10:\"dimensions\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Padding\";s:7:\"tooltip\";s:64:\"Specify the padding you would like to use for your Creative CTA.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"alt_padding\";}i:1;a:5:{s:4:\"name\";s:4:\"text\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Text\";s:7:\"tooltip\";s:39:\"Specify the text for your Creative CTA.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:4:\"text\";}i:2;a:5:{s:4:\"name\";s:9:\"font_size\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Text Size\";s:7:\"tooltip\";s:30:\"Specify the size of your text.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:9:\"font_size\";}i:3;a:6:{s:4:\"name\";s:7:\"graphic\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Graphic\";s:7:\"tooltip\";s:59:\"Choose between an icon and a custom image for your graphic.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"graphic\";s:7:\"options\";a:2:{s:7:\"choices\";a:2:{i:0;a:2:{s:5:\"value\";s:4:\"icon\";s:5:\"label\";s:4:\"Icon\";}i:1;a:2:{s:5:\"value\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";}}s:7:\"columns\";s:1:\"2\";}}i:4;a:7:{s:4:\"name\";s:9:\"icon_type\";s:4:\"type\";s:11:\"icon-choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Icon\";s:7:\"tooltip\";s:61:\"Specify the icon you would like to use for your Creative CTA.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:9:\"icon_type\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}s:9:\"condition\";a:1:{s:7:\"graphic\";s:4:\"icon\";}}i:5;a:6:{s:4:\"name\";s:9:\"icon_size\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Icon Size\";s:7:\"tooltip\";s:30:\"Specify the size of your icon.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:9:\"icon_size\";s:9:\"condition\";a:1:{s:7:\"graphic\";s:4:\"icon\";}}i:6;a:6:{s:4:\"name\";s:5:\"image\";s:4:\"type\";s:5:\"image\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Image\";s:7:\"tooltip\";s:62:\"Specify the image you would like to use for your Creative CTA.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"image\";s:9:\"condition\";a:1:{s:7:\"graphic\";s:5:\"image\";}}i:7;a:6:{s:4:\"name\";s:11:\"image_width\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Image Width\";s:7:\"tooltip\";s:32:\"Specify the width of your image.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:11:\"image_width\";s:9:\"condition\";a:1:{s:7:\"graphic\";s:5:\"image\";}}i:8;a:6:{s:4:\"name\";s:9:\"animation\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Animation\";s:7:\"tooltip\";s:65:\"Specify the animation you would like to use for you Creative CTA.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:9:\"animation\";s:7:\"options\";a:2:{s:7:\"columns\";s:1:\"4\";s:7:\"choices\";a:4:{i:0;a:2:{s:5:\"value\";s:9:\"slide-top\";s:4:\"icon\";s:8:\"&#xf062;\";}i:1;a:2:{s:5:\"value\";s:11:\"slide-right\";s:4:\"icon\";s:8:\"&#xf061;\";}i:2;a:2:{s:5:\"value\";s:12:\"slide-bottom\";s:4:\"icon\";s:8:\"&#xf063;\";}i:3;a:2:{s:5:\"value\";s:10:\"slide-left\";s:4:\"icon\";s:8:\"&#xf060;\";}}}}i:9;a:5:{s:4:\"name\";s:4:\"link\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Link\";s:7:\"tooltip\";s:38:\"Specify the URL for your Creative CTA.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:4:\"link\";}i:10;a:5:{s:4:\"name\";s:11:\"href_target\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:23:\"Open Link in New Window\";s:7:\"tooltip\";s:41:\"Select to open your link in a new window.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"href_target\";}i:11;a:6:{s:4:\"name\";s:5:\"color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Text Color\";s:7:\"tooltip\";s:44:\"Select the text color for your Creative CTA.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:5:\"color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:12;a:6:{s:4:\"name\";s:8:\"bg_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Background Color\";s:7:\"tooltip\";s:50:\"Select the background color for your Creative CTA.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:8:\"bg_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:13;a:6:{s:4:\"name\";s:14:\"bg_color_hover\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:22:\"Background Color Hover\";s:7:\"tooltip\";s:56:\"Select the background color hover for your Creative CTA.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:14:\"bg_color_hover\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:14;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:15;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:16;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:17;a:8:{s:4:\"name\";s:15:\"custom-headline\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:15:\"Custom Headline\";s:9:\"autofocus\";a:1:{s:7:\"content\";s:18:\".h-custom-headline\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";a:1:{s:7:\"content\";s:0:\"\";}s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:24:\"elements/custom-headline\";s:13:\"base_defaults\";a:9:{s:7:\"content\";s:15:\"Custom Headline\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h3\";s:10:\"text_color\";s:0:\"\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:9:{s:7:\"content\";s:15:\"Custom Headline\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h3\";s:10:\"text_color\";s:0:\"\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:9:{i:0;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:8:\"textarea\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Text\";s:7:\"tooltip\";s:45:\"Text to be placed inside the heading element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:2:{s:10:\"expandable\";b:1;s:11:\"placeholder\";s:0:\"\";}}i:1;a:6:{s:4:\"name\";s:5:\"level\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:13:\"Heading Level\";s:7:\"tooltip\";s:65:\"Determines which heading level should be used in the actual HTML.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"level\";s:7:\"options\";a:1:{s:7:\"choices\";a:6:{i:0;a:2:{s:5:\"value\";s:2:\"h1\";s:5:\"label\";s:2:\"h1\";}i:1;a:2:{s:5:\"value\";s:2:\"h2\";s:5:\"label\";s:2:\"h2\";}i:2;a:2:{s:5:\"value\";s:2:\"h3\";s:5:\"label\";s:2:\"h3\";}i:3;a:2:{s:5:\"value\";s:2:\"h4\";s:5:\"label\";s:2:\"h4\";}i:4;a:2:{s:5:\"value\";s:2:\"h5\";s:5:\"label\";s:2:\"h5\";}i:5;a:2:{s:5:\"value\";s:2:\"h6\";s:5:\"label\";s:2:\"h6\";}}}}i:2;a:6:{s:4:\"name\";s:10:\"looks_like\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Looks Like\";s:7:\"tooltip\";s:101:\"Allows you to alter the appearance of the heading, while still outputting it as a different HTML tag.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"looks_like\";s:7:\"options\";a:1:{s:7:\"choices\";a:6:{i:0;a:2:{s:5:\"value\";s:2:\"h1\";s:5:\"label\";s:2:\"h1\";}i:1;a:2:{s:5:\"value\";s:2:\"h2\";s:5:\"label\";s:2:\"h2\";}i:2;a:2:{s:5:\"value\";s:2:\"h3\";s:5:\"label\";s:2:\"h3\";}i:3;a:2:{s:5:\"value\";s:2:\"h4\";s:5:\"label\";s:2:\"h4\";}i:4;a:2:{s:5:\"value\";s:2:\"h5\";s:5:\"label\";s:2:\"h5\";}i:5;a:2:{s:5:\"value\";s:2:\"h6\";s:5:\"label\";s:2:\"h6\";}}}}i:3;a:6:{s:4:\"name\";s:10:\"text_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Text Color\";s:7:\"tooltip\";s:89:\"Choose a specific color for the headline text. Reset the color picker to inherit a color.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:10:\"text_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:4;a:5:{s:4:\"name\";s:6:\"accent\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Accent\";s:7:\"tooltip\";s:38:\"Select to activate the heading accent.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:6:\"accent\";}i:5;a:6:{s:4:\"name\";s:10:\"text_align\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Text Align\";s:7:\"tooltip\";s:66:\"Set a text alignment, or deselect to inherit from parent elements.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"text_align\";s:7:\"options\";a:3:{s:7:\"columns\";s:1:\"4\";s:7:\"choices\";a:4:{i:0;a:3:{s:5:\"value\";s:1:\"l\";s:4:\"icon\";s:8:\"&#xf036;\";s:7:\"tooltip\";s:4:\"Left\";}i:1;a:3:{s:5:\"value\";s:1:\"c\";s:4:\"icon\";s:8:\"&#xf037;\";s:7:\"tooltip\";s:6:\"Center\";}i:2;a:3:{s:5:\"value\";s:1:\"r\";s:4:\"icon\";s:8:\"&#xf038;\";s:7:\"tooltip\";s:5:\"Right\";}i:3;a:3:{s:5:\"value\";s:1:\"j\";s:4:\"icon\";s:8:\"&#xf039;\";s:7:\"tooltip\";s:7:\"Justify\";}}s:8:\"offValue\";s:0:\"\";}}i:6;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:7;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:8;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:18;a:8:{s:4:\"name\";s:14:\"embedded-audio\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Embedded Audio\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";a:1:{s:7:\"content\";s:0:\"\";}s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:23:\"elements/embedded-audio\";s:13:\"base_defaults\";a:4:{s:7:\"content\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:4:{s:7:\"content\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:4:{i:0;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:8:\"textarea\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Embed Code\";s:7:\"tooltip\";s:75:\"Input your &lt;iframe&gt; or &lt;embed&gt; code from a third party service.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:2:{s:10:\"expandable\";b:1;s:11:\"placeholder\";s:0:\"\";}}i:1;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:2;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:3;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:19;a:8:{s:4:\"name\";s:14:\"embedded-video\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Embedded Video\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";a:1:{s:7:\"content\";s:0:\"\";}s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:23:\"elements/embedded-video\";s:13:\"base_defaults\";a:6:{s:7:\"content\";s:0:\"\";s:12:\"aspect_ratio\";s:4:\"16:9\";s:12:\"no_container\";b:0;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:6:{s:7:\"content\";s:0:\"\";s:12:\"aspect_ratio\";s:4:\"16:9\";s:12:\"no_container\";b:0;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:6:{i:0;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:8:\"textarea\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Embed Code\";s:7:\"tooltip\";s:75:\"Input your &lt;iframe&gt; or &lt;embed&gt; code from a third party service.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:2:{s:10:\"expandable\";b:1;s:11:\"placeholder\";s:0:\"\";}}i:1;a:6:{s:4:\"name\";s:12:\"aspect_ratio\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Aspect Ratio\";s:7:\"tooltip\";s:25:\"Select your aspect ratio.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"aspect_ratio\";s:7:\"options\";a:1:{s:7:\"choices\";a:5:{i:0;a:2:{s:5:\"value\";s:4:\"16:9\";s:5:\"label\";s:4:\"16:9\";}i:1;a:2:{s:5:\"value\";s:3:\"5:3\";s:5:\"label\";s:3:\"5:3\";}i:2;a:2:{s:5:\"value\";s:3:\"5:4\";s:5:\"label\";s:3:\"5:4\";}i:3;a:2:{s:5:\"value\";s:3:\"4:3\";s:5:\"label\";s:3:\"4:3\";}i:4;a:2:{s:5:\"value\";s:3:\"3:2\";s:5:\"label\";s:3:\"3:2\";}}}}i:2;a:5:{s:4:\"name\";s:12:\"no_container\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"No Container\";s:7:\"tooltip\";s:48:\"Select to remove the container around the video.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"no_container\";}i:3;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:4;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:5;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:20;a:8:{s:4:\"name\";s:14:\"envira-gallery\";s:6:\"active\";b:0;s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Envira Gallery\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:0;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:23:\"elements/envira-gallery\";s:13:\"base_defaults\";a:1:{s:9:\"source_id\";s:4:\"none\";}s:8:\"defaults\";a:1:{s:9:\"source_id\";s:4:\"none\";}s:8:\"controls\";a:1:{i:0;a:6:{s:4:\"name\";s:9:\"source_id\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Select Gallery\";s:7:\"tooltip\";s:67:\"Choose from Envira Gallery elements that have already been created.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:9:\"source_id\";s:7:\"options\";a:1:{s:7:\"choices\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:22:\"No Galleries Available\";s:8:\"disabled\";b:1;}}}}}}i:21;a:8:{s:4:\"name\";s:14:\"essential-grid\";s:6:\"active\";b:0;s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Essential Grid\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:23:\"elements/essential-grid\";s:13:\"base_defaults\";a:1:{s:5:\"alias\";s:4:\"none\";}s:8:\"defaults\";a:1:{s:5:\"alias\";s:4:\"none\";}s:8:\"controls\";a:1:{i:0;a:6:{s:4:\"name\";s:5:\"alias\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Select Grid\";s:7:\"tooltip\";s:67:\"Choose from Essential Grid elements that have already been created.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"alias\";s:7:\"options\";a:1:{s:7:\"choices\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:18:\"No Grids Available\";s:8:\"disabled\";b:1;}}}}}}i:22;a:8:{s:4:\"name\";s:11:\"feature-box\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Feature Box\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:20:\"elements/feature-box\";s:13:\"base_defaults\";a:29:{s:5:\"title\";s:17:\"Feature Box Title\";s:7:\"content\";s:97:\"This is where the text for your Feature Box should go. It&apos;s best to keep it short and sweet.\";s:11:\"title_color\";s:0:\"\";s:10:\"text_color\";s:0:\"\";s:7:\"graphic\";s:4:\"icon\";s:12:\"graphic_icon\";s:4:\"ship\";s:13:\"graphic_image\";s:0:\"\";s:12:\"graphic_size\";s:4:\"60px\";s:13:\"graphic_color\";s:7:\"#ffffff\";s:16:\"graphic_bg_color\";s:7:\"#2ecc71\";s:13:\"graphic_shape\";s:6:\"square\";s:20:\"graphic_border_style\";s:4:\"none\";s:20:\"graphic_border_color\";s:0:\"\";s:20:\"graphic_border_width\";a:5:{i:0;s:3:\"2px\";i:1;s:3:\"2px\";i:2;s:3:\"2px\";i:3;s:3:\"2px\";i:4;s:6:\"linked\";}s:17:\"graphic_animation\";s:4:\"none\";s:24:\"graphic_animation_offset\";s:2:\"50\";s:23:\"graphic_animation_delay\";s:1:\"0\";s:9:\"link_text\";s:0:\"\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:10:\"link_color\";s:0:\"\";s:7:\"align_h\";s:6:\"center\";s:7:\"align_v\";s:3:\"top\";s:20:\"side_graphic_spacing\";s:4:\"20px\";s:9:\"max_width\";s:4:\"none\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:29:{s:5:\"title\";s:17:\"Feature Box Title\";s:7:\"content\";s:97:\"This is where the text for your Feature Box should go. It&apos;s best to keep it short and sweet.\";s:11:\"title_color\";s:0:\"\";s:10:\"text_color\";s:0:\"\";s:7:\"graphic\";s:4:\"icon\";s:12:\"graphic_icon\";s:4:\"ship\";s:13:\"graphic_image\";s:0:\"\";s:12:\"graphic_size\";s:4:\"60px\";s:13:\"graphic_color\";s:7:\"#ffffff\";s:16:\"graphic_bg_color\";s:7:\"#2ecc71\";s:13:\"graphic_shape\";s:6:\"square\";s:20:\"graphic_border_style\";s:4:\"none\";s:20:\"graphic_border_color\";s:0:\"\";s:20:\"graphic_border_width\";a:5:{i:0;s:3:\"2px\";i:1;s:3:\"2px\";i:2;s:3:\"2px\";i:3;s:3:\"2px\";i:4;s:6:\"linked\";}s:17:\"graphic_animation\";s:4:\"none\";s:24:\"graphic_animation_offset\";s:2:\"50\";s:23:\"graphic_animation_delay\";s:1:\"0\";s:9:\"link_text\";s:0:\"\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:10:\"link_color\";s:0:\"\";s:7:\"align_h\";s:6:\"center\";s:7:\"align_v\";s:3:\"top\";s:20:\"side_graphic_spacing\";s:4:\"20px\";s:9:\"max_width\";s:4:\"none\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:29:{i:0;a:5:{s:4:\"name\";s:5:\"title\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:19:\"Title &amp; Content\";s:7:\"tooltip\";s:51:\"Specify the title and content for your Feature Box.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"title\";}i:1;a:5:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";}i:2;a:6:{s:4:\"name\";s:11:\"title_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:26:\"Title &amp; Content Colors\";s:7:\"tooltip\";s:53:\"Optionally specify colors for your title and content.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:11:\"title_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:3;a:6:{s:4:\"name\";s:10:\"text_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:0:{}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:10:\"text_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:4;a:6:{s:4:\"name\";s:7:\"graphic\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Graphic\";s:7:\"tooltip\";s:59:\"Choose between an icon and a custom image for your graphic.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"graphic\";s:7:\"options\";a:1:{s:7:\"choices\";a:2:{i:0;a:2:{s:5:\"value\";s:4:\"icon\";s:5:\"label\";s:4:\"Icon\";}i:1;a:2:{s:5:\"value\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";}}}}i:5;a:7:{s:4:\"name\";s:12:\"graphic_icon\";s:4:\"type\";s:11:\"icon-choose\";s:2:\"ui\";a:0:{}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"graphic_icon\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}s:9:\"condition\";a:1:{s:7:\"graphic\";s:4:\"icon\";}}i:6;a:6:{s:4:\"name\";s:13:\"graphic_image\";s:4:\"type\";s:5:\"image\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:13:\"graphic_image\";s:9:\"condition\";a:1:{s:7:\"graphic\";s:5:\"image\";}}i:7;a:5:{s:4:\"name\";s:12:\"graphic_size\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Graphic Size\";s:7:\"tooltip\";s:33:\"Specify the size of your graphic.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:12:\"graphic_size\";}i:8;a:6:{s:4:\"name\";s:13:\"graphic_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:36:\"Graphic Color &amp; Background Color\";s:7:\"tooltip\";s:55:\"Specify the color and background color of your graphic.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:13:\"graphic_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:9;a:6:{s:4:\"name\";s:16:\"graphic_bg_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:0:{}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:16:\"graphic_bg_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:10;a:6:{s:4:\"name\";s:13:\"graphic_shape\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:13:\"Graphic Shape\";s:7:\"tooltip\";s:44:\"Choose a shape for your Feature Box graphic.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:13:\"graphic_shape\";s:7:\"options\";a:1:{s:7:\"choices\";a:5:{i:0;a:2:{s:5:\"value\";s:6:\"square\";s:5:\"label\";s:6:\"Square\";}i:1;a:2:{s:5:\"value\";s:7:\"rounded\";s:5:\"label\";s:7:\"Rounded\";}i:2;a:2:{s:5:\"value\";s:6:\"circle\";s:5:\"label\";s:6:\"Circle\";}i:3;a:2:{s:5:\"value\";s:7:\"hexagon\";s:5:\"label\";s:19:\"Hexagon (Icon Only)\";}i:4;a:2:{s:5:\"value\";s:5:\"badge\";s:5:\"label\";s:17:\"Badge (Icon Only)\";}}}}i:11;a:7:{s:4:\"name\";s:20:\"graphic_border_style\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Graphic Border\";s:7:\"tooltip\";s:111:\"Specify a custom border for this element by selecting a style, choosing a color, and inputting your dimensions.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:20:\"graphic_border_style\";s:7:\"options\";a:1:{s:7:\"choices\";a:9:{i:0;a:2:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:4:\"None\";}i:1;a:2:{s:5:\"value\";s:5:\"solid\";s:5:\"label\";s:5:\"Solid\";}i:2;a:2:{s:5:\"value\";s:6:\"dotted\";s:5:\"label\";s:6:\"Dotted\";}i:3;a:2:{s:5:\"value\";s:6:\"dashed\";s:5:\"label\";s:6:\"Dashed\";}i:4;a:2:{s:5:\"value\";s:6:\"double\";s:5:\"label\";s:6:\"Double\";}i:5;a:2:{s:5:\"value\";s:6:\"groove\";s:5:\"label\";s:6:\"Groove\";}i:6;a:2:{s:5:\"value\";s:5:\"ridge\";s:5:\"label\";s:5:\"Ridge\";}i:7;a:2:{s:5:\"value\";s:5:\"inset\";s:5:\"label\";s:5:\"Inset\";}i:8;a:2:{s:5:\"value\";s:6:\"outset\";s:5:\"label\";s:6:\"Outset\";}}}s:9:\"condition\";a:1:{s:17:\"graphic_shape:not\";a:2:{i:0;s:7:\"hexagon\";i:1;s:5:\"badge\";}}}i:12;a:7:{s:4:\"name\";s:20:\"graphic_border_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:0:{}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:20:\"graphic_border_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}s:9:\"condition\";a:2:{s:17:\"graphic_shape:not\";a:2:{i:0;s:7:\"hexagon\";i:1;s:5:\"badge\";}s:24:\"graphic_border_style:not\";s:4:\"none\";}}i:13;a:6:{s:4:\"name\";s:20:\"graphic_border_width\";s:4:\"type\";s:10:\"dimensions\";s:2:\"ui\";a:0:{}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:20:\"graphic_border_width\";s:9:\"condition\";a:2:{s:17:\"graphic_shape:not\";a:2:{i:0;s:7:\"hexagon\";i:1;s:5:\"badge\";}s:24:\"graphic_border_style:not\";s:4:\"none\";}}i:14;a:6:{s:4:\"name\";s:17:\"graphic_animation\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:17:\"Graphic Animation\";s:7:\"tooltip\";s:71:\"Optionally add animation to your element as users scroll down the page.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:17:\"graphic_animation\";s:7:\"options\";a:1:{s:7:\"choices\";a:30:{i:0;a:2:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:4:\"None\";}i:1;a:2:{s:5:\"value\";s:5:\"jello\";s:5:\"label\";s:5:\"Jello\";}i:2;a:2:{s:5:\"value\";s:5:\"pulse\";s:5:\"label\";s:5:\"Pulse\";}i:3;a:2:{s:5:\"value\";s:10:\"rubberBand\";s:5:\"label\";s:11:\"Rubber Band\";}i:4;a:2:{s:5:\"value\";s:5:\"swing\";s:5:\"label\";s:5:\"Swing\";}i:5;a:2:{s:5:\"value\";s:4:\"tada\";s:5:\"label\";s:4:\"Tada\";}i:6;a:2:{s:5:\"value\";s:6:\"wobble\";s:5:\"label\";s:6:\"Wobble\";}i:7;a:2:{s:5:\"value\";s:4:\"flip\";s:5:\"label\";s:4:\"Flip\";}i:8;a:2:{s:5:\"value\";s:7:\"flipInX\";s:5:\"label\";s:9:\"Flip In X\";}i:9;a:2:{s:5:\"value\";s:7:\"flipInY\";s:5:\"label\";s:9:\"Flip In Y\";}i:10;a:2:{s:5:\"value\";s:6:\"fadeIn\";s:5:\"label\";s:7:\"Fade In\";}i:11;a:2:{s:5:\"value\";s:8:\"fadeInUp\";s:5:\"label\";s:10:\"Fade In Up\";}i:12;a:2:{s:5:\"value\";s:10:\"fadeInDown\";s:5:\"label\";s:12:\"Fade In Down\";}i:13;a:2:{s:5:\"value\";s:10:\"fadeInLeft\";s:5:\"label\";s:12:\"Fade In Left\";}i:14;a:2:{s:5:\"value\";s:11:\"fadeInRight\";s:5:\"label\";s:13:\"Fade In Right\";}i:15;a:2:{s:5:\"value\";s:8:\"bounceIn\";s:5:\"label\";s:9:\"Bounce In\";}i:16;a:2:{s:5:\"value\";s:10:\"bounceInUp\";s:5:\"label\";s:12:\"Bounce In Up\";}i:17;a:2:{s:5:\"value\";s:12:\"bounceInDown\";s:5:\"label\";s:14:\"Bounce In Down\";}i:18;a:2:{s:5:\"value\";s:12:\"bounceInLeft\";s:5:\"label\";s:14:\"Bounce In Left\";}i:19;a:2:{s:5:\"value\";s:13:\"bounceInRight\";s:5:\"label\";s:15:\"Bounce In Right\";}i:20;a:2:{s:5:\"value\";s:8:\"rotateIn\";s:5:\"label\";s:9:\"Rotate In\";}i:21;a:2:{s:5:\"value\";s:14:\"rotateInUpLeft\";s:5:\"label\";s:17:\"Rotate In Up Left\";}i:22;a:2:{s:5:\"value\";s:15:\"rotateInUpRight\";s:5:\"label\";s:18:\"Rotate In Up Right\";}i:23;a:2:{s:5:\"value\";s:16:\"rotateInDownLeft\";s:5:\"label\";s:19:\"Rotate In Down Left\";}i:24;a:2:{s:5:\"value\";s:17:\"rotateInDownRight\";s:5:\"label\";s:20:\"Rotate In Down Right\";}i:25;a:2:{s:5:\"value\";s:6:\"zoomIn\";s:5:\"label\";s:7:\"Zoom In\";}i:26;a:2:{s:5:\"value\";s:8:\"zoomInUp\";s:5:\"label\";s:10:\"Zoom In Up\";}i:27;a:2:{s:5:\"value\";s:10:\"zoomInDown\";s:5:\"label\";s:12:\"Zoom In Down\";}i:28;a:2:{s:5:\"value\";s:10:\"zoomInLeft\";s:5:\"label\";s:12:\"Zoom In Left\";}i:29;a:2:{s:5:\"value\";s:11:\"zoomInRight\";s:5:\"label\";s:13:\"Zoom In Right\";}}}}i:15;a:6:{s:4:\"name\";s:24:\"graphic_animation_offset\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:28:\"Graphic Animation Offset (%)\";s:7:\"tooltip\";s:101:\"Specify a percentage value where the element should appear on screen for the animation to take place.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:24:\"graphic_animation_offset\";s:9:\"condition\";a:1:{s:21:\"graphic_animation:not\";s:4:\"none\";}}i:16;a:6:{s:4:\"name\";s:23:\"graphic_animation_delay\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:28:\"Graphic Animation Delay (ms)\";s:7:\"tooltip\";s:78:\"Specify an amount of time before the graphic animation starts in milliseconds.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:23:\"graphic_animation_delay\";s:9:\"condition\";a:1:{s:21:\"graphic_animation:not\";s:4:\"none\";}}i:17;a:5:{s:4:\"name\";s:9:\"link_text\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Link Text\";s:7:\"tooltip\";s:64:\"Enter the text for your Feature Box link. Leave blank to remove.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:9:\"link_text\";}i:18;a:5:{s:4:\"name\";s:4:\"href\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Href\";s:7:\"tooltip\";s:37:\"Enter in the URL you want to link to.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:4:\"href\";}i:19;a:5:{s:4:\"name\";s:10:\"href_title\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:20:\"Link Title Attribute\";s:7:\"tooltip\";s:52:\"Enter in the title attribute you want for your link.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:10:\"href_title\";}i:20;a:5:{s:4:\"name\";s:11:\"href_target\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:23:\"Open Link in New Window\";s:7:\"tooltip\";s:41:\"Select to open your link in a new window.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"href_target\";}i:21;a:6:{s:4:\"name\";s:10:\"link_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Link Color\";s:7:\"tooltip\";s:49:\"Specify a custom color for your Feature Box link.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:10:\"link_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:22;a:6:{s:4:\"name\";s:7:\"align_h\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:20:\"Horizontal Alignment\";s:7:\"tooltip\";s:51:\"Select the horizontal alignment of the Feature Box.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"align_h\";s:7:\"options\";a:1:{s:7:\"choices\";a:3:{i:0;a:2:{s:5:\"value\";s:4:\"left\";s:5:\"label\";s:4:\"Left\";}i:1;a:2:{s:5:\"value\";s:6:\"center\";s:5:\"label\";s:6:\"Center\";}i:2;a:2:{s:5:\"value\";s:5:\"right\";s:5:\"label\";s:5:\"Right\";}}}}i:23;a:7:{s:4:\"name\";s:7:\"align_v\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:18:\"Vertical Alignment\";s:7:\"tooltip\";s:49:\"Select the vertical alignment of the Feature Box.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"align_v\";s:7:\"options\";a:1:{s:7:\"choices\";a:2:{i:0;a:2:{s:5:\"value\";s:3:\"top\";s:5:\"label\";s:3:\"Top\";}i:1;a:2:{s:5:\"value\";s:6:\"middle\";s:5:\"label\";s:6:\"Middle\";}}}s:9:\"condition\";a:1:{s:11:\"align_h:not\";s:6:\"center\";}}i:24;a:6:{s:4:\"name\";s:20:\"side_graphic_spacing\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:15:\"Graphic Spacing\";s:7:\"tooltip\";s:80:\"Specify an amount of spacing you want between your side graphic and the content.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:20:\"side_graphic_spacing\";s:9:\"condition\";a:1:{s:11:\"align_h:not\";s:6:\"center\";}}i:25;a:5:{s:4:\"name\";s:9:\"max_width\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Max Width\";s:7:\"tooltip\";s:137:\"Enter in a max width for your Feature Box if desired. This will keep your Feature Box from stretching out too far on smaller breakpoints.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:9:\"max_width\";}i:26;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:27;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:28;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:23;a:8:{s:4:\"name\";s:16:\"feature-headline\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Feature Headline\";s:9:\"autofocus\";a:1:{s:7:\"content\";s:19:\".h-feature-headline\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";a:1:{s:7:\"content\";s:0:\"\";}s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:25:\"elements/feature-headline\";s:13:\"base_defaults\";a:11:{s:7:\"content\";s:16:\"Feature Headline\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h3\";s:10:\"text_color\";s:0:\"\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"icon_color\";s:0:\"\";s:13:\"icon_bg_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:11:{s:7:\"content\";s:16:\"Feature Headline\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h3\";s:10:\"text_color\";s:0:\"\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"icon_color\";s:0:\"\";s:13:\"icon_bg_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:11:{i:0;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:8:\"textarea\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Text\";s:7:\"tooltip\";s:45:\"Text to be placed inside the heading element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:2:{s:10:\"expandable\";b:1;s:11:\"placeholder\";s:0:\"\";}}i:1;a:6:{s:4:\"name\";s:5:\"level\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:13:\"Heading Level\";s:7:\"tooltip\";s:65:\"Determines which heading level should be used in the actual HTML.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"level\";s:7:\"options\";a:1:{s:7:\"choices\";a:6:{i:0;a:2:{s:5:\"value\";s:2:\"h1\";s:5:\"label\";s:2:\"h1\";}i:1;a:2:{s:5:\"value\";s:2:\"h2\";s:5:\"label\";s:2:\"h2\";}i:2;a:2:{s:5:\"value\";s:2:\"h3\";s:5:\"label\";s:2:\"h3\";}i:3;a:2:{s:5:\"value\";s:2:\"h4\";s:5:\"label\";s:2:\"h4\";}i:4;a:2:{s:5:\"value\";s:2:\"h5\";s:5:\"label\";s:2:\"h5\";}i:5;a:2:{s:5:\"value\";s:2:\"h6\";s:5:\"label\";s:2:\"h6\";}}}}i:2;a:6:{s:4:\"name\";s:10:\"looks_like\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Looks Like\";s:7:\"tooltip\";s:101:\"Allows you to alter the appearance of the heading, while still outputting it as a different HTML tag.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"looks_like\";s:7:\"options\";a:1:{s:7:\"choices\";a:6:{i:0;a:2:{s:5:\"value\";s:2:\"h1\";s:5:\"label\";s:2:\"h1\";}i:1;a:2:{s:5:\"value\";s:2:\"h2\";s:5:\"label\";s:2:\"h2\";}i:2;a:2:{s:5:\"value\";s:2:\"h3\";s:5:\"label\";s:2:\"h3\";}i:3;a:2:{s:5:\"value\";s:2:\"h4\";s:5:\"label\";s:2:\"h4\";}i:4;a:2:{s:5:\"value\";s:2:\"h5\";s:5:\"label\";s:2:\"h5\";}i:5;a:2:{s:5:\"value\";s:2:\"h6\";s:5:\"label\";s:2:\"h6\";}}}}i:3;a:6:{s:4:\"name\";s:10:\"text_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Text Color\";s:7:\"tooltip\";s:89:\"Choose a specific color for the headline text. Reset the color picker to inherit a color.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:10:\"text_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:4;a:6:{s:4:\"name\";s:9:\"icon_type\";s:4:\"type\";s:11:\"icon-choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Icon\";s:7:\"tooltip\";s:50:\"Icon to be displayed next to the Feature Headline.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:9:\"icon_type\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}}i:5;a:6:{s:4:\"name\";s:10:\"icon_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:33:\"Icon Color &amp; Background Color\";s:7:\"tooltip\";s:80:\"Choose a specific color for the icon. Reset the color picker to inherit a color.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:10:\"icon_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:6;a:6:{s:4:\"name\";s:13:\"icon_bg_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:0:{}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:13:\"icon_bg_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:7;a:6:{s:4:\"name\";s:10:\"text_align\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Text Align\";s:7:\"tooltip\";s:66:\"Set a text alignment, or deselect to inherit from parent elements.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"text_align\";s:7:\"options\";a:3:{s:7:\"columns\";s:1:\"4\";s:7:\"choices\";a:4:{i:0;a:3:{s:5:\"value\";s:1:\"l\";s:4:\"icon\";s:8:\"&#xf036;\";s:7:\"tooltip\";s:4:\"Left\";}i:1;a:3:{s:5:\"value\";s:1:\"c\";s:4:\"icon\";s:8:\"&#xf037;\";s:7:\"tooltip\";s:6:\"Center\";}i:2;a:3:{s:5:\"value\";s:1:\"r\";s:4:\"icon\";s:8:\"&#xf038;\";s:7:\"tooltip\";s:5:\"Right\";}i:3;a:3:{s:5:\"value\";s:1:\"j\";s:4:\"icon\";s:8:\"&#xf039;\";s:7:\"tooltip\";s:7:\"Justify\";}}s:8:\"offValue\";s:0:\"\";}}i:8;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:9;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:10;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:24;a:8:{s:4:\"name\";s:12:\"feature-list\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Feature List\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:21:\"elements/feature-list\";s:13:\"base_defaults\";a:18:{s:8:\"elements\";a:3:{i:0;a:7:{s:5:\"title\";s:17:\"Feature List Item\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";}i:1;a:7:{s:5:\"title\";s:17:\"Feature List Item\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"bicycle\";s:18:\"graphic_icon_color\";s:7:\"#9b59b6\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";}i:2;a:7:{s:5:\"title\";s:17:\"Feature List Item\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:10:\"envelope-o\";s:18:\"graphic_icon_color\";s:7:\"#2ecc71\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";}}s:7:\"graphic\";s:4:\"icon\";s:12:\"graphic_size\";s:4:\"60px\";s:7:\"align_h\";s:4:\"left\";s:7:\"align_v\";s:3:\"top\";s:20:\"side_graphic_spacing\";s:4:\"20px\";s:9:\"max_width\";s:4:\"none\";s:15:\"connector_style\";s:6:\"dashed\";s:15:\"connector_color\";s:7:\"#272727\";s:15:\"connector_width\";s:3:\"1px\";s:17:\"graphic_animation\";s:4:\"none\";s:19:\"connector_animation\";s:4:\"none\";s:16:\"animation_offset\";s:2:\"50\";s:23:\"animation_delay_initial\";s:1:\"0\";s:23:\"animation_delay_between\";s:3:\"300\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:18:{s:8:\"elements\";a:3:{i:0;a:7:{s:5:\"title\";s:17:\"Feature List Item\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";}i:1;a:7:{s:5:\"title\";s:17:\"Feature List Item\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"bicycle\";s:18:\"graphic_icon_color\";s:7:\"#9b59b6\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";}i:2;a:7:{s:5:\"title\";s:17:\"Feature List Item\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:10:\"envelope-o\";s:18:\"graphic_icon_color\";s:7:\"#2ecc71\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";}}s:7:\"graphic\";s:4:\"icon\";s:12:\"graphic_size\";s:4:\"60px\";s:7:\"align_h\";s:4:\"left\";s:7:\"align_v\";s:3:\"top\";s:20:\"side_graphic_spacing\";s:4:\"20px\";s:9:\"max_width\";s:4:\"none\";s:15:\"connector_style\";s:6:\"dashed\";s:15:\"connector_color\";s:7:\"#272727\";s:15:\"connector_width\";s:3:\"1px\";s:17:\"graphic_animation\";s:4:\"none\";s:19:\"connector_animation\";s:4:\"none\";s:16:\"animation_offset\";s:2:\"50\";s:23:\"animation_delay_initial\";s:1:\"0\";s:23:\"animation_delay_between\";s:3:\"300\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:18:{i:0;a:6:{s:4:\"name\";s:8:\"elements\";s:4:\"type\";s:8:\"sortable\";s:2:\"ui\";a:2:{s:5:\"title\";s:18:\"Feature List Items\";s:7:\"tooltip\";s:33:\"Add your Feature List Items here.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:8:\"elements\";s:7:\"options\";a:3:{s:7:\"element\";s:17:\"feature-list-item\";s:11:\"title_field\";s:5:\"title\";s:8:\"newTitle\";s:20:\"Feature List Item %s\";}}i:1;a:6:{s:4:\"name\";s:7:\"graphic\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Graphic\";s:7:\"tooltip\";s:80:\"Choose between an icon, a custom image, or incremental numbers for your graphic.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"graphic\";s:7:\"options\";a:1:{s:7:\"choices\";a:3:{i:0;a:2:{s:5:\"value\";s:4:\"icon\";s:5:\"label\";s:4:\"Icon\";}i:1;a:2:{s:5:\"value\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";}i:2;a:2:{s:5:\"value\";s:7:\"numbers\";s:5:\"label\";s:7:\"Numbers\";}}}}i:2;a:5:{s:4:\"name\";s:12:\"graphic_size\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Graphic Size\";s:7:\"tooltip\";s:33:\"Specify the size of your graphic.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:12:\"graphic_size\";}i:3;a:6:{s:4:\"name\";s:7:\"align_h\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:20:\"Horizontal Alignment\";s:7:\"tooltip\";s:57:\"Select the horizontal alignment of the Feature List Item.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"align_h\";s:7:\"options\";a:1:{s:7:\"choices\";a:2:{i:0;a:2:{s:5:\"value\";s:4:\"left\";s:5:\"label\";s:4:\"Left\";}i:1;a:2:{s:5:\"value\";s:5:\"right\";s:5:\"label\";s:5:\"Right\";}}}}i:4;a:6:{s:4:\"name\";s:7:\"align_v\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:18:\"Vertical Alignment\";s:7:\"tooltip\";s:55:\"Select the vertical alignment of the Feature List Item.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"align_v\";s:7:\"options\";a:1:{s:7:\"choices\";a:2:{i:0;a:2:{s:5:\"value\";s:3:\"top\";s:5:\"label\";s:3:\"Top\";}i:1;a:2:{s:5:\"value\";s:6:\"middle\";s:5:\"label\";s:6:\"Middle\";}}}}i:5;a:5:{s:4:\"name\";s:20:\"side_graphic_spacing\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:15:\"Graphic Spacing\";s:7:\"tooltip\";s:80:\"Specify an amount of spacing you want between your side graphic and the content.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:20:\"side_graphic_spacing\";}i:6;a:5:{s:4:\"name\";s:9:\"max_width\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Max Width\";s:7:\"tooltip\";s:149:\"Enter in a max width for your Feature List Item if desired. This will keep your Feature List Item from stretching out too far on smaller breakpoints.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:9:\"max_width\";}i:7;a:6:{s:4:\"name\";s:15:\"connector_style\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:35:\"Connector Style, Color, &amp; Width\";s:7:\"tooltip\";s:52:\"Specify the style of the connector between graphics.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:15:\"connector_style\";s:7:\"options\";a:1:{s:7:\"choices\";a:3:{i:0;a:2:{s:5:\"value\";s:5:\"solid\";s:5:\"label\";s:5:\"Solid\";}i:1;a:2:{s:5:\"value\";s:6:\"dashed\";s:5:\"label\";s:6:\"Dashed\";}i:2;a:2:{s:5:\"value\";s:6:\"dotted\";s:5:\"label\";s:6:\"Dotted\";}}}}i:8;a:6:{s:4:\"name\";s:15:\"connector_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:0:{}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:15:\"connector_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:9;a:5:{s:4:\"name\";s:15:\"connector_width\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:15:\"connector_width\";}i:10;a:6:{s:4:\"name\";s:17:\"graphic_animation\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:17:\"Graphic Animation\";s:7:\"tooltip\";s:71:\"Optionally add animation to your element as users scroll down the page.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:17:\"graphic_animation\";s:7:\"options\";a:1:{s:7:\"choices\";a:30:{i:0;a:2:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:4:\"None\";}i:1;a:2:{s:5:\"value\";s:5:\"jello\";s:5:\"label\";s:5:\"Jello\";}i:2;a:2:{s:5:\"value\";s:5:\"pulse\";s:5:\"label\";s:5:\"Pulse\";}i:3;a:2:{s:5:\"value\";s:10:\"rubberBand\";s:5:\"label\";s:11:\"Rubber Band\";}i:4;a:2:{s:5:\"value\";s:5:\"swing\";s:5:\"label\";s:5:\"Swing\";}i:5;a:2:{s:5:\"value\";s:4:\"tada\";s:5:\"label\";s:4:\"Tada\";}i:6;a:2:{s:5:\"value\";s:6:\"wobble\";s:5:\"label\";s:6:\"Wobble\";}i:7;a:2:{s:5:\"value\";s:4:\"flip\";s:5:\"label\";s:4:\"Flip\";}i:8;a:2:{s:5:\"value\";s:7:\"flipInX\";s:5:\"label\";s:9:\"Flip In X\";}i:9;a:2:{s:5:\"value\";s:7:\"flipInY\";s:5:\"label\";s:9:\"Flip In Y\";}i:10;a:2:{s:5:\"value\";s:6:\"fadeIn\";s:5:\"label\";s:7:\"Fade In\";}i:11;a:2:{s:5:\"value\";s:8:\"fadeInUp\";s:5:\"label\";s:10:\"Fade In Up\";}i:12;a:2:{s:5:\"value\";s:10:\"fadeInDown\";s:5:\"label\";s:12:\"Fade In Down\";}i:13;a:2:{s:5:\"value\";s:10:\"fadeInLeft\";s:5:\"label\";s:12:\"Fade In Left\";}i:14;a:2:{s:5:\"value\";s:11:\"fadeInRight\";s:5:\"label\";s:13:\"Fade In Right\";}i:15;a:2:{s:5:\"value\";s:8:\"bounceIn\";s:5:\"label\";s:9:\"Bounce In\";}i:16;a:2:{s:5:\"value\";s:10:\"bounceInUp\";s:5:\"label\";s:12:\"Bounce In Up\";}i:17;a:2:{s:5:\"value\";s:12:\"bounceInDown\";s:5:\"label\";s:14:\"Bounce In Down\";}i:18;a:2:{s:5:\"value\";s:12:\"bounceInLeft\";s:5:\"label\";s:14:\"Bounce In Left\";}i:19;a:2:{s:5:\"value\";s:13:\"bounceInRight\";s:5:\"label\";s:15:\"Bounce In Right\";}i:20;a:2:{s:5:\"value\";s:8:\"rotateIn\";s:5:\"label\";s:9:\"Rotate In\";}i:21;a:2:{s:5:\"value\";s:14:\"rotateInUpLeft\";s:5:\"label\";s:17:\"Rotate In Up Left\";}i:22;a:2:{s:5:\"value\";s:15:\"rotateInUpRight\";s:5:\"label\";s:18:\"Rotate In Up Right\";}i:23;a:2:{s:5:\"value\";s:16:\"rotateInDownLeft\";s:5:\"label\";s:19:\"Rotate In Down Left\";}i:24;a:2:{s:5:\"value\";s:17:\"rotateInDownRight\";s:5:\"label\";s:20:\"Rotate In Down Right\";}i:25;a:2:{s:5:\"value\";s:6:\"zoomIn\";s:5:\"label\";s:7:\"Zoom In\";}i:26;a:2:{s:5:\"value\";s:8:\"zoomInUp\";s:5:\"label\";s:10:\"Zoom In Up\";}i:27;a:2:{s:5:\"value\";s:10:\"zoomInDown\";s:5:\"label\";s:12:\"Zoom In Down\";}i:28;a:2:{s:5:\"value\";s:10:\"zoomInLeft\";s:5:\"label\";s:12:\"Zoom In Left\";}i:29;a:2:{s:5:\"value\";s:11:\"zoomInRight\";s:5:\"label\";s:13:\"Zoom In Right\";}}}}i:11;a:6:{s:4:\"name\";s:19:\"connector_animation\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:19:\"Connector Animation\";s:7:\"tooltip\";s:71:\"Optionally add animation to your element as users scroll down the page.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:19:\"connector_animation\";s:7:\"options\";a:1:{s:7:\"choices\";a:30:{i:0;a:2:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:4:\"None\";}i:1;a:2:{s:5:\"value\";s:5:\"jello\";s:5:\"label\";s:5:\"Jello\";}i:2;a:2:{s:5:\"value\";s:5:\"pulse\";s:5:\"label\";s:5:\"Pulse\";}i:3;a:2:{s:5:\"value\";s:10:\"rubberBand\";s:5:\"label\";s:11:\"Rubber Band\";}i:4;a:2:{s:5:\"value\";s:5:\"swing\";s:5:\"label\";s:5:\"Swing\";}i:5;a:2:{s:5:\"value\";s:4:\"tada\";s:5:\"label\";s:4:\"Tada\";}i:6;a:2:{s:5:\"value\";s:6:\"wobble\";s:5:\"label\";s:6:\"Wobble\";}i:7;a:2:{s:5:\"value\";s:4:\"flip\";s:5:\"label\";s:4:\"Flip\";}i:8;a:2:{s:5:\"value\";s:7:\"flipInX\";s:5:\"label\";s:9:\"Flip In X\";}i:9;a:2:{s:5:\"value\";s:7:\"flipInY\";s:5:\"label\";s:9:\"Flip In Y\";}i:10;a:2:{s:5:\"value\";s:6:\"fadeIn\";s:5:\"label\";s:7:\"Fade In\";}i:11;a:2:{s:5:\"value\";s:8:\"fadeInUp\";s:5:\"label\";s:10:\"Fade In Up\";}i:12;a:2:{s:5:\"value\";s:10:\"fadeInDown\";s:5:\"label\";s:12:\"Fade In Down\";}i:13;a:2:{s:5:\"value\";s:10:\"fadeInLeft\";s:5:\"label\";s:12:\"Fade In Left\";}i:14;a:2:{s:5:\"value\";s:11:\"fadeInRight\";s:5:\"label\";s:13:\"Fade In Right\";}i:15;a:2:{s:5:\"value\";s:8:\"bounceIn\";s:5:\"label\";s:9:\"Bounce In\";}i:16;a:2:{s:5:\"value\";s:10:\"bounceInUp\";s:5:\"label\";s:12:\"Bounce In Up\";}i:17;a:2:{s:5:\"value\";s:12:\"bounceInDown\";s:5:\"label\";s:14:\"Bounce In Down\";}i:18;a:2:{s:5:\"value\";s:12:\"bounceInLeft\";s:5:\"label\";s:14:\"Bounce In Left\";}i:19;a:2:{s:5:\"value\";s:13:\"bounceInRight\";s:5:\"label\";s:15:\"Bounce In Right\";}i:20;a:2:{s:5:\"value\";s:8:\"rotateIn\";s:5:\"label\";s:9:\"Rotate In\";}i:21;a:2:{s:5:\"value\";s:14:\"rotateInUpLeft\";s:5:\"label\";s:17:\"Rotate In Up Left\";}i:22;a:2:{s:5:\"value\";s:15:\"rotateInUpRight\";s:5:\"label\";s:18:\"Rotate In Up Right\";}i:23;a:2:{s:5:\"value\";s:16:\"rotateInDownLeft\";s:5:\"label\";s:19:\"Rotate In Down Left\";}i:24;a:2:{s:5:\"value\";s:17:\"rotateInDownRight\";s:5:\"label\";s:20:\"Rotate In Down Right\";}i:25;a:2:{s:5:\"value\";s:6:\"zoomIn\";s:5:\"label\";s:7:\"Zoom In\";}i:26;a:2:{s:5:\"value\";s:8:\"zoomInUp\";s:5:\"label\";s:10:\"Zoom In Up\";}i:27;a:2:{s:5:\"value\";s:10:\"zoomInDown\";s:5:\"label\";s:12:\"Zoom In Down\";}i:28;a:2:{s:5:\"value\";s:10:\"zoomInLeft\";s:5:\"label\";s:12:\"Zoom In Left\";}i:29;a:2:{s:5:\"value\";s:11:\"zoomInRight\";s:5:\"label\";s:13:\"Zoom In Right\";}}}}i:12;a:6:{s:4:\"name\";s:16:\"animation_offset\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:20:\"Animation Offset (%)\";s:7:\"tooltip\";s:101:\"Specify a percentage value where the element should appear on screen for the animation to take place.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:16:\"animation_offset\";s:9:\"condition\";a:2:{s:21:\"graphic_animation:not\";s:4:\"none\";s:23:\"connector_animation:not\";s:4:\"none\";}}i:13;a:6:{s:4:\"name\";s:23:\"animation_delay_initial\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:28:\"Animation Initial Delay (ms)\";s:7:\"tooltip\";s:78:\"Specify an amount of time before the graphic animation starts in milliseconds.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:23:\"animation_delay_initial\";s:9:\"condition\";a:2:{s:21:\"graphic_animation:not\";s:4:\"none\";s:23:\"connector_animation:not\";s:4:\"none\";}}i:14;a:6:{s:4:\"name\";s:23:\"animation_delay_between\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:28:\"Animation Delay Between (ms)\";s:7:\"tooltip\";s:69:\"Specify an amount of time between graphic animations in milliseconds.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:23:\"animation_delay_between\";s:9:\"condition\";a:2:{s:21:\"graphic_animation:not\";s:4:\"none\";s:23:\"connector_animation:not\";s:4:\"none\";}}i:15;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:16;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:17;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:25;a:8:{s:4:\"name\";s:17:\"feature-list-item\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:17:\"Feature List Item\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:1;s:8:\"delegate\";b:1;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:0;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:26:\"elements/feature-list-item\";s:13:\"base_defaults\";a:20:{s:5:\"title\";s:0:\"\";s:7:\"content\";s:103:\"This is where the text for your Feature List Item should go. It&apos;s best to keep it short and sweet.\";s:11:\"title_color\";s:0:\"\";s:10:\"text_color\";s:0:\"\";s:12:\"graphic_icon\";s:4:\"ship\";s:13:\"graphic_image\";s:0:\"\";s:13:\"graphic_color\";s:7:\"#ffffff\";s:16:\"graphic_bg_color\";s:7:\"#2ecc71\";s:13:\"graphic_shape\";s:6:\"square\";s:20:\"graphic_border_style\";s:4:\"none\";s:20:\"graphic_border_color\";s:0:\"\";s:20:\"graphic_border_width\";a:5:{i:0;s:3:\"2px\";i:1;s:3:\"2px\";i:2;s:3:\"2px\";i:3;s:3:\"2px\";i:4;s:6:\"linked\";}s:9:\"link_text\";s:0:\"\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:10:\"link_color\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:20:{s:5:\"title\";s:0:\"\";s:7:\"content\";s:103:\"This is where the text for your Feature List Item should go. It&apos;s best to keep it short and sweet.\";s:11:\"title_color\";s:0:\"\";s:10:\"text_color\";s:0:\"\";s:12:\"graphic_icon\";s:4:\"ship\";s:13:\"graphic_image\";s:0:\"\";s:13:\"graphic_color\";s:7:\"#ffffff\";s:16:\"graphic_bg_color\";s:7:\"#2ecc71\";s:13:\"graphic_shape\";s:6:\"square\";s:20:\"graphic_border_style\";s:4:\"none\";s:20:\"graphic_border_color\";s:0:\"\";s:20:\"graphic_border_width\";a:5:{i:0;s:3:\"2px\";i:1;s:3:\"2px\";i:2;s:3:\"2px\";i:3;s:3:\"2px\";i:4;s:6:\"linked\";}s:9:\"link_text\";s:0:\"\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:10:\"link_color\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:20:{i:0;a:5:{s:4:\"name\";s:5:\"title\";s:4:\"type\";s:5:\"title\";s:2:\"ui\";a:0:{}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"title\";}i:1;a:5:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Content\";s:7:\"tooltip\";s:47:\"Specify the content for your Feature List Item.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";}i:2;a:6:{s:4:\"name\";s:11:\"title_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:26:\"Title &amp; Content Colors\";s:7:\"tooltip\";s:53:\"Optionally specify colors for your title and content.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:11:\"title_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:3;a:6:{s:4:\"name\";s:10:\"text_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:0:{}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:10:\"text_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:4;a:7:{s:4:\"name\";s:12:\"graphic_icon\";s:4:\"type\";s:11:\"icon-choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Icon\";s:7:\"tooltip\";s:66:\"Specify the icon you would like to use for your Feature List Item.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"graphic_icon\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}s:9:\"condition\";a:1:{s:14:\"parent:graphic\";s:4:\"icon\";}}i:5;a:6:{s:4:\"name\";s:13:\"graphic_image\";s:4:\"type\";s:5:\"image\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Image\";s:7:\"tooltip\";s:67:\"Specify the image you would like to use for your Feature List Item.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:13:\"graphic_image\";s:9:\"condition\";a:1:{s:14:\"parent:graphic\";s:5:\"image\";}}i:6;a:6:{s:4:\"name\";s:13:\"graphic_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:36:\"Graphic Color &amp; Background Color\";s:7:\"tooltip\";s:55:\"Specify the color and background color of your graphic.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:13:\"graphic_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:7;a:6:{s:4:\"name\";s:16:\"graphic_bg_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:0:{}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:16:\"graphic_bg_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:8;a:6:{s:4:\"name\";s:13:\"graphic_shape\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:13:\"Graphic Shape\";s:7:\"tooltip\";s:50:\"Choose a shape for your Feature List Item graphic.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:13:\"graphic_shape\";s:7:\"options\";a:1:{s:7:\"choices\";a:5:{i:0;a:2:{s:5:\"value\";s:6:\"square\";s:5:\"label\";s:6:\"Square\";}i:1;a:2:{s:5:\"value\";s:7:\"rounded\";s:5:\"label\";s:7:\"Rounded\";}i:2;a:2:{s:5:\"value\";s:6:\"circle\";s:5:\"label\";s:6:\"Circle\";}i:3;a:2:{s:5:\"value\";s:7:\"hexagon\";s:5:\"label\";s:31:\"Hexagon (Icon and Numbers Only)\";}i:4;a:2:{s:5:\"value\";s:5:\"badge\";s:5:\"label\";s:29:\"Badge (Icon and Numbers Only)\";}}}}i:9;a:7:{s:4:\"name\";s:20:\"graphic_border_style\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Graphic Border\";s:7:\"tooltip\";s:111:\"Specify a custom border for this element by selecting a style, choosing a color, and inputting your dimensions.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:20:\"graphic_border_style\";s:7:\"options\";a:1:{s:7:\"choices\";a:9:{i:0;a:2:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:4:\"None\";}i:1;a:2:{s:5:\"value\";s:5:\"solid\";s:5:\"label\";s:5:\"Solid\";}i:2;a:2:{s:5:\"value\";s:6:\"dotted\";s:5:\"label\";s:6:\"Dotted\";}i:3;a:2:{s:5:\"value\";s:6:\"dashed\";s:5:\"label\";s:6:\"Dashed\";}i:4;a:2:{s:5:\"value\";s:6:\"double\";s:5:\"label\";s:6:\"Double\";}i:5;a:2:{s:5:\"value\";s:6:\"groove\";s:5:\"label\";s:6:\"Groove\";}i:6;a:2:{s:5:\"value\";s:5:\"ridge\";s:5:\"label\";s:5:\"Ridge\";}i:7;a:2:{s:5:\"value\";s:5:\"inset\";s:5:\"label\";s:5:\"Inset\";}i:8;a:2:{s:5:\"value\";s:6:\"outset\";s:5:\"label\";s:6:\"Outset\";}}}s:9:\"condition\";a:1:{s:17:\"graphic_shape:not\";a:2:{i:0;s:7:\"hexagon\";i:1;s:5:\"badge\";}}}i:10;a:7:{s:4:\"name\";s:20:\"graphic_border_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:0:{}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:20:\"graphic_border_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}s:9:\"condition\";a:2:{s:17:\"graphic_shape:not\";a:2:{i:0;s:7:\"hexagon\";i:1;s:5:\"badge\";}s:24:\"graphic_border_style:not\";s:4:\"none\";}}i:11;a:6:{s:4:\"name\";s:20:\"graphic_border_width\";s:4:\"type\";s:10:\"dimensions\";s:2:\"ui\";a:0:{}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:20:\"graphic_border_width\";s:9:\"condition\";a:2:{s:17:\"graphic_shape:not\";a:2:{i:0;s:7:\"hexagon\";i:1;s:5:\"badge\";}s:24:\"graphic_border_style:not\";s:4:\"none\";}}i:12;a:5:{s:4:\"name\";s:9:\"link_text\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Link Text\";s:7:\"tooltip\";s:70:\"Enter the text for your Feature List Item link. Leave blank to remove.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:9:\"link_text\";}i:13;a:5:{s:4:\"name\";s:4:\"href\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Href\";s:7:\"tooltip\";s:37:\"Enter in the URL you want to link to.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:4:\"href\";}i:14;a:5:{s:4:\"name\";s:10:\"href_title\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:20:\"Link Title Attribute\";s:7:\"tooltip\";s:52:\"Enter in the title attribute you want for your link.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:10:\"href_title\";}i:15;a:5:{s:4:\"name\";s:11:\"href_target\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:23:\"Open Link in New Window\";s:7:\"tooltip\";s:41:\"Select to open your link in a new window.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"href_target\";}i:16;a:6:{s:4:\"name\";s:10:\"link_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Link Color\";s:7:\"tooltip\";s:55:\"Specify a custom color for your Feature List Item link.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:10:\"link_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:17;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:18;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:19;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:26;a:8:{s:4:\"name\";s:3:\"gap\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:3:\"Gap\";s:9:\"autofocus\";a:1:{s:8:\"gap_size\";s:7:\".cs-gap\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:0;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:12:\"elements/gap\";s:13:\"base_defaults\";a:5:{s:8:\"gap_size\";s:4:\"50px\";s:10:\"visibility\";a:0:{}s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:5:{s:8:\"gap_size\";s:4:\"50px\";s:10:\"visibility\";a:0:{}s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:5:{i:0;a:6:{s:4:\"name\";s:8:\"gap_size\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Size\";s:7:\"tooltip\";s:95:\"Enter in the size of your gap. Pixels, ems, and percentages are all valid units of measurement.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:8:\"gap_size\";s:7:\"options\";a:1:{s:11:\"placeholder\";s:24:\"50px (accepts CSS units)\";}}i:1;a:6:{s:4:\"name\";s:10:\"visibility\";s:4:\"type\";s:12:\"multi-choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:26:\"Hide based on screen width\";s:7:\"tooltip\";s:198:\"Hide this element at different screen widths. Keep in mind that the &ldquo;Extra Large&rdquo; toggle is 1200px+, so you may not see your element disappear if your preview window is not large enough.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"visibility\";s:7:\"options\";a:3:{s:7:\"columns\";s:1:\"5\";s:7:\"choices\";a:5:{i:0;a:3:{s:5:\"value\";s:2:\"xl\";s:4:\"icon\";s:8:\"&#xf108;\";s:7:\"tooltip\";s:2:\"XL\";}i:1;a:3:{s:5:\"value\";s:2:\"lg\";s:4:\"icon\";s:8:\"&#xf109;\";s:7:\"tooltip\";s:2:\"LG\";}i:2;a:3:{s:5:\"value\";s:2:\"md\";s:4:\"icon\";s:8:\"&#xf10a;\";s:7:\"tooltip\";s:2:\"MD\";}i:3;a:3:{s:5:\"value\";s:2:\"sm\";s:4:\"icon\";s:8:\"&#xf10a;\";s:7:\"tooltip\";s:2:\"SM\";}i:4;a:3:{s:5:\"value\";s:2:\"xs\";s:4:\"icon\";s:8:\"&#xf10b;\";s:7:\"tooltip\";s:2:\"XS\";}}s:9:\"delimiter\";s:1:\" \";}}i:2;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:3;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:4;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:27;a:8:{s:4:\"name\";s:10:\"google-map\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Google Map\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:19:\"elements/google-map\";s:13:\"base_defaults\";a:13:{s:8:\"elements\";N;s:7:\"api_key\";s:0:\"\";s:3:\"lat\";s:10:\"40.7056308\";s:3:\"lng\";s:11:\"-73.9780035\";s:4:\"zoom\";s:2:\"12\";s:12:\"zoom_control\";b:0;s:4:\"drag\";b:0;s:6:\"height\";s:0:\"\";s:3:\"hue\";b:0;s:12:\"no_container\";b:0;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:13:{s:8:\"elements\";N;s:7:\"api_key\";s:0:\"\";s:3:\"lat\";s:10:\"40.7056308\";s:3:\"lng\";s:11:\"-73.9780035\";s:4:\"zoom\";s:2:\"12\";s:12:\"zoom_control\";b:0;s:4:\"drag\";b:0;s:6:\"height\";s:0:\"\";s:3:\"hue\";b:0;s:12:\"no_container\";b:0;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:13:{i:0;a:6:{s:4:\"name\";s:8:\"elements\";s:4:\"type\";s:8:\"sortable\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Map Markers\";s:7:\"tooltip\";s:68:\"Optionally include markers to your map to specify certain locations.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:8:\"elements\";s:7:\"options\";a:3:{s:7:\"element\";s:17:\"google-map-marker\";s:11:\"title_field\";s:5:\"title\";s:8:\"newTitle\";s:13:\"Map Marker %s\";}}i:1;a:5:{s:4:\"name\";s:7:\"api_key\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Google API Key\";s:7:\"tooltip\";s:68:\"Optionally provide a Browser key from your Google developer console.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"api_key\";}i:2;a:5:{s:4:\"name\";s:3:\"lat\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:8:\"Latitude\";s:7:\"tooltip\";s:46:\"Enter the latitude for the center of your map.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:3:\"lat\";}i:3;a:5:{s:4:\"name\";s:3:\"lng\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Longitude\";s:7:\"tooltip\";s:47:\"Enter the longitude for the center of your map.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:3:\"lng\";}i:4;a:5:{s:4:\"name\";s:4:\"zoom\";s:4:\"type\";s:6:\"number\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Zoom\";s:7:\"tooltip\";s:65:\"Specify a number between 1 and 18 for the zoom level of your map.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:4:\"zoom\";}i:5;a:5:{s:4:\"name\";s:12:\"zoom_control\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Zoom Control\";s:7:\"tooltip\";s:49:\"Enable to display the zoom controls for your map.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"zoom_control\";}i:6;a:5:{s:4:\"name\";s:4:\"drag\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Draggable\";s:7:\"tooltip\";s:34:\"Enable to make your map draggable.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:4:\"drag\";}i:7;a:5:{s:4:\"name\";s:6:\"height\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Height\";s:7:\"tooltip\";s:89:\"Specify a custom height for your map if desired. You may use pixels, ems, or percentages.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:6:\"height\";}i:8;a:6:{s:4:\"name\";s:3:\"hue\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Map Hue\";s:7:\"tooltip\";s:78:\"Specifying a hexadecimal map hue will give your map a different color palette.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:3:\"hue\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hex\";}}i:9;a:5:{s:4:\"name\";s:12:\"no_container\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"No Container\";s:7:\"tooltip\";s:46:\"Select to remove the container around the map.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"no_container\";}i:10;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:11;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:12;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:28;a:8:{s:4:\"name\";s:17:\"google-map-marker\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:17:\"Google Map Marker\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:1;s:8:\"delegate\";b:1;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:0;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:26:\"elements/google-map-marker\";s:13:\"base_defaults\";a:6:{s:5:\"title\";s:0:\"\";s:3:\"lat\";s:10:\"40.7056308\";s:3:\"lng\";s:11:\"-73.9780035\";s:4:\"info\";s:0:\"\";s:10:\"start_open\";b:0;s:5:\"image\";s:0:\"\";}s:8:\"defaults\";a:6:{s:5:\"title\";s:0:\"\";s:3:\"lat\";s:10:\"40.7056308\";s:3:\"lng\";s:11:\"-73.9780035\";s:4:\"info\";s:0:\"\";s:10:\"start_open\";b:0;s:5:\"image\";s:0:\"\";}s:8:\"controls\";a:6:{i:0;a:5:{s:4:\"name\";s:5:\"title\";s:4:\"type\";s:5:\"title\";s:2:\"ui\";a:0:{}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"title\";}i:1;a:5:{s:4:\"name\";s:3:\"lat\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:8:\"Latitude\";s:7:\"tooltip\";s:39:\"Enter the latitude for your map marker.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:3:\"lat\";}i:2;a:5:{s:4:\"name\";s:3:\"lng\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Longitude\";s:7:\"tooltip\";s:40:\"Enter the longitude for your map marker.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:3:\"lng\";}i:3;a:5:{s:4:\"name\";s:4:\"info\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Text\";s:7:\"tooltip\";s:68:\"Enter in optional text to appear if your map marker is hovered over.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:4:\"info\";}i:4;a:5:{s:4:\"name\";s:10:\"start_open\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Start Open\";s:7:\"tooltip\";s:52:\"Toggle if the marker info should be open by default.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"start_open\";}i:5;a:5:{s:4:\"name\";s:5:\"image\";s:4:\"type\";s:5:\"image\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Image\";s:7:\"tooltip\";s:78:\"Upload an optional alternate image to use in place of the standard map marker.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"image\";}}}i:29;a:8:{s:4:\"name\";s:13:\"gravity-forms\";s:6:\"active\";b:0;s:2:\"ui\";a:3:{s:5:\"title\";s:13:\"Gravity Forms\";s:9:\"autofocus\";s:0:\"\";s:8:\"helpText\";a:2:{s:5:\"title\";s:15:\"Display issues?\";s:7:\"message\";s:204:\"<strong>Gravity Forms</strong> uses it&apos;s own dynamic process to render forms, which could result in visual differences in the preview area. Be sure to test by viewing the true front end of this page.\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";a:1:{s:7:\"form_id\";s:4:\"none\";}s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:22:\"elements/gravity-forms\";s:13:\"base_defaults\";a:7:{s:7:\"form_id\";s:4:\"none\";s:10:\"show_title\";b:0;s:16:\"show_description\";b:0;s:11:\"enable_ajax\";b:1;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:7:{s:7:\"form_id\";s:4:\"none\";s:10:\"show_title\";b:0;s:16:\"show_description\";b:0;s:11:\"enable_ajax\";b:1;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:7:{i:0;a:6:{s:4:\"name\";s:7:\"form_id\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Form\";s:7:\"tooltip\";s:44:\"Select which form you would like to display.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"form_id\";s:7:\"options\";a:1:{s:7:\"choices\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:18:\"No Forms available\";s:8:\"disabled\";b:1;}}}}i:1;a:5:{s:4:\"name\";s:10:\"show_title\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Show Title\";s:7:\"tooltip\";s:0:\"\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"show_title\";}i:2;a:5:{s:4:\"name\";s:16:\"show_description\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Show Description\";s:7:\"tooltip\";s:0:\"\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:16:\"show_description\";}i:3;a:5:{s:4:\"name\";s:11:\"enable_ajax\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Enable AJAX\";s:7:\"tooltip\";s:0:\"\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"enable_ajax\";}i:4;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:5;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:6;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:30;a:8:{s:4:\"name\";s:4:\"icon\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Icon\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:13:\"elements/icon\";s:13:\"base_defaults\";a:9:{s:4:\"type\";s:5:\"check\";s:10:\"icon_color\";s:0:\"\";s:8:\"bg_color\";s:0:\"\";s:9:\"icon_size\";s:0:\"\";s:7:\"bg_size\";s:0:\"\";s:16:\"bg_border_radius\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:9:{s:4:\"type\";s:5:\"check\";s:10:\"icon_color\";s:0:\"\";s:8:\"bg_color\";s:0:\"\";s:9:\"icon_size\";s:0:\"\";s:7:\"bg_size\";s:0:\"\";s:16:\"bg_border_radius\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:9:{i:0;a:6:{s:4:\"name\";s:4:\"type\";s:4:\"type\";s:11:\"icon-choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Icon\";s:7:\"tooltip\";s:39:\"Specify the icon you would like to use.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:4:\"type\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}}i:1;a:6:{s:4:\"name\";s:10:\"icon_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:33:\"Icon Color &amp; Background Color\";s:7:\"tooltip\";s:47:\"Specify custom colors for your icon if desired.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:10:\"icon_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:2;a:6:{s:4:\"name\";s:8:\"bg_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:0:{}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:8:\"bg_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:3;a:5:{s:4:\"name\";s:9:\"icon_size\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:31:\"Icon Size &amp; Background Size\";s:7:\"tooltip\";s:80:\"Specify custom dimensions for your icon for use in situations other than inline.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:9:\"icon_size\";}i:4;a:5:{s:4:\"name\";s:7:\"bg_size\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"bg_size\";}i:5;a:5:{s:4:\"name\";s:16:\"bg_border_radius\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:24:\"Background Border Radius\";s:7:\"tooltip\";s:51:\"Give your icon\'s background a custom border radius.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:16:\"bg_border_radius\";}i:6;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:7;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:8;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:31;a:8:{s:4:\"name\";s:9:\"icon-list\";s:2:\"ui\";a:5:{s:5:\"title\";s:9:\"Icon List\";s:11:\"description\";s:0:\"\";s:9:\"autofocus\";s:0:\"\";s:10:\"icon_group\";s:8:\"elements\";s:7:\"icon_id\";s:9:\"icon-list\";}s:4:\"icon\";s:18:\"elements/icon-list\";s:5:\"flags\";a:5:{s:7:\"context\";s:3:\"all\";s:13:\"dynamic_child\";b:1;s:5:\"child\";b:0;s:2:\"_v\";s:3:\"mk2\";s:11:\"can_preview\";b:1;}s:6:\"active\";b:1;s:13:\"base_defaults\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:4:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"title\";s:16:\"Icon List Item 1\";s:4:\"type\";s:5:\"check\";s:5:\"_type\";s:14:\"icon-list-item\";}i:1;a:3:{s:5:\"title\";s:16:\"Icon List Item 2\";s:4:\"type\";s:5:\"check\";s:5:\"_type\";s:14:\"icon-list-item\";}i:2;a:3:{s:5:\"title\";s:16:\"Icon List Item 3\";s:4:\"type\";s:5:\"times\";s:5:\"_type\";s:14:\"icon-list-item\";}}}s:8:\"controls\";a:4:{i:0;a:6:{s:4:\"name\";s:8:\"elements\";s:4:\"type\";s:8:\"sortable\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:8:\"elements\";s:7:\"options\";a:3:{s:7:\"element\";s:14:\"icon-list-item\";s:11:\"title_field\";s:5:\"title\";s:5:\"floor\";i:1;}}i:1;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:2;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:3;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}}}i:32;a:8:{s:4:\"name\";s:14:\"icon-list-item\";s:2:\"ui\";a:5:{s:5:\"title\";s:14:\"Icon List Item\";s:11:\"description\";s:0:\"\";s:9:\"autofocus\";s:0:\"\";s:10:\"icon_group\";s:8:\"elements\";s:7:\"icon_id\";s:14:\"icon-list-item\";}s:4:\"icon\";s:23:\"elements/icon-list-item\";s:5:\"flags\";a:5:{s:7:\"context\";s:3:\"all\";s:13:\"dynamic_child\";b:0;s:5:\"child\";b:1;s:2:\"_v\";s:3:\"mk2\";s:11:\"can_preview\";b:1;}s:6:\"active\";b:1;s:13:\"base_defaults\";a:10:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:0:\"\";s:4:\"type\";s:0:\"\";s:10:\"icon_color\";s:0:\"\";s:12:\"link_enabled\";b:0;s:8:\"link_url\";s:1:\"#\";s:10:\"link_title\";s:0:\"\";s:12:\"link_new_tab\";b:0;}s:8:\"defaults\";a:10:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:8:\"New Item\";s:4:\"type\";s:0:\"\";s:10:\"icon_color\";s:0:\"\";s:12:\"link_enabled\";b:0;s:8:\"link_url\";s:1:\"#\";s:10:\"link_title\";s:0:\"\";s:12:\"link_new_tab\";b:0;}s:8:\"controls\";a:10:{i:0;a:5:{s:4:\"name\";s:5:\"title\";s:4:\"type\";s:5:\"title\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"title\";}i:1;a:6:{s:4:\"name\";s:4:\"type\";s:4:\"type\";s:11:\"icon-choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Icon\";s:7:\"tooltip\";s:77:\"Specify the icon you would like to use as the bullet for your Icon List Item.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:4:\"type\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}}i:2;a:6:{s:4:\"name\";s:10:\"icon_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Icon Color\";s:7:\"tooltip\";s:53:\"Choose a custom color for your Icon List Item\'s icon.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:10:\"icon_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:3;a:6:{s:4:\"name\";s:12:\"link_enabled\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Link\";s:7:\"tooltip\";s:37:\"Add a link to the text for this item.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"link_enabled\";s:5:\"group\";s:4:\"link\";}i:4;a:7:{s:4:\"name\";s:8:\"link_url\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:3:\"URL\";s:7:\"tooltip\";s:49:\"Enter a destination URL for when this is clicked.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:8:\"link_url\";s:9:\"condition\";a:1:{s:12:\"link_enabled\";b:1;}s:5:\"group\";s:4:\"link\";}i:5;a:7:{s:4:\"name\";s:10:\"link_title\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:20:\"Link Title Attribute\";s:7:\"tooltip\";s:107:\"Enter in the title attribute you want for your link. This often appears in a browser tooltip when hovering.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:10:\"link_title\";s:9:\"condition\";a:1:{s:12:\"link_enabled\";b:1;}s:5:\"group\";s:4:\"link\";}i:6;a:7:{s:4:\"name\";s:12:\"link_new_tab\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:20:\"Open Link in New Tab\";s:7:\"tooltip\";s:73:\"Select to open your link in a new tab, or a new window in older browsers.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"link_new_tab\";s:9:\"condition\";a:1:{s:12:\"link_enabled\";b:1;}s:5:\"group\";s:4:\"link\";}i:7;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:8;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:9;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}}}i:33;a:8:{s:4:\"name\";s:5:\"image\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Image\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";a:1:{s:3:\"src\";s:0:\"\";}s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:14:\"elements/image\";s:13:\"base_defaults\";a:14:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:14:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:14:{i:0;a:6:{s:4:\"name\";s:11:\"image_style\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:23:\"Select the image style.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"image_style\";s:7:\"options\";a:1:{s:7:\"choices\";a:4:{i:0;a:2:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:4:\"None\";}i:1;a:2:{s:5:\"value\";s:9:\"thumbnail\";s:5:\"label\";s:9:\"Thumbnail\";}i:2;a:2:{s:5:\"value\";s:7:\"rounded\";s:5:\"label\";s:7:\"Rounded\";}i:3;a:2:{s:5:\"value\";s:6:\"circle\";s:5:\"label\";s:6:\"Circle\";}}}}i:1;a:5:{s:4:\"name\";s:3:\"src\";s:4:\"type\";s:5:\"image\";s:2:\"ui\";a:2:{s:5:\"title\";s:3:\"Src\";s:7:\"tooltip\";s:17:\"Enter your image.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:3:\"src\";}i:2;a:5:{s:4:\"name\";s:3:\"alt\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:3:\"Alt\";s:7:\"tooltip\";s:36:\"Enter in the alt text for your image\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:3:\"alt\";}i:3;a:5:{s:4:\"name\";s:4:\"link\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Link\";s:7:\"tooltip\";s:43:\"Select to wrap your image in an anchor tag.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:4:\"link\";}i:4;a:6:{s:4:\"name\";s:4:\"href\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Href\";s:7:\"tooltip\";s:37:\"Enter in the URL you want to link to.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:4:\"href\";s:9:\"condition\";a:1:{s:4:\"link\";b:1;}}i:5;a:6:{s:4:\"name\";s:10:\"href_title\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:20:\"Link Title Attribute\";s:7:\"tooltip\";s:52:\"Enter in the title attribute you want for your link.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:10:\"href_title\";s:9:\"condition\";a:1:{s:4:\"link\";b:1;}}i:6;a:6:{s:4:\"name\";s:11:\"href_target\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:23:\"Open Link in New Window\";s:7:\"tooltip\";s:41:\"Select to open your link in a new window.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"href_target\";s:9:\"condition\";a:1:{s:4:\"link\";b:1;}}i:7;a:7:{s:4:\"name\";s:4:\"info\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Info\";s:7:\"tooltip\";s:73:\"Select whether or not you want to add a popover or tooltip to your image.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:4:\"info\";s:7:\"options\";a:1:{s:7:\"choices\";a:3:{i:0;a:2:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:4:\"None\";}i:1;a:2:{s:5:\"value\";s:7:\"popover\";s:5:\"label\";s:7:\"Popover\";}i:2;a:2:{s:5:\"value\";s:7:\"tooltip\";s:5:\"label\";s:7:\"Tooltip\";}}}s:9:\"condition\";a:1:{s:4:\"link\";b:1;}}i:8;a:7:{s:4:\"name\";s:10:\"info_place\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Info Placement\";s:7:\"tooltip\";s:56:\"Select where you want your popover or tooltip to appear.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"info_place\";s:7:\"options\";a:2:{s:7:\"columns\";s:1:\"4\";s:7:\"choices\";a:4:{i:0;a:3:{s:5:\"value\";s:3:\"top\";s:4:\"icon\";s:8:\"&#xf062;\";s:7:\"tooltip\";s:3:\"Top\";}i:1;a:3:{s:5:\"value\";s:5:\"right\";s:4:\"icon\";s:8:\"&#xf061;\";s:7:\"tooltip\";s:5:\"Right\";}i:2;a:3:{s:5:\"value\";s:6:\"bottom\";s:4:\"icon\";s:8:\"&#xf063;\";s:7:\"tooltip\";s:6:\"Bottom\";}i:3;a:3:{s:5:\"value\";s:4:\"left\";s:4:\"icon\";s:8:\"&#xf060;\";s:7:\"tooltip\";s:4:\"Left\";}}}s:9:\"condition\";a:2:{s:4:\"link\";b:1;s:4:\"info\";a:2:{i:0;s:7:\"popover\";i:1;s:7:\"tooltip\";}}}i:9;a:7:{s:4:\"name\";s:12:\"info_trigger\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Info Trigger\";s:7:\"tooltip\";s:63:\"Select what actions you want to trigger the popover or tooltip.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"info_trigger\";s:7:\"options\";a:1:{s:7:\"choices\";a:3:{i:0;a:2:{s:5:\"value\";s:5:\"hover\";s:5:\"label\";s:5:\"Hover\";}i:1;a:2:{s:5:\"value\";s:5:\"click\";s:5:\"label\";s:5:\"Click\";}i:2;a:2:{s:5:\"value\";s:5:\"focus\";s:5:\"label\";s:5:\"Focus\";}}}s:9:\"condition\";a:2:{s:4:\"link\";b:1;s:4:\"info\";a:2:{i:0;s:7:\"popover\";i:1;s:7:\"tooltip\";}}}i:10;a:6:{s:4:\"name\";s:12:\"info_content\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Info Content\";s:7:\"tooltip\";s:30:\"Extra content for the popover.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:12:\"info_content\";s:9:\"condition\";a:2:{s:4:\"link\";b:1;s:4:\"info\";a:2:{i:0;s:7:\"popover\";i:1;s:7:\"tooltip\";}}}i:11;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:12;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:13;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:34;a:8:{s:4:\"name\";s:11:\"layerslider\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"LayerSlider\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:20:\"elements/layerslider\";s:13:\"base_defaults\";a:1:{s:9:\"source_id\";s:1:\"1\";}s:8:\"defaults\";a:1:{s:9:\"source_id\";s:1:\"1\";}s:8:\"controls\";a:1:{i:0;a:6:{s:4:\"name\";s:9:\"source_id\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:13:\"Select Slider\";s:7:\"tooltip\";s:64:\"Choose from LayerSlider elements that have already been created.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:9:\"source_id\";s:7:\"options\";a:1:{s:7:\"choices\";a:2:{i:0;a:2:{s:5:\"value\";s:1:\"1\";s:5:\"label\";s:18:\"GCL Header Slider \";}i:1;a:2:{s:5:\"value\";s:1:\"2\";s:5:\"label\";s:14:\"Summer Reading\";}}}}}}i:35;a:8:{s:4:\"name\";s:4:\"line\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Line\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:13:\"elements/line\";s:13:\"base_defaults\";a:5:{s:10:\"line_color\";s:0:\"\";s:11:\"line_height\";s:3:\"1px\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:5:{s:10:\"line_color\";s:0:\"\";s:11:\"line_height\";s:3:\"1px\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:5:{i:0;a:6:{s:4:\"name\";s:10:\"line_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Color\";s:7:\"tooltip\";s:81:\"Choose a specific color for this line. Reset the color picker to inherit a color.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:10:\"line_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:1;a:5:{s:4:\"name\";s:11:\"line_height\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Height\";s:7:\"tooltip\";s:31:\"Specify a height for this line.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:11:\"line_height\";}i:2;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:3;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:4;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:36;a:8:{s:4:\"name\";s:9:\"mailchimp\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Mailchimp\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";a:1:{s:7:\"form_id\";s:4:\"none\";}s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:18:\"elements/mailchimp\";s:13:\"base_defaults\";a:1:{s:7:\"form_id\";i:145;}s:8:\"defaults\";a:1:{s:7:\"form_id\";i:145;}s:8:\"controls\";a:1:{i:0;a:6:{s:4:\"name\";s:7:\"form_id\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:17:\"Select Email Form\";s:7:\"tooltip\";s:37:\"Select a previously setup email form.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"form_id\";s:7:\"options\";a:1:{s:7:\"choices\";a:1:{i:0;a:2:{s:5:\"value\";i:145;s:5:\"label\";s:8:\"Old Rock\";}}}}}}i:37;a:8:{s:4:\"name\";s:9:\"map-embed\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Map Embed\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";a:1:{s:7:\"content\";s:0:\"\";}s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:18:\"elements/map-embed\";s:13:\"base_defaults\";a:5:{s:7:\"content\";s:0:\"\";s:12:\"no_container\";b:0;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:5:{s:7:\"content\";s:0:\"\";s:12:\"no_container\";b:0;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:5:{i:0;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:8:\"textarea\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Embed Code\";s:7:\"tooltip\";s:75:\"Input your &lt;iframe&gt; or &lt;embed&gt; code from a third party service.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:2:{s:10:\"expandable\";b:1;s:11:\"placeholder\";s:0:\"\";}}i:1;a:5:{s:4:\"name\";s:12:\"no_container\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"No Container\";s:7:\"tooltip\";s:46:\"Select to remove the container around the map.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"no_container\";}i:2;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:3;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:4;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:38;a:8:{s:4:\"name\";s:13:\"pricing-table\";s:2:\"ui\";a:5:{s:5:\"title\";s:13:\"Pricing Table\";s:11:\"description\";s:0:\"\";s:9:\"autofocus\";s:0:\"\";s:10:\"icon_group\";s:8:\"elements\";s:7:\"icon_id\";s:13:\"pricing-table\";}s:4:\"icon\";s:22:\"elements/pricing-table\";s:5:\"flags\";a:5:{s:7:\"context\";s:3:\"all\";s:13:\"dynamic_child\";b:1;s:5:\"child\";b:0;s:2:\"_v\";s:3:\"mk2\";s:11:\"can_preview\";b:1;}s:6:\"active\";b:1;s:13:\"base_defaults\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:4:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"title\";s:5:\"Basic\";s:5:\"price\";s:2:\"19\";s:8:\"featured\";b:0;s:7:\"content\";s:294:\"[cs_icon_list]\n    [cs_icon_list_item type=\"check\"]First Feature[/cs_icon_list_item]\n    [cs_icon_list_item type=\"times\"]Second Feature[/cs_icon_list_item]\n    [cs_icon_list_item type=\"times\"]Third Feature[/cs_icon_list_item]\n[/cs_icon_list]\n\n[x_button href=\"#\" size=\"large\"]Buy Now![/x_button]\";s:5:\"_type\";s:20:\"pricing-table-column\";}i:1;a:6:{s:5:\"title\";s:8:\"Standard\";s:5:\"price\";s:2:\"29\";s:8:\"featured\";b:1;s:7:\"content\";s:294:\"[cs_icon_list]\n    [cs_icon_list_item type=\"check\"]First Feature[/cs_icon_list_item]\n    [cs_icon_list_item type=\"check\"]Second Feature[/cs_icon_list_item]\n    [cs_icon_list_item type=\"times\"]Third Feature[/cs_icon_list_item]\n[/cs_icon_list]\n\n[x_button href=\"#\" size=\"large\"]Buy Now![/x_button]\";s:12:\"featured_sub\";s:13:\"Most Popular!\";s:5:\"_type\";s:20:\"pricing-table-column\";}i:2;a:5:{s:5:\"title\";s:3:\"Pro\";s:5:\"price\";s:2:\"39\";s:8:\"featured\";b:0;s:7:\"content\";s:294:\"[cs_icon_list]\n    [cs_icon_list_item type=\"check\"]First Feature[/cs_icon_list_item]\n    [cs_icon_list_item type=\"check\"]Second Feature[/cs_icon_list_item]\n    [cs_icon_list_item type=\"check\"]Third Feature[/cs_icon_list_item]\n[/cs_icon_list]\n\n[x_button href=\"#\" size=\"large\"]Buy Now![/x_button]\";s:5:\"_type\";s:20:\"pricing-table-column\";}}}s:8:\"controls\";a:4:{i:0;a:6:{s:4:\"name\";s:8:\"elements\";s:4:\"type\";s:8:\"sortable\";s:2:\"ui\";a:2:{s:5:\"title\";s:21:\"Pricing Table Columns\";s:7:\"tooltip\";s:36:\"Add your pricing table columns here.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:8:\"elements\";s:7:\"options\";a:5:{s:7:\"element\";s:20:\"pricing-table-column\";s:11:\"title_field\";s:5:\"title\";s:8:\"newTitle\";s:9:\"Column %s\";s:5:\"floor\";i:1;s:8:\"capacity\";i:5;}}i:1;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:2;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:3;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}}}i:39;a:8:{s:4:\"name\";s:20:\"pricing-table-column\";s:2:\"ui\";a:5:{s:5:\"title\";s:20:\"Pricing Table Column\";s:11:\"description\";s:0:\"\";s:9:\"autofocus\";s:0:\"\";s:10:\"icon_group\";s:8:\"elements\";s:7:\"icon_id\";s:20:\"pricing-table-column\";}s:4:\"icon\";s:29:\"elements/pricing-table-column\";s:5:\"flags\";a:6:{s:7:\"context\";s:3:\"all\";s:13:\"dynamic_child\";b:0;s:5:\"child\";b:1;s:2:\"_v\";s:3:\"mk2\";s:11:\"can_preview\";b:1;s:16:\"dimension_target\";s:17:\".x-pricing-column\";}s:6:\"active\";b:1;s:13:\"base_defaults\";a:10:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"content\";s:0:\"\";s:8:\"featured\";b:0;s:12:\"featured_sub\";s:0:\"\";s:8:\"currency\";s:1:\"$\";s:5:\"price\";s:2:\"29\";s:8:\"interval\";s:9:\"Per Month\";}s:8:\"defaults\";a:10:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:8:\"Standard\";s:7:\"content\";s:294:\"[cs_icon_list]\n    [cs_icon_list_item type=\"check\"]First Feature[/cs_icon_list_item]\n    [cs_icon_list_item type=\"times\"]Second Feature[/cs_icon_list_item]\n    [cs_icon_list_item type=\"times\"]Third Feature[/cs_icon_list_item]\n[/cs_icon_list]\n\n[x_button href=\"#\" size=\"large\"]Buy Now![/x_button]\";s:8:\"featured\";b:0;s:12:\"featured_sub\";s:0:\"\";s:8:\"currency\";s:1:\"$\";s:5:\"price\";s:2:\"29\";s:8:\"interval\";s:9:\"Per Month\";}s:8:\"controls\";a:10:{i:0;a:5:{s:4:\"name\";s:5:\"title\";s:4:\"type\";s:5:\"title\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"title\";}i:1;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:6:\"editor\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Content\";s:7:\"tooltip\";s:36:\"Specify your pricing column content.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}}i:2;a:5:{s:4:\"name\";s:8:\"featured\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:15:\"Featured Column\";s:7:\"tooltip\";s:52:\"Enable to specify this column as your featured item.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:8:\"featured\";}i:3;a:6:{s:4:\"name\";s:12:\"featured_sub\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:19:\"Featured Subheading\";s:7:\"tooltip\";s:52:\"Enter text for your featured column subheading here.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:12:\"featured_sub\";s:9:\"condition\";a:1:{s:8:\"featured\";b:1;}}i:4;a:5:{s:4:\"name\";s:8:\"currency\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:8:\"Currency\";s:7:\"tooltip\";s:40:\"Enter your desired currency symbol here.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:8:\"currency\";}i:5;a:5:{s:4:\"name\";s:5:\"price\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Price\";s:7:\"tooltip\";s:32:\"Enter the price for this column.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"price\";}i:6;a:5:{s:4:\"name\";s:8:\"interval\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:8:\"Interval\";s:7:\"tooltip\";s:75:\"Enter the duration for this payment (e.g. \"Weekly,\" \"Per Year,\" et cetera).\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:8:\"interval\";}i:7;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:8;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:9;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}}}i:40;a:8:{s:4:\"name\";s:5:\"promo\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Promo\";s:9:\"autofocus\";a:1:{s:7:\"content\";s:16:\".x-promo-content\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:14:\"elements/promo\";s:13:\"base_defaults\";a:6:{s:7:\"content\";s:0:\"\";s:5:\"image\";s:266:\"data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScxNTAwcHgnIGhlaWdodD0nNjUwcHgnIHZpZXdCb3g9JzAgMCAxNTAwIDY1MCcgdmVyc2lvbj0nMS4xJz48cmVjdCBmaWxsPScjZWVlZWVlJyB4PScwJyB5PScwJyB3aWR0aD0nMTUwMCcgaGVpZ2h0PSc2NTAnPjwvcmVjdD48L3N2Zz4=\";s:3:\"alt\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:6:{s:7:\"content\";s:0:\"\";s:5:\"image\";s:266:\"data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScxNTAwcHgnIGhlaWdodD0nNjUwcHgnIHZpZXdCb3g9JzAgMCAxNTAwIDY1MCcgdmVyc2lvbj0nMS4xJz48cmVjdCBmaWxsPScjZWVlZWVlJyB4PScwJyB5PScwJyB3aWR0aD0nMTUwMCcgaGVpZ2h0PSc2NTAnPjwvcmVjdD48L3N2Zz4=\";s:3:\"alt\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:6:{i:0;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:6:\"editor\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Content\";s:7:\"tooltip\";s:25:\"Enter your Promo content.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}}i:1;a:5:{s:4:\"name\";s:5:\"image\";s:4:\"type\";s:5:\"image\";s:2:\"ui\";a:2:{s:5:\"title\";s:26:\"Promo Image &amp; Alt Text\";s:7:\"tooltip\";s:141:\"Include an image for your Promo element and provide the alt text in the input below. Alt text is used to describe an image to search engines.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"image\";}i:2;a:5:{s:4:\"name\";s:3:\"alt\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:3:\"alt\";}i:3;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:4;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:5;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:41;a:8:{s:4:\"name\";s:6:\"prompt\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Prompt\";s:9:\"autofocus\";a:3:{s:7:\"heading\";s:9:\".h-prompt\";s:7:\"message\";s:9:\".p-prompt\";s:11:\"button_text\";s:6:\".x-btn\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:15:\"elements/prompt\";s:13:\"base_defaults\";a:12:{s:7:\"heading\";s:12:\"Prompt Title\";s:7:\"message\";s:54:\"This is where the main content for your Prompt can go.\";s:11:\"button_text\";s:9:\"Click Me!\";s:11:\"button_icon\";s:11:\"lightbulb-o\";s:6:\"circle\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:5:\"align\";s:4:\"left\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:12:{s:7:\"heading\";s:12:\"Prompt Title\";s:7:\"message\";s:54:\"This is where the main content for your Prompt can go.\";s:11:\"button_text\";s:9:\"Click Me!\";s:11:\"button_icon\";s:11:\"lightbulb-o\";s:6:\"circle\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:5:\"align\";s:4:\"left\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:12:{i:0;a:5:{s:4:\"name\";s:7:\"heading\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:19:\"Title &amp; Content\";s:7:\"tooltip\";s:44:\"Enter the title and content for your Prompt.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"heading\";}i:1;a:6:{s:4:\"name\";s:7:\"message\";s:4:\"type\";s:8:\"textarea\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"message\";s:7:\"options\";a:2:{s:10:\"expandable\";s:7:\"Content\";s:11:\"placeholder\";s:0:\"\";}}i:2;a:5:{s:4:\"name\";s:11:\"button_text\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Button Text\";s:7:\"tooltip\";s:38:\"Enter the text for your Prompt button.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:11:\"button_text\";}i:3;a:6:{s:4:\"name\";s:11:\"button_icon\";s:4:\"type\";s:11:\"icon-choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Button Icon\";s:7:\"tooltip\";s:33:\"Optionally enter the button icon.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"button_icon\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}}i:4;a:5:{s:4:\"name\";s:6:\"circle\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Marketing Circle\";s:7:\"tooltip\";s:55:\"Select to include a marketing circle around your button\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:6:\"circle\";}i:5;a:5:{s:4:\"name\";s:4:\"href\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Href\";s:7:\"tooltip\";s:37:\"Enter in the URL you want to link to.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:4:\"href\";}i:6;a:5:{s:4:\"name\";s:10:\"href_title\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:20:\"Link Title Attribute\";s:7:\"tooltip\";s:52:\"Enter in the title attribute you want for your link.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:10:\"href_title\";}i:7;a:5:{s:4:\"name\";s:11:\"href_target\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:23:\"Open Link in New Window\";s:7:\"tooltip\";s:41:\"Select to open your link in a new window.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"href_target\";}i:8;a:6:{s:4:\"name\";s:5:\"align\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Alignment\";s:7:\"tooltip\";s:36:\"Select the alignment of your Prompt.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"align\";s:7:\"options\";a:2:{s:7:\"columns\";s:1:\"2\";s:7:\"choices\";a:2:{i:0;a:3:{s:5:\"value\";s:4:\"left\";s:5:\"label\";s:4:\"Left\";s:4:\"icon\";s:8:\"&#xf036;\";}i:1;a:3:{s:5:\"value\";s:5:\"right\";s:5:\"label\";s:5:\"Right\";s:4:\"icon\";s:8:\"&#xf038;\";}}}}i:9;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:10;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:11;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:42;a:8:{s:4:\"name\";s:7:\"protect\";s:6:\"active\";b:1;s:2:\"ui\";a:3:{s:5:\"title\";s:7:\"Protect\";s:9:\"autofocus\";s:0:\"\";s:8:\"helpText\";a:2:{s:5:\"title\";s:19:\"How does this work?\";s:7:\"message\";s:134:\"This element offers simple protection based on being logged in. Logged out users will be prompted to login before viewing the content.\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";a:1:{s:7:\"content\";s:0:\"\";}s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:16:\"elements/protect\";s:13:\"base_defaults\";a:5:{s:7:\"heading\";s:0:\"\";s:7:\"content\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:5:{s:7:\"heading\";s:0:\"\";s:7:\"content\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:5:{i:0;a:6:{s:4:\"name\";s:7:\"heading\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:13:\"Login Heading\";s:7:\"tooltip\";s:41:\"Edit the heading promting users to login.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"heading\";s:7:\"options\";a:1:{s:11:\"placeholder\";s:24:\"Restricted Content Login\";}}i:1;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:8:\"textarea\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Content\";s:7:\"tooltip\";s:105:\"Enter the text to go inside your Protect shortcode. This will only be visible to users who are logged in.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:2:{s:10:\"expandable\";b:1;s:11:\"placeholder\";s:0:\"\";}}i:2;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:3;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:4;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:43;a:8:{s:4:\"name\";s:11:\"raw-content\";s:6:\"active\";b:1;s:2:\"ui\";a:3:{s:5:\"title\";s:11:\"Raw Content\";s:9:\"autofocus\";s:0:\"\";s:8:\"helpText\";a:2:{s:5:\"title\";s:17:\"Using Javascript?\";s:7:\"message\";s:197:\"We recommend using <strong>Custom JS</strong> in <strong class=\"glue\">%%icon-nav-settings-solid%% Settings</strong>. Be sure to test on the front end, as it may not work as expected in the preview.\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:1;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:20:\"elements/raw-content\";s:13:\"base_defaults\";a:4:{s:7:\"content\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:4:{s:7:\"content\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:4:{i:0;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:8:\"textarea\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Content\";s:7:\"tooltip\";s:220:\"Accepts shortcodes and no special formatting is applied to this output. Keep in mind if your markup is empty or styled in a way that you cannot see it and you click away, you will not be able to get back to this element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:4:{s:10:\"expandable\";b:1;s:11:\"placeholder\";s:0:\"\";s:9:\"monospace\";b:1;s:8:\"htmlhint\";b:1;}}i:1;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:2;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:3;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:44;a:8:{s:4:\"name\";s:12:\"recent-posts\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Recent Posts\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:21:\"elements/recent-posts\";s:13:\"base_defaults\";a:11:{s:9:\"post_type\";s:4:\"post\";s:5:\"count\";s:1:\"2\";s:6:\"offset\";s:0:\"\";s:8:\"category\";s:0:\"\";s:11:\"orientation\";s:10:\"horizontal\";s:9:\"no_sticky\";b:1;s:8:\"no_image\";b:0;s:4:\"fade\";b:0;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:11:{s:9:\"post_type\";s:4:\"post\";s:5:\"count\";s:1:\"2\";s:6:\"offset\";s:0:\"\";s:8:\"category\";s:0:\"\";s:11:\"orientation\";s:10:\"horizontal\";s:9:\"no_sticky\";b:1;s:8:\"no_image\";b:0;s:4:\"fade\";b:0;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:11:{i:0;a:6:{s:4:\"name\";s:9:\"post_type\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Post Type\";s:7:\"tooltip\";s:49:\"Choose between standard posts or portfolio posts.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:9:\"post_type\";s:7:\"options\";a:1:{s:7:\"choices\";a:2:{i:0;a:2:{s:5:\"value\";s:4:\"post\";s:5:\"label\";s:5:\"Posts\";}i:1;a:2:{s:5:\"value\";s:9:\"portfolio\";s:5:\"label\";s:9:\"Portfolio\";}}}}i:1;a:6:{s:4:\"name\";s:5:\"count\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Post Count\";s:7:\"tooltip\";s:33:\"Select how many posts to display.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"count\";s:7:\"options\";a:1:{s:7:\"choices\";a:4:{i:0;a:2:{s:5:\"value\";s:1:\"1\";s:5:\"label\";s:1:\"1\";}i:1;a:2:{s:5:\"value\";s:1:\"2\";s:5:\"label\";s:1:\"2\";}i:2;a:2:{s:5:\"value\";s:1:\"3\";s:5:\"label\";s:1:\"3\";}i:3;a:2:{s:5:\"value\";s:1:\"4\";s:5:\"label\";s:1:\"4\";}}}}i:2;a:5:{s:4:\"name\";s:6:\"offset\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Offset\";s:7:\"tooltip\";s:68:\"Enter a number to offset initial starting post of your Recent Posts.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:6:\"offset\";}i:3;a:5:{s:4:\"name\";s:8:\"category\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:8:\"Category\";s:7:\"tooltip\";s:153:\"To filter your posts by category, enter in the slug of your desired category. To filter by multiple categories, enter in your slugs separated by a comma.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:8:\"category\";}i:4;a:6:{s:4:\"name\";s:11:\"orientation\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Orientation\";s:7:\"tooltip\";s:44:\"Select the orientation or your Recent Posts.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"orientation\";s:7:\"options\";a:2:{s:7:\"columns\";s:1:\"2\";s:7:\"choices\";a:2:{i:0;a:3:{s:5:\"value\";s:10:\"horizontal\";s:5:\"label\";s:10:\"Horizontal\";s:4:\"icon\";s:8:\"&#xf07e;\";}i:1;a:3:{s:5:\"value\";s:8:\"vertical\";s:5:\"label\";s:8:\"Vertical\";s:4:\"icon\";s:8:\"&#xf07d;\";}}}}i:5;a:5:{s:4:\"name\";s:9:\"no_sticky\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:19:\"Ignore Sticky Posts\";s:7:\"tooltip\";s:30:\"Select to ignore sticky posts.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:9:\"no_sticky\";}i:6;a:5:{s:4:\"name\";s:8:\"no_image\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:21:\"Remove Featured Image\";s:7:\"tooltip\";s:36:\"Select to remove the featured image.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:8:\"no_image\";}i:7;a:5:{s:4:\"name\";s:4:\"fade\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Fade Effect\";s:7:\"tooltip\";s:35:\"Select to activate the fade effect.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:4:\"fade\";}i:8;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:9;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:10;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:45;a:8:{s:4:\"name\";s:15:\"responsive-text\";s:2:\"ui\";a:5:{s:5:\"title\";s:15:\"Responsive Text\";s:11:\"description\";s:0:\"\";s:9:\"autofocus\";s:0:\"\";s:10:\"icon_group\";s:8:\"elements\";s:7:\"icon_id\";s:15:\"responsive-text\";}s:4:\"icon\";s:24:\"elements/responsive-text\";s:5:\"flags\";a:5:{s:7:\"context\";s:9:\"_internal\";s:13:\"dynamic_child\";b:0;s:5:\"child\";b:1;s:2:\"_v\";s:3:\"mk2\";s:11:\"can_preview\";b:1;}s:6:\"active\";b:1;s:13:\"base_defaults\";a:5:{s:5:\"title\";s:0:\"\";s:8:\"selector\";s:0:\"\";s:11:\"compression\";s:3:\"1.0\";s:8:\"min_size\";s:0:\"\";s:8:\"max_size\";s:0:\"\";}s:8:\"defaults\";a:5:{s:5:\"title\";s:20:\"Responsive Text Item\";s:8:\"selector\";s:13:\".h-responsive\";s:11:\"compression\";s:3:\"1.0\";s:8:\"min_size\";s:0:\"\";s:8:\"max_size\";s:0:\"\";}s:8:\"controls\";a:5:{i:0;a:5:{s:4:\"name\";s:5:\"title\";s:4:\"type\";s:5:\"title\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"title\";}i:1;a:5:{s:4:\"name\";s:8:\"selector\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:8:\"Selector\";s:7:\"tooltip\";s:108:\"Enter in the selector for your Responsive Text (e.g. if your class is \"h-responsive\" enter \".h-responsive\").\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:8:\"selector\";}i:2;a:5:{s:4:\"name\";s:11:\"compression\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Compression\";s:7:\"tooltip\";s:133:\"Enter the compression for your Responsive Text. Adjust up and down to desired level in small increments (e.g. 0.95, 1.15, et cetera).\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:11:\"compression\";}i:3;a:5:{s:4:\"name\";s:8:\"min_size\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Minimum Size\";s:7:\"tooltip\";s:47:\"Enter the minimum size of your Responsive Text.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:8:\"min_size\";}i:4;a:5:{s:4:\"name\";s:8:\"max_size\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Maximum Size\";s:7:\"tooltip\";s:47:\"Enter the maximum size of your Responsive Text.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:8:\"max_size\";}}}i:46;a:8:{s:4:\"name\";s:17:\"revolution-slider\";s:6:\"active\";b:0;s:2:\"ui\";a:2:{s:5:\"title\";s:17:\"Revolution Slider\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:26:\"elements/revolution-slider\";s:13:\"base_defaults\";a:1:{s:5:\"alias\";s:4:\"none\";}s:8:\"defaults\";a:1:{s:5:\"alias\";s:4:\"none\";}s:8:\"controls\";a:1:{i:0;a:6:{s:4:\"name\";s:5:\"alias\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:13:\"Select Slider\";s:7:\"tooltip\";s:70:\"Choose from Revolution Slider elements that have already been created.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"alias\";s:7:\"options\";a:1:{s:7:\"choices\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:19:\"No Slider Available\";s:8:\"disabled\";b:1;}}}}}}i:47;a:9:{s:4:\"name\";s:3:\"row\";s:2:\"ui\";a:5:{s:5:\"title\";s:3:\"Row\";s:11:\"description\";s:0:\"\";s:9:\"autofocus\";s:0:\"\";s:10:\"icon_group\";s:8:\"elements\";s:7:\"icon_id\";s:3:\"row\";}s:4:\"icon\";s:12:\"elements/row\";s:5:\"flags\";a:5:{s:7:\"context\";s:7:\"_layout\";s:13:\"dynamic_child\";b:1;s:5:\"child\";b:0;s:2:\"_v\";s:3:\"mk2\";s:11:\"can_preview\";b:1;}s:6:\"active\";b:1;s:13:\"base_defaults\";a:15:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:2:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;}i:1;a:1:{s:5:\"_type\";s:6:\"column\";}i:2;a:1:{s:5:\"_type\";s:6:\"column\";}i:3;a:1:{s:5:\"_type\";s:6:\"column\";}i:4;a:1:{s:5:\"_type\";s:6:\"column\";}i:5;a:1:{s:5:\"_type\";s:6:\"column\";}}}s:8:\"defaults\";a:15:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:2:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;}i:1;a:1:{s:5:\"_type\";s:6:\"column\";}i:2;a:1:{s:5:\"_type\";s:6:\"column\";}i:3;a:1:{s:5:\"_type\";s:6:\"column\";}i:4;a:1:{s:5:\"_type\";s:6:\"column\";}i:5;a:1:{s:5:\"_type\";s:6:\"column\";}}}s:8:\"controls\";a:15:{i:0;a:5:{s:4:\"name\";s:15:\"inner_container\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Column Container\";s:7:\"tooltip\";s:83:\"Disabling this control will allow your columns to be as wide as the browser window.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:15:\"inner_container\";}i:1;a:5:{s:4:\"name\";s:18:\"marginless_columns\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:18:\"Marginless Columns\";s:7:\"tooltip\";s:153:\"This will remove the margin around your columns, allowing their borders to be flush with one another. This is often used to create block or grid layouts.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:18:\"marginless_columns\";}i:2;a:6:{s:4:\"name\";s:8:\"bg_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Background Color\";s:7:\"tooltip\";s:45:\"Select the background color for this element.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:8:\"bg_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:3;a:6:{s:4:\"name\";s:6:\"margin\";s:4:\"type\";s:10:\"dimensions\";s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Margin\";s:7:\"tooltip\";s:117:\"Specify a custom margin for each side of this element. Can accept CSS units like px, ems, and % (default unit is px).\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:6:\"margin\";s:7:\"options\";a:1:{s:4:\"lock\";a:2:{s:4:\"left\";s:4:\"auto\";s:5:\"right\";s:4:\"auto\";}}}i:4;a:5:{s:4:\"name\";s:14:\"_column_layout\";s:4:\"type\";s:13:\"column-layout\";s:2:\"ui\";a:2:{s:5:\"title\";s:31:\"Column Layout &ndash; %%title%%\";s:7:\"tooltip\";s:159:\"Choose from one of our predefined column layouts, or specify your own using the input below. Columns cannot be any smaller than 1/6 and must add up to a whole.\";}s:7:\"context\";s:7:\"_layout\";s:3:\"key\";s:14:\"_column_layout\";}i:5;a:6:{s:4:\"name\";s:7:\"columns\";s:4:\"type\";s:12:\"column-order\";s:2:\"ui\";a:2:{s:5:\"title\";s:30:\"Column Order &ndash; %%title%%\";s:7:\"tooltip\";s:39:\"Click and drag to reorder your columns.\";}s:7:\"context\";s:7:\"_layout\";s:3:\"key\";s:8:\"elements\";s:7:\"options\";a:1:{s:7:\"divider\";b:1;}}i:6;a:5:{s:4:\"name\";s:7:\"padding\";s:4:\"type\";s:10:\"dimensions\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Padding\";s:7:\"tooltip\";s:118:\"Specify a custom padding for each side of this element. Can accept CSS units like px, ems, and % (default unit is px).\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"padding\";}i:7;a:7:{s:4:\"name\";s:12:\"border_style\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Border\";s:7:\"tooltip\";s:111:\"Specify a custom border for this element by selecting a style, choosing a color, and inputting your dimensions.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"border_style\";s:7:\"options\";a:1:{s:7:\"choices\";a:9:{i:0;a:2:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:4:\"None\";}i:1;a:2:{s:5:\"value\";s:5:\"solid\";s:5:\"label\";s:5:\"Solid\";}i:2;a:2:{s:5:\"value\";s:6:\"dotted\";s:5:\"label\";s:6:\"Dotted\";}i:3;a:2:{s:5:\"value\";s:6:\"dashed\";s:5:\"label\";s:6:\"Dashed\";}i:4;a:2:{s:5:\"value\";s:6:\"double\";s:5:\"label\";s:6:\"Double\";}i:5;a:2:{s:5:\"value\";s:6:\"groove\";s:5:\"label\";s:6:\"Groove\";}i:6;a:2:{s:5:\"value\";s:5:\"ridge\";s:5:\"label\";s:5:\"Ridge\";}i:7;a:2:{s:5:\"value\";s:5:\"inset\";s:5:\"label\";s:5:\"Inset\";}i:8;a:2:{s:5:\"value\";s:6:\"outset\";s:5:\"label\";s:6:\"Outset\";}}}s:5:\"group\";s:6:\"border\";}i:8;a:8:{s:4:\"name\";s:12:\"border_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:0:{}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:12:\"border_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}s:9:\"condition\";a:1:{s:16:\"border_style:not\";s:4:\"none\";}s:5:\"group\";s:6:\"border\";}i:9;a:7:{s:4:\"name\";s:12:\"border_width\";s:4:\"type\";s:10:\"dimensions\";s:2:\"ui\";a:0:{}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"border_width\";s:9:\"condition\";a:1:{s:16:\"border_style:not\";s:4:\"none\";}s:5:\"group\";s:6:\"border\";}i:10;a:6:{s:4:\"name\";s:10:\"text_align\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Text Align\";s:7:\"tooltip\";s:66:\"Set a text alignment, or deselect to inherit from parent elements.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"text_align\";s:7:\"options\";a:3:{s:7:\"columns\";s:1:\"4\";s:7:\"choices\";a:4:{i:0;a:3:{s:5:\"value\";s:1:\"l\";s:4:\"icon\";s:8:\"&#xf036;\";s:7:\"tooltip\";s:4:\"Left\";}i:1;a:3:{s:5:\"value\";s:1:\"c\";s:4:\"icon\";s:8:\"&#xf037;\";s:7:\"tooltip\";s:6:\"Center\";}i:2;a:3:{s:5:\"value\";s:1:\"r\";s:4:\"icon\";s:8:\"&#xf038;\";s:7:\"tooltip\";s:5:\"Right\";}i:3;a:3:{s:5:\"value\";s:1:\"j\";s:4:\"icon\";s:8:\"&#xf039;\";s:7:\"tooltip\";s:7:\"Justify\";}}s:8:\"offValue\";s:0:\"\";}}i:11;a:6:{s:4:\"name\";s:10:\"visibility\";s:4:\"type\";s:12:\"multi-choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:26:\"Hide based on screen width\";s:6:\"toolip\";s:198:\"Hide this element at different screen widths. Keep in mind that the &ldquo;Extra Large&rdquo; toggle is 1200px+, so you may not see your element disappear if your preview window is not large enough.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"visibility\";s:7:\"options\";a:3:{s:7:\"columns\";s:1:\"5\";s:7:\"choices\";a:5:{i:0;a:3:{s:5:\"value\";s:2:\"xl\";s:4:\"icon\";s:8:\"&#xf108;\";s:7:\"tooltip\";s:2:\"XL\";}i:1;a:3:{s:5:\"value\";s:2:\"lg\";s:4:\"icon\";s:8:\"&#xf109;\";s:7:\"tooltip\";s:2:\"LG\";}i:2;a:3:{s:5:\"value\";s:2:\"md\";s:4:\"icon\";s:8:\"&#xf10a;\";s:7:\"tooltip\";s:2:\"MD\";}i:3;a:3:{s:5:\"value\";s:2:\"sm\";s:4:\"icon\";s:8:\"&#xf10a;\";s:7:\"tooltip\";s:2:\"SM\";}i:4;a:3:{s:5:\"value\";s:2:\"xs\";s:4:\"icon\";s:8:\"&#xf10b;\";s:7:\"tooltip\";s:2:\"XS\";}}s:9:\"delimiter\";s:1:\" \";}}i:12;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:13;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:14;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}}s:16:\"_layout_defaults\";a:2:{s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:2:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;}i:1;a:1:{s:5:\"_type\";s:6:\"column\";}i:2;a:1:{s:5:\"_type\";s:6:\"column\";}i:3;a:1:{s:5:\"_type\";s:6:\"column\";}i:4;a:1:{s:5:\"_type\";s:6:\"column\";}i:5;a:1:{s:5:\"_type\";s:6:\"column\";}}}}i:48;a:8:{s:4:\"name\";s:6:\"search\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Search\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:15:\"elements/search\";s:13:\"base_defaults\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:3:{i:0;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:1;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:2;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:49;a:9:{s:4:\"name\";s:7:\"section\";s:2:\"ui\";a:5:{s:5:\"title\";s:7:\"Section\";s:11:\"description\";s:0:\"\";s:9:\"autofocus\";s:0:\"\";s:10:\"icon_group\";s:8:\"elements\";s:7:\"icon_id\";s:7:\"section\";}s:4:\"icon\";s:16:\"elements/section\";s:5:\"flags\";a:6:{s:7:\"context\";s:7:\"_layout\";s:13:\"dynamic_child\";b:1;s:5:\"child\";b:0;s:2:\"_v\";s:3:\"mk2\";s:11:\"can_preview\";b:1;s:8:\"elements\";a:1:{s:5:\"floor\";i:1;}}s:6:\"active\";b:1;s:13:\"base_defaults\";a:18:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:7:\"bg_type\";s:4:\"none\";s:8:\"bg_image\";s:0:\"\";s:8:\"bg_color\";s:0:\"\";s:8:\"bg_video\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:15:\"bg_video_poster\";s:0:\"\";s:8:\"elements\";a:1:{i:0;a:1:{s:5:\"_type\";s:3:\"row\";}}}s:8:\"defaults\";a:18:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:7:\"bg_type\";s:4:\"none\";s:8:\"bg_image\";s:0:\"\";s:8:\"bg_color\";s:0:\"\";s:8:\"bg_video\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:15:\"bg_video_poster\";s:0:\"\";s:8:\"elements\";a:1:{i:0;a:1:{s:5:\"_type\";s:3:\"row\";}}}s:8:\"controls\";a:21:{i:0;a:6:{s:4:\"name\";s:7:\"bg_type\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:15:\"Background Type\";s:7:\"tooltip\";s:53:\"Configure the background appearance for this Section.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"bg_type\";s:7:\"options\";a:2:{s:7:\"columns\";s:1:\"4\";s:7:\"choices\";a:4:{i:0;a:3:{s:5:\"value\";s:4:\"none\";s:4:\"icon\";s:8:\"&#xf05e;\";s:7:\"tooltip\";s:4:\"None\";}i:1;a:3:{s:5:\"value\";s:5:\"color\";s:4:\"icon\";s:8:\"&#xf1fb;\";s:7:\"tooltip\";s:5:\"Color\";}i:2;a:3:{s:5:\"value\";s:5:\"image\";s:4:\"icon\";s:8:\"&#xf03e;\";s:7:\"tooltip\";s:5:\"Image\";}i:3;a:3:{s:5:\"value\";s:5:\"video\";s:4:\"icon\";s:8:\"&#xf008;\";s:7:\"tooltip\";s:5:\"Video\";}}}}i:1;a:7:{s:4:\"name\";s:8:\"bg_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Background Color\";s:7:\"tooltip\";s:45:\"Select the background color for this element.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:8:\"bg_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}s:9:\"condition\";a:1:{s:7:\"bg_type\";s:5:\"color\";}}i:2;a:6:{s:4:\"name\";s:8:\"bg_image\";s:4:\"type\";s:5:\"image\";s:2:\"ui\";a:2:{s:5:\"title\";s:18:\"Background Pattern\";s:7:\"tooltip\";s:61:\"Background patterns will tile and repeat across your Section.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:8:\"bg_image\";s:9:\"condition\";a:2:{s:7:\"bg_type\";s:5:\"image\";s:17:\"bg_pattern_toggle\";b:1;}}i:3;a:6:{s:4:\"name\";s:10:\"bg_pattern\";s:4:\"type\";s:5:\"image\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Background Image\";s:7:\"tooltip\";s:146:\"Background images are resized to fill the entire Section, regardless of screen size. Keep this in mind when using images that are already cropped.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:8:\"bg_image\";s:9:\"condition\";a:2:{s:7:\"bg_type\";s:5:\"image\";s:17:\"bg_pattern_toggle\";b:0;}}i:4;a:6:{s:4:\"name\";s:17:\"bg_pattern_toggle\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Pattern\";s:7:\"tooltip\";s:50:\"Switch how the image is applied to the background.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:17:\"bg_pattern_toggle\";s:9:\"condition\";a:1:{s:7:\"bg_type\";s:5:\"image\";}}i:5;a:6:{s:4:\"name\";s:8:\"parallax\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:8:\"Parallax\";s:7:\"tooltip\";s:66:\"Activates the parallax effect with background patterns and images.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:8:\"parallax\";s:9:\"condition\";a:1:{s:7:\"bg_type\";s:5:\"image\";}}i:6;a:7:{s:4:\"name\";s:8:\"bg_video\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:33:\"Background Video URL &amp; Poster\";s:7:\"tooltip\";s:254:\"Include your video URL(s) here. If using multiple sources, separate them using the pipe character (|) and place fallbacks towards the end (i.e. .webm then .mp4 then .ogv). For performance reasons, videos are not loaded into the editor but are shown live.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:8:\"bg_video\";s:7:\"options\";a:2:{s:10:\"expandable\";b:0;s:11:\"placeholder\";s:42:\"http://library.robstrickland.net/video.mp4\";}s:9:\"condition\";a:1:{s:7:\"bg_type\";s:5:\"video\";}}i:7;a:6:{s:4:\"name\";s:15:\"bg_video_poster\";s:4:\"type\";s:5:\"image\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:15:\"bg_video_poster\";s:9:\"condition\";a:1:{s:7:\"bg_type\";s:5:\"video\";}}i:8;a:5:{s:4:\"name\";s:10:\"_help_text\";s:4:\"type\";s:8:\"info-box\";s:2:\"ui\";a:2:{s:5:\"title\";s:20:\"Want to add content?\";s:7:\"message\";s:139:\"Choose a layout, click the <strong class=\"glue\">%%icon-nav-elements-solid%% Elements</strong> icon above, then drag elements into a column.\";}s:7:\"context\";s:7:\"_layout\";s:3:\"key\";s:8:\"disabled\";}i:9;a:6:{s:4:\"name\";s:5:\"title\";s:4:\"type\";s:5:\"title\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"_layout\";s:3:\"key\";s:5:\"title\";s:7:\"options\";a:2:{s:17:\"showInspectButton\";b:1;s:7:\"divider\";b:1;}}i:10;a:6:{s:4:\"name\";s:4:\"rows\";s:4:\"type\";s:13:\"sortable-rows\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"_layout\";s:3:\"key\";s:8:\"elements\";s:7:\"options\";a:3:{s:7:\"element\";s:3:\"row\";s:5:\"floor\";i:1;s:7:\"divider\";b:1;}}i:11;a:5:{s:4:\"name\";s:6:\"margin\";s:4:\"type\";s:10:\"dimensions\";s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Margin\";s:7:\"tooltip\";s:117:\"Specify a custom margin for each side of this element. Can accept CSS units like px, ems, and % (default unit is px).\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:6:\"margin\";}i:12;a:5:{s:4:\"name\";s:7:\"padding\";s:4:\"type\";s:10:\"dimensions\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Padding\";s:7:\"tooltip\";s:118:\"Specify a custom padding for each side of this element. Can accept CSS units like px, ems, and % (default unit is px).\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"padding\";}i:13;a:7:{s:4:\"name\";s:12:\"border_style\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Border\";s:7:\"tooltip\";s:111:\"Specify a custom border for this element by selecting a style, choosing a color, and inputting your dimensions.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"border_style\";s:7:\"options\";a:1:{s:7:\"choices\";a:9:{i:0;a:2:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:4:\"None\";}i:1;a:2:{s:5:\"value\";s:5:\"solid\";s:5:\"label\";s:5:\"Solid\";}i:2;a:2:{s:5:\"value\";s:6:\"dotted\";s:5:\"label\";s:6:\"Dotted\";}i:3;a:2:{s:5:\"value\";s:6:\"dashed\";s:5:\"label\";s:6:\"Dashed\";}i:4;a:2:{s:5:\"value\";s:6:\"double\";s:5:\"label\";s:6:\"Double\";}i:5;a:2:{s:5:\"value\";s:6:\"groove\";s:5:\"label\";s:6:\"Groove\";}i:6;a:2:{s:5:\"value\";s:5:\"ridge\";s:5:\"label\";s:5:\"Ridge\";}i:7;a:2:{s:5:\"value\";s:5:\"inset\";s:5:\"label\";s:5:\"Inset\";}i:8;a:2:{s:5:\"value\";s:6:\"outset\";s:5:\"label\";s:6:\"Outset\";}}}s:5:\"group\";s:6:\"border\";}i:14;a:8:{s:4:\"name\";s:12:\"border_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:0:{}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:12:\"border_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}s:9:\"condition\";a:1:{s:16:\"border_style:not\";s:4:\"none\";}s:5:\"group\";s:6:\"border\";}i:15;a:7:{s:4:\"name\";s:12:\"border_width\";s:4:\"type\";s:10:\"dimensions\";s:2:\"ui\";a:0:{}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"border_width\";s:9:\"condition\";a:1:{s:16:\"border_style:not\";s:4:\"none\";}s:5:\"group\";s:6:\"border\";}i:16;a:6:{s:4:\"name\";s:10:\"text_align\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Text Align\";s:7:\"tooltip\";s:66:\"Set a text alignment, or deselect to inherit from parent elements.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"text_align\";s:7:\"options\";a:3:{s:7:\"columns\";s:1:\"4\";s:7:\"choices\";a:4:{i:0;a:3:{s:5:\"value\";s:1:\"l\";s:4:\"icon\";s:8:\"&#xf036;\";s:7:\"tooltip\";s:4:\"Left\";}i:1;a:3:{s:5:\"value\";s:1:\"c\";s:4:\"icon\";s:8:\"&#xf037;\";s:7:\"tooltip\";s:6:\"Center\";}i:2;a:3:{s:5:\"value\";s:1:\"r\";s:4:\"icon\";s:8:\"&#xf038;\";s:7:\"tooltip\";s:5:\"Right\";}i:3;a:3:{s:5:\"value\";s:1:\"j\";s:4:\"icon\";s:8:\"&#xf039;\";s:7:\"tooltip\";s:7:\"Justify\";}}s:8:\"offValue\";s:0:\"\";}}i:17;a:6:{s:4:\"name\";s:10:\"visibility\";s:4:\"type\";s:12:\"multi-choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:26:\"Hide based on screen width\";s:6:\"toolip\";s:198:\"Hide this element at different screen widths. Keep in mind that the &ldquo;Extra Large&rdquo; toggle is 1200px+, so you may not see your element disappear if your preview window is not large enough.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"visibility\";s:7:\"options\";a:3:{s:7:\"columns\";s:1:\"5\";s:7:\"choices\";a:5:{i:0;a:3:{s:5:\"value\";s:2:\"xl\";s:4:\"icon\";s:8:\"&#xf108;\";s:7:\"tooltip\";s:2:\"XL\";}i:1;a:3:{s:5:\"value\";s:2:\"lg\";s:4:\"icon\";s:8:\"&#xf109;\";s:7:\"tooltip\";s:2:\"LG\";}i:2;a:3:{s:5:\"value\";s:2:\"md\";s:4:\"icon\";s:8:\"&#xf10a;\";s:7:\"tooltip\";s:2:\"MD\";}i:3;a:3:{s:5:\"value\";s:2:\"sm\";s:4:\"icon\";s:8:\"&#xf10a;\";s:7:\"tooltip\";s:2:\"SM\";}i:4;a:3:{s:5:\"value\";s:2:\"xs\";s:4:\"icon\";s:8:\"&#xf10b;\";s:7:\"tooltip\";s:2:\"XS\";}}s:9:\"delimiter\";s:1:\" \";}}i:18;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:19;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:20;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}}s:16:\"_layout_defaults\";a:1:{s:8:\"elements\";a:1:{i:0;a:1:{s:5:\"_type\";s:3:\"row\";}}}}i:50;a:8:{s:4:\"name\";s:17:\"self-hosted-audio\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Audio Player\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";a:1:{s:3:\"src\";s:0:\"\";}s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:26:\"elements/self-hosted-audio\";s:13:\"base_defaults\";a:8:{s:3:\"src\";s:0:\"\";s:17:\"advanced_controls\";b:0;s:7:\"preload\";s:4:\"none\";s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:8:{s:3:\"src\";s:0:\"\";s:17:\"advanced_controls\";b:0;s:7:\"preload\";s:4:\"none\";s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:8:{i:0;a:6:{s:4:\"name\";s:3:\"src\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:3:\"Src\";s:7:\"tooltip\";s:160:\"Include your audio URL(s) here. If using multiple sources, separate them using the pipe character (|) and place fallbacks towards the end (i.e. .mp3 then .ogg).\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:3:\"src\";s:7:\"options\";a:2:{s:10:\"expandable\";b:0;s:11:\"placeholder\";s:42:\"http://library.robstrickland.net/audio.mp3\";}}i:1;a:5:{s:4:\"name\";s:17:\"advanced_controls\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:17:\"Advanced Controls\";s:7:\"tooltip\";s:40:\"Enable audio player\'s advanced controls.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:17:\"advanced_controls\";}i:2;a:6:{s:4:\"name\";s:7:\"preload\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Preload\";s:7:\"tooltip\";s:195:\"Specifies if and how the audio should be loaded when the page loads. \"None\" means the audio is not loaded when the page loads, \"Auto\" loads the audio entirely, and \"Metadata\" loads only metadata.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"preload\";s:7:\"options\";a:1:{s:7:\"choices\";a:3:{i:0;a:2:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:4:\"None\";}i:1;a:2:{s:5:\"value\";s:4:\"auto\";s:5:\"label\";s:4:\"Auto\";}i:2;a:2:{s:5:\"value\";s:8:\"metadata\";s:5:\"label\";s:8:\"Metadata\";}}}}i:3;a:5:{s:4:\"name\";s:8:\"autoplay\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:8:\"Autoplay\";s:7:\"tooltip\";s:31:\"Enable audio player\'s autoplay.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:8:\"autoplay\";}i:4;a:5:{s:4:\"name\";s:4:\"loop\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Loop\";s:7:\"tooltip\";s:27:\"Enable audio player\'s loop.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:4:\"loop\";}i:5;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:6;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:7;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:51;a:8:{s:4:\"name\";s:17:\"self-hosted-video\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Video Player\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";a:1:{s:3:\"src\";s:0:\"\";}s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:26:\"elements/self-hosted-video\";s:13:\"base_defaults\";a:13:{s:3:\"src\";s:0:\"\";s:6:\"poster\";s:0:\"\";s:12:\"aspect_ratio\";s:4:\"16:9\";s:13:\"hide_controls\";b:0;s:8:\"autoplay\";b:0;s:12:\"no_container\";b:0;s:7:\"preload\";s:4:\"none\";s:17:\"advanced_controls\";b:0;s:5:\"muted\";b:0;s:4:\"loop\";b:0;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:13:{s:3:\"src\";s:0:\"\";s:6:\"poster\";s:0:\"\";s:12:\"aspect_ratio\";s:4:\"16:9\";s:13:\"hide_controls\";b:0;s:8:\"autoplay\";b:0;s:12:\"no_container\";b:0;s:7:\"preload\";s:4:\"none\";s:17:\"advanced_controls\";b:0;s:5:\"muted\";b:0;s:4:\"loop\";b:0;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:13:{i:0;a:6:{s:4:\"name\";s:3:\"src\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Src &amp; Poster\";s:7:\"tooltip\";s:171:\"Include your video URL(s) here. If using multiple sources, separate them using the pipe character (|) and place fallbacks towards the end (i.e. .webm then .mp4 then .ogv).\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:3:\"src\";s:7:\"options\";a:2:{s:10:\"expandable\";b:0;s:11:\"placeholder\";s:42:\"http://library.robstrickland.net/video.mp4\";}}i:1;a:5:{s:4:\"name\";s:6:\"poster\";s:4:\"type\";s:5:\"image\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:6:\"poster\";}i:2;a:6:{s:4:\"name\";s:12:\"aspect_ratio\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"Aspect Ratio\";s:7:\"tooltip\";s:25:\"Select your aspect ratio.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"aspect_ratio\";s:7:\"options\";a:1:{s:7:\"choices\";a:5:{i:0;a:2:{s:5:\"value\";s:4:\"16:9\";s:5:\"label\";s:4:\"16:9\";}i:1;a:2:{s:5:\"value\";s:3:\"5:3\";s:5:\"label\";s:3:\"5:3\";}i:2;a:2:{s:5:\"value\";s:3:\"5:4\";s:5:\"label\";s:3:\"5:4\";}i:3;a:2:{s:5:\"value\";s:3:\"4:3\";s:5:\"label\";s:3:\"4:3\";}i:4;a:2:{s:5:\"value\";s:3:\"3:2\";s:5:\"label\";s:3:\"3:2\";}}}}i:3;a:5:{s:4:\"name\";s:13:\"hide_controls\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:13:\"Hide Controls\";s:7:\"tooltip\";s:54:\"Select to hide the controls on your self-hosted video.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:13:\"hide_controls\";}i:4;a:5:{s:4:\"name\";s:8:\"autoplay\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:8:\"Autoplay\";s:7:\"tooltip\";s:52:\"Select to automatically play your self-hosted video.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:8:\"autoplay\";}i:5;a:5:{s:4:\"name\";s:12:\"no_container\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"No Container\";s:7:\"tooltip\";s:48:\"Select to remove the container around the video.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"no_container\";}i:6;a:6:{s:4:\"name\";s:7:\"preload\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Preload\";s:7:\"tooltip\";s:195:\"Specifies if and how the video should be loaded when the page loads. \"None\" means the video is not loaded when the page loads, \"Auto\" loads the video entirely, and \"Metadata\" loads only metadata.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"preload\";s:7:\"options\";a:1:{s:7:\"choices\";a:3:{i:0;a:2:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:4:\"None\";}i:1;a:2:{s:5:\"value\";s:4:\"auto\";s:5:\"label\";s:4:\"Auto\";}i:2;a:2:{s:5:\"value\";s:8:\"metadata\";s:5:\"label\";s:8:\"Metadata\";}}}}i:7;a:5:{s:4:\"name\";s:17:\"advanced_controls\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:17:\"Advanced Controls\";s:7:\"tooltip\";s:40:\"Enable video player\'s advanced controls.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:17:\"advanced_controls\";}i:8;a:5:{s:4:\"name\";s:5:\"muted\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Mute\";s:7:\"tooltip\";s:26:\"Mute video player\'s audio.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"muted\";}i:9;a:5:{s:4:\"name\";s:4:\"loop\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Loop\";s:7:\"tooltip\";s:33:\"Enable looping of video playback.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:4:\"loop\";}i:10;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:11;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:12;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:52;a:8:{s:4:\"name\";s:9:\"skill-bar\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Skill Bar\";s:9:\"autofocus\";a:2:{s:7:\"heading\";s:12:\".h-skill-bar\";s:8:\"bar_text\";s:12:\".x-skill-bar\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:18:\"elements/skill-bar\";s:13:\"base_defaults\";a:7:{s:7:\"heading\";s:15:\"Skill Bar Title\";s:7:\"percent\";s:3:\"90%\";s:8:\"bar_text\";s:0:\"\";s:12:\"bar_bg_color\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:7:{s:7:\"heading\";s:15:\"Skill Bar Title\";s:7:\"percent\";s:3:\"90%\";s:8:\"bar_text\";s:0:\"\";s:12:\"bar_bg_color\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:7:{i:0;a:5:{s:4:\"name\";s:7:\"heading\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Heading\";s:7:\"tooltip\";s:36:\"Enter the heading of your Skill Bar.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"heading\";}i:1;a:5:{s:4:\"name\";s:7:\"percent\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Percent\";s:7:\"tooltip\";s:89:\"Enter the percentage of your skill and be sure to include the percentage sign (e.g. 90%).\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"percent\";}i:2;a:5:{s:4:\"name\";s:8:\"bar_text\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:8:\"Bar Text\";s:7:\"tooltip\";s:77:\"Enter in some alternate text in place of the percentage inside the Skill Bar.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:8:\"bar_text\";}i:3;a:6:{s:4:\"name\";s:12:\"bar_bg_color\";s:4:\"type\";s:5:\"color\";s:2:\"ui\";a:2:{s:5:\"title\";s:20:\"Bar Background Color\";s:7:\"tooltip\";s:46:\"Select the background color of your Skill Bar.\";}s:7:\"context\";s:6:\"design\";s:3:\"key\";s:12:\"bar_bg_color\";s:7:\"options\";a:1:{s:13:\"output_format\";s:3:\"hsl\";}}i:4;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:5;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:6;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:53;a:8:{s:4:\"name\";s:5:\"slide\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Slide\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:1;s:8:\"delegate\";b:1;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:0;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:14:\"elements/slide\";s:13:\"base_defaults\";a:5:{s:5:\"title\";s:0:\"\";s:7:\"content\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:5:{s:5:\"title\";s:0:\"\";s:7:\"content\";s:0:\"\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:5:{i:0;a:5:{s:4:\"name\";s:5:\"title\";s:4:\"type\";s:5:\"title\";s:2:\"ui\";a:0:{}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"title\";}i:1;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:6:\"editor\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Content\";s:7:\"tooltip\";s:49:\"Include your desired content for your Slide here.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}}i:2;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:3;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:4;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:54;a:8:{s:4:\"name\";s:6:\"slider\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Slider\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:15:\"elements/slider\";s:13:\"base_defaults\";a:14:{s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"title\";s:7:\"Slide 1\";s:7:\"content\";s:72:\"<img src=\"http://placehold.it/1200x600/3498db/2980b9\" alt=\"Placeholder\">\";s:5:\"_type\";s:5:\"slide\";}i:1;a:3:{s:5:\"title\";s:7:\"Slide 2\";s:7:\"content\";s:72:\"<img src=\"http://placehold.it/1200x600/9b59b6/8e44ad\" alt=\"Placeholder\">\";s:5:\"_type\";s:5:\"slide\";}}s:9:\"animation\";s:5:\"slide\";s:11:\"slide_speed\";s:4:\"1000\";s:9:\"slideshow\";b:0;s:10:\"slide_time\";s:4:\"7000\";s:14:\"pause_on_hover\";b:0;s:6:\"random\";b:0;s:11:\"control_nav\";b:0;s:13:\"prev_next_nav\";b:1;s:12:\"no_container\";b:0;s:5:\"touch\";b:1;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:14:{s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"title\";s:7:\"Slide 1\";s:7:\"content\";s:72:\"<img src=\"http://placehold.it/1200x600/3498db/2980b9\" alt=\"Placeholder\">\";s:5:\"_type\";s:5:\"slide\";}i:1;a:3:{s:5:\"title\";s:7:\"Slide 2\";s:7:\"content\";s:72:\"<img src=\"http://placehold.it/1200x600/9b59b6/8e44ad\" alt=\"Placeholder\">\";s:5:\"_type\";s:5:\"slide\";}}s:9:\"animation\";s:5:\"slide\";s:11:\"slide_speed\";s:4:\"1000\";s:9:\"slideshow\";b:0;s:10:\"slide_time\";s:4:\"7000\";s:14:\"pause_on_hover\";b:0;s:6:\"random\";b:0;s:11:\"control_nav\";b:0;s:13:\"prev_next_nav\";b:1;s:12:\"no_container\";b:0;s:5:\"touch\";b:1;s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:14:{i:0;a:6:{s:4:\"name\";s:8:\"elements\";s:4:\"type\";s:8:\"sortable\";s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Slides\";s:7:\"tooltip\";s:31:\"Add a new slide to your slider.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:8:\"elements\";s:7:\"options\";a:4:{s:7:\"element\";s:5:\"slide\";s:11:\"title_field\";s:5:\"title\";s:8:\"newTitle\";s:8:\"Slide %s\";s:5:\"floor\";i:1;}}i:1;a:6:{s:4:\"name\";s:9:\"animation\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Animation\";s:7:\"tooltip\";s:44:\"Choose between a fade and a slide animation.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:9:\"animation\";s:7:\"options\";a:1:{s:7:\"choices\";a:2:{i:0;a:2:{s:5:\"value\";s:4:\"fade\";s:5:\"label\";s:4:\"Fade\";}i:1;a:2:{s:5:\"value\";s:5:\"slide\";s:5:\"label\";s:5:\"Slide\";}}}}i:2;a:5:{s:4:\"name\";s:11:\"slide_speed\";s:4:\"type\";s:6:\"number\";s:2:\"ui\";a:2:{s:5:\"title\";s:15:\"Animation Speed\";s:7:\"tooltip\";s:81:\"The amount of time in milliseconds the transition between each slide should take.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"slide_speed\";}i:3;a:5:{s:4:\"name\";s:9:\"slideshow\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Slideshow\";s:7:\"tooltip\";s:89:\"Enabling this control will have your slider automatically cycle through like a slideshow.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:9:\"slideshow\";}i:4;a:6:{s:4:\"name\";s:10:\"slide_time\";s:4:\"type\";s:6:\"number\";s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Slide Duration\";s:7:\"tooltip\";s:105:\"The amount of time in milliseconds each slide should remain visible before transitioning to the next one.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"slide_time\";s:9:\"condition\";a:1:{s:9:\"slideshow\";b:1;}}i:5;a:6:{s:4:\"name\";s:14:\"pause_on_hover\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Pause On Hover\";s:7:\"tooltip\";s:61:\"Pause the transition delay when the mouse is over the slider.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:14:\"pause_on_hover\";s:9:\"condition\";a:1:{s:9:\"slideshow\";b:1;}}i:6;a:5:{s:4:\"name\";s:6:\"random\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Random\";s:7:\"tooltip\";s:77:\"Select to have your slider appear in a random order each time the page loads.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:6:\"random\";}i:7;a:5:{s:4:\"name\";s:11:\"control_nav\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:18:\"Control Navigation\";s:7:\"tooltip\";s:96:\"Select to enable the control navigation, which displays how many slides you have in your slider.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"control_nav\";}i:8;a:5:{s:4:\"name\";s:13:\"prev_next_nav\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:20:\"Prev/Next Navigation\";s:7:\"tooltip\";s:120:\"Select to enable the prev/next navigation, which displays two arrows for you to cycle through the slides in your slider.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:13:\"prev_next_nav\";}i:9;a:5:{s:4:\"name\";s:12:\"no_container\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:12:\"No Container\";s:7:\"tooltip\";s:49:\"Select to remove the container around the slider.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"no_container\";}i:10;a:5:{s:4:\"name\";s:5:\"touch\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Touch Navigation\";s:7:\"tooltip\";s:54:\"Allow touch devices to navigate with a swipe guesture.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"touch\";}i:11;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:12;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:13;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:55;a:8:{s:4:\"name\";s:14:\"social-sharing\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:14:\"Social Sharing\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:23:\"elements/social-sharing\";s:13:\"base_defaults\";a:13:{s:7:\"heading\";s:15:\"Share this Post\";s:11:\"share_title\";s:0:\"\";s:8:\"facebook\";b:0;s:7:\"twitter\";b:0;s:11:\"google_plus\";b:0;s:8:\"linkedin\";b:0;s:9:\"pinterest\";b:0;s:6:\"reddit\";b:0;s:5:\"email\";b:0;s:13:\"email_subject\";s:71:\"Hey, thought you might enjoy this! Check it out when you have a chance:\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:13:{s:7:\"heading\";s:15:\"Share this Post\";s:11:\"share_title\";s:0:\"\";s:8:\"facebook\";b:0;s:7:\"twitter\";b:0;s:11:\"google_plus\";b:0;s:8:\"linkedin\";b:0;s:9:\"pinterest\";b:0;s:6:\"reddit\";b:0;s:5:\"email\";b:0;s:13:\"email_subject\";s:71:\"Hey, thought you might enjoy this! Check it out when you have a chance:\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:13:{i:0;a:5:{s:4:\"name\";s:7:\"heading\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Title\";s:7:\"tooltip\";s:39:\"Enter in a title for your social links.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"heading\";}i:1;a:5:{s:4:\"name\";s:11:\"share_title\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Share Title\";s:7:\"tooltip\";s:88:\"Enter in the title that displays when you share the page. The default is the Page title.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:11:\"share_title\";}i:2;a:5:{s:4:\"name\";s:8:\"facebook\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:8:\"Facebook\";s:7:\"tooltip\";s:45:\"Select to activate the Facebook sharing link.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:8:\"facebook\";}i:3;a:5:{s:4:\"name\";s:7:\"twitter\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Twitter\";s:7:\"tooltip\";s:44:\"Select to activate the Twitter sharing link.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"twitter\";}i:4;a:5:{s:4:\"name\";s:11:\"google_plus\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Google Plus\";s:7:\"tooltip\";s:48:\"Select to activate the Google Plus sharing link.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"google_plus\";}i:5;a:5:{s:4:\"name\";s:8:\"linkedin\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:8:\"LinkedIn\";s:7:\"tooltip\";s:45:\"Select to activate the LinkedIn sharing link.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:8:\"linkedin\";}i:6;a:5:{s:4:\"name\";s:9:\"pinterest\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Pinterest\";s:7:\"tooltip\";s:46:\"Select to activate the Pinterest sharing link.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:9:\"pinterest\";}i:7;a:5:{s:4:\"name\";s:6:\"reddit\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Reddit\";s:7:\"tooltip\";s:43:\"Select to activate the Reddit sharing link.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:6:\"reddit\";}i:8;a:5:{s:4:\"name\";s:5:\"email\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Email\";s:7:\"tooltip\";s:42:\"Select to activate the email sharing link.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"email\";}i:9;a:6:{s:4:\"name\";s:13:\"email_subject\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:13:\"Email Subject\";s:7:\"tooltip\";s:46:\"Enter the email subject when sharing the link.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:13:\"email_subject\";s:9:\"condition\";a:1:{s:5:\"email\";b:1;}}i:10;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:11;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:12;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:56;a:8:{s:4:\"name\";s:9:\"soliloquy\";s:6:\"active\";b:0;s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Soliloquy\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:0;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:18:\"elements/soliloquy\";s:13:\"base_defaults\";a:1:{s:9:\"source_id\";s:4:\"none\";}s:8:\"defaults\";a:1:{s:9:\"source_id\";s:4:\"none\";}s:8:\"controls\";a:1:{i:0;a:6:{s:4:\"name\";s:9:\"source_id\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:13:\"Select Slider\";s:7:\"tooltip\";s:62:\"Choose from Soliloquy elements that have already been created.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:9:\"source_id\";s:7:\"options\";a:1:{s:7:\"choices\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:20:\"No Sliders Available\";s:8:\"disabled\";b:1;}}}}}}i:57;a:8:{s:4:\"name\";s:3:\"tab\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:3:\"Tab\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:1;s:8:\"delegate\";b:1;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:0;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:12:\"elements/tab\";s:13:\"base_defaults\";a:4:{s:5:\"title\";s:0:\"\";s:7:\"content\";s:0:\"\";s:6:\"active\";b:0;s:5:\"class\";s:0:\"\";}s:8:\"defaults\";a:4:{s:5:\"title\";s:0:\"\";s:7:\"content\";s:0:\"\";s:6:\"active\";b:0;s:5:\"class\";s:0:\"\";}s:8:\"controls\";a:4:{i:0;a:5:{s:4:\"name\";s:5:\"title\";s:4:\"type\";s:5:\"title\";s:2:\"ui\";a:0:{}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:5:\"title\";}i:1;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:6:\"editor\";s:2:\"ui\";a:2:{s:5:\"title\";s:7:\"Content\";s:7:\"tooltip\";s:47:\"Include your desired content for your Tab here.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}}i:2;a:5:{s:4:\"name\";s:6:\"active\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:18:\"Initial Active Tab\";s:7:\"tooltip\";s:142:\"Only one tab must be specified as the initial active Tab. If no active Tab or multiple active Tabs are specified, there will be layout errors.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:6:\"active\";}i:3;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:58;a:8:{s:4:\"name\";s:4:\"tabs\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Tabs\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:13:\"elements/tabs\";s:13:\"base_defaults\";a:3:{s:8:\"elements\";a:2:{i:0;a:4:{s:5:\"title\";s:5:\"Tab 1\";s:7:\"content\";s:369:\"The content for your Tab goes here. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris. Ut convallis, lacus nec ornare volutpat, velit turpis scelerisque purus, quis mollis velit purus ac massa. Fusce quis urna metus. Donec et lacus et sem lacinia cursus.\";s:6:\"active\";b:1;s:5:\"_type\";s:3:\"tab\";}i:1;a:3:{s:5:\"title\";s:5:\"Tab 2\";s:7:\"content\";s:369:\"The content for your Tab goes here. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris. Ut convallis, lacus nec ornare volutpat, velit turpis scelerisque purus, quis mollis velit purus ac massa. Fusce quis urna metus. Donec et lacus et sem lacinia cursus.\";s:5:\"_type\";s:3:\"tab\";}}s:12:\"nav_position\";s:3:\"top\";s:5:\"class\";s:0:\"\";}s:8:\"defaults\";a:3:{s:8:\"elements\";a:2:{i:0;a:4:{s:5:\"title\";s:5:\"Tab 1\";s:7:\"content\";s:369:\"The content for your Tab goes here. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris. Ut convallis, lacus nec ornare volutpat, velit turpis scelerisque purus, quis mollis velit purus ac massa. Fusce quis urna metus. Donec et lacus et sem lacinia cursus.\";s:6:\"active\";b:1;s:5:\"_type\";s:3:\"tab\";}i:1;a:3:{s:5:\"title\";s:5:\"Tab 2\";s:7:\"content\";s:369:\"The content for your Tab goes here. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris. Ut convallis, lacus nec ornare volutpat, velit turpis scelerisque purus, quis mollis velit purus ac massa. Fusce quis urna metus. Donec et lacus et sem lacinia cursus.\";s:5:\"_type\";s:3:\"tab\";}}s:12:\"nav_position\";s:3:\"top\";s:5:\"class\";s:0:\"\";}s:8:\"controls\";a:3:{i:0;a:6:{s:4:\"name\";s:8:\"elements\";s:4:\"type\";s:8:\"sortable\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Tabs\";s:7:\"tooltip\";s:14:\"Add a new tab.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:8:\"elements\";s:7:\"options\";a:5:{s:7:\"element\";s:3:\"tab\";s:11:\"title_field\";s:5:\"title\";s:8:\"newTitle\";s:6:\"Tab %s\";s:5:\"floor\";i:2;s:8:\"capacity\";i:5;}}i:1;a:6:{s:4:\"name\";s:12:\"nav_position\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:19:\"Navigation Position\";s:7:\"tooltip\";s:56:\"Choose the positioning of your navigation for your tabs.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"nav_position\";s:7:\"options\";a:2:{s:7:\"columns\";s:1:\"3\";s:7:\"choices\";a:3:{i:0;a:3:{s:5:\"value\";s:3:\"top\";s:7:\"tooltip\";s:3:\"Top\";s:4:\"icon\";s:8:\"&#xf062;\";}i:1;a:3:{s:5:\"value\";s:4:\"left\";s:7:\"tooltip\";s:4:\"Left\";s:4:\"icon\";s:8:\"&#xf060;\";}i:2;a:3:{s:5:\"value\";s:5:\"right\";s:7:\"tooltip\";s:5:\"Right\";s:4:\"icon\";s:8:\"&#xf061;\";}}}}i:2;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:59;a:8:{s:4:\"name\";s:4:\"text\";s:2:\"ui\";a:5:{s:5:\"title\";s:4:\"Text\";s:11:\"description\";s:0:\"\";s:9:\"autofocus\";a:1:{s:7:\"content\";s:7:\".x-text\";}s:10:\"icon_group\";s:8:\"elements\";s:7:\"icon_id\";s:4:\"text\";}s:4:\"icon\";s:13:\"elements/text\";s:5:\"flags\";a:5:{s:7:\"context\";s:3:\"all\";s:13:\"dynamic_child\";b:0;s:5:\"child\";b:0;s:2:\"_v\";s:3:\"mk2\";s:11:\"can_preview\";b:1;}s:6:\"active\";b:1;s:13:\"base_defaults\";a:5:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:10:\"text_align\";s:0:\"\";s:7:\"content\";s:0:\"\";}s:8:\"defaults\";a:5:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:10:\"text_align\";s:0:\"\";s:7:\"content\";s:0:\"\";}s:8:\"controls\";a:5:{i:0;a:6:{s:4:\"name\";s:7:\"content\";s:4:\"type\";s:6:\"editor\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"content\";s:7:\"options\";a:1:{s:10:\"expandable\";b:1;}}i:1;a:6:{s:4:\"name\";s:10:\"text_align\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Text Align\";s:7:\"tooltip\";s:66:\"Set a text alignment, or deselect to inherit from parent elements.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"text_align\";s:7:\"options\";a:3:{s:7:\"columns\";s:1:\"4\";s:7:\"choices\";a:4:{i:0;a:3:{s:5:\"value\";s:1:\"l\";s:4:\"icon\";s:8:\"&#xf036;\";s:7:\"tooltip\";s:4:\"Left\";}i:1;a:3:{s:5:\"value\";s:1:\"c\";s:4:\"icon\";s:8:\"&#xf037;\";s:7:\"tooltip\";s:6:\"Center\";}i:2;a:3:{s:5:\"value\";s:1:\"r\";s:4:\"icon\";s:8:\"&#xf038;\";s:7:\"tooltip\";s:5:\"Right\";}i:3;a:3:{s:5:\"value\";s:1:\"j\";s:4:\"icon\";s:8:\"&#xf039;\";s:7:\"tooltip\";s:7:\"Justify\";}}s:8:\"offValue\";s:0:\"\";}}i:2;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:3;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}i:4;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:1:{s:9:\"monospace\";b:1;}}}}i:60;a:8:{s:4:\"name\";s:9:\"text-type\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:9:\"Text Type\";s:9:\"autofocus\";a:3:{s:6:\"prefix\";s:20:\".x-text-type .prefix\";s:7:\"strings\";s:18:\".x-text-type .text\";s:6:\"suffix\";s:20:\".x-text-type .suffix\";}}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:18:\"elements/text-type\";s:13:\"base_defaults\";a:16:{s:6:\"prefix\";s:12:\"This is the \";s:7:\"strings\";s:39:\"first string\nsecond string\nthird string\";s:6:\"suffix\";s:17:\" of the sentence.\";s:3:\"tag\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h3\";s:10:\"type_speed\";i:50;s:11:\"start_delay\";i:0;s:10:\"back_speed\";i:50;s:10:\"back_delay\";i:3000;s:4:\"loop\";b:0;s:11:\"show_cursor\";b:1;s:6:\"cursor\";s:1:\"|\";s:10:\"text_align\";s:4:\"none\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:16:{s:6:\"prefix\";s:12:\"This is the \";s:7:\"strings\";s:39:\"first string\nsecond string\nthird string\";s:6:\"suffix\";s:17:\" of the sentence.\";s:3:\"tag\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h3\";s:10:\"type_speed\";i:50;s:11:\"start_delay\";i:0;s:10:\"back_speed\";i:50;s:10:\"back_delay\";i:3000;s:4:\"loop\";b:0;s:11:\"show_cursor\";b:1;s:6:\"cursor\";s:1:\"|\";s:10:\"text_align\";s:4:\"none\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:16:{i:0;a:5:{s:4:\"name\";s:6:\"prefix\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:29:\"Prefix, Strings, &amp; Suffix\";s:7:\"tooltip\";s:146:\"Enter in your prefix text in the first input and suffix text in the last input. Typing strings go in the textarea and are separated by a new line.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:6:\"prefix\";}i:1;a:6:{s:4:\"name\";s:7:\"strings\";s:4:\"type\";s:8:\"textarea\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:7:\"strings\";s:7:\"options\";a:2:{s:10:\"expandable\";b:0;s:11:\"placeholder\";s:0:\"\";}}i:2;a:5:{s:4:\"name\";s:6:\"suffix\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:0:{}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:6:\"suffix\";}i:3;a:6:{s:4:\"name\";s:3:\"tag\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:3:\"Tag\";s:7:\"tooltip\";s:68:\"Specify the HTML tag you would like to use to output this shortcode.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:3:\"tag\";s:7:\"options\";a:1:{s:7:\"choices\";a:9:{i:0;a:2:{s:5:\"value\";s:2:\"h1\";s:5:\"label\";s:2:\"h1\";}i:1;a:2:{s:5:\"value\";s:2:\"h2\";s:5:\"label\";s:2:\"h2\";}i:2;a:2:{s:5:\"value\";s:2:\"h3\";s:5:\"label\";s:2:\"h3\";}i:3;a:2:{s:5:\"value\";s:2:\"h4\";s:5:\"label\";s:2:\"h4\";}i:4;a:2:{s:5:\"value\";s:2:\"h5\";s:5:\"label\";s:2:\"h5\";}i:5;a:2:{s:5:\"value\";s:2:\"h6\";s:5:\"label\";s:2:\"h6\";}i:6;a:2:{s:5:\"value\";s:1:\"p\";s:5:\"label\";s:1:\"p\";}i:7;a:2:{s:5:\"value\";s:3:\"div\";s:5:\"label\";s:3:\"div\";}i:8;a:2:{s:5:\"value\";s:4:\"span\";s:5:\"label\";s:4:\"span\";}}}}i:4;a:7:{s:4:\"name\";s:10:\"looks_like\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Looks Like\";s:7:\"tooltip\";s:101:\"Allows you to alter the appearance of the heading, while still outputting it as a different HTML tag.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"looks_like\";s:7:\"options\";a:1:{s:7:\"choices\";a:6:{i:0;a:2:{s:5:\"value\";s:2:\"h1\";s:5:\"label\";s:2:\"h1\";}i:1;a:2:{s:5:\"value\";s:2:\"h2\";s:5:\"label\";s:2:\"h2\";}i:2;a:2:{s:5:\"value\";s:2:\"h3\";s:5:\"label\";s:2:\"h3\";}i:3;a:2:{s:5:\"value\";s:2:\"h4\";s:5:\"label\";s:2:\"h4\";}i:4;a:2:{s:5:\"value\";s:2:\"h5\";s:5:\"label\";s:2:\"h5\";}i:5;a:2:{s:5:\"value\";s:2:\"h6\";s:5:\"label\";s:2:\"h6\";}}}s:9:\"condition\";a:1:{s:3:\"tag\";a:6:{i:0;s:2:\"h1\";i:1;s:2:\"h2\";i:2;s:2:\"h3\";i:3;s:2:\"h4\";i:4;s:2:\"h5\";i:5;s:2:\"h6\";}}}i:5;a:5:{s:4:\"name\";s:10:\"type_speed\";s:4:\"type\";s:6:\"number\";s:2:\"ui\";a:2:{s:5:\"title\";s:15:\"Type Speed (ms)\";s:7:\"tooltip\";s:54:\"How fast in milliseconds each character should appear.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"type_speed\";}i:6;a:5:{s:4:\"name\";s:11:\"start_delay\";s:4:\"type\";s:6:\"number\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Start Delay (ms)\";s:7:\"tooltip\";s:51:\"How long in milliseconds until typing should start.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"start_delay\";}i:7;a:5:{s:4:\"name\";s:10:\"back_speed\";s:4:\"type\";s:6:\"number\";s:2:\"ui\";a:2:{s:5:\"title\";s:15:\"Back Speed (ms)\";s:7:\"tooltip\";s:58:\"How fast in milliseconds each character should be deleted.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"back_speed\";}i:8;a:5:{s:4:\"name\";s:10:\"back_delay\";s:4:\"type\";s:6:\"number\";s:2:\"ui\";a:2:{s:5:\"title\";s:15:\"Back Delay (ms)\";s:7:\"tooltip\";s:59:\"How long in milliseconds each string should remain visible.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"back_delay\";}i:9;a:5:{s:4:\"name\";s:4:\"loop\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:4:\"Loop\";s:7:\"tooltip\";s:51:\"Enable to have the typing effect loop continuously.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:4:\"loop\";}i:10;a:5:{s:4:\"name\";s:11:\"show_cursor\";s:4:\"type\";s:6:\"toggle\";s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Show Cursor\";s:7:\"tooltip\";s:50:\"Enable to display a cursor for your typing effect.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:11:\"show_cursor\";}i:11;a:6:{s:4:\"name\";s:6:\"cursor\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:6:\"Cursor\";s:7:\"tooltip\";s:60:\"Specify the character you would like to use for your cursor.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:6:\"cursor\";s:9:\"condition\";a:1:{s:11:\"show_cursor\";b:1;}}i:12;a:6:{s:4:\"name\";s:10:\"text_align\";s:4:\"type\";s:6:\"choose\";s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Text Align\";s:7:\"tooltip\";s:66:\"Set a text alignment, or deselect to inherit from parent elements.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:10:\"text_align\";s:7:\"options\";a:3:{s:7:\"columns\";s:1:\"4\";s:7:\"choices\";a:4:{i:0;a:3:{s:5:\"value\";s:1:\"l\";s:4:\"icon\";s:8:\"&#xf036;\";s:7:\"tooltip\";s:4:\"Left\";}i:1;a:3:{s:5:\"value\";s:1:\"c\";s:4:\"icon\";s:8:\"&#xf037;\";s:7:\"tooltip\";s:6:\"Center\";}i:2;a:3:{s:5:\"value\";s:1:\"r\";s:4:\"icon\";s:8:\"&#xf038;\";s:7:\"tooltip\";s:5:\"Right\";}i:3;a:3:{s:5:\"value\";s:1:\"j\";s:4:\"icon\";s:8:\"&#xf039;\";s:7:\"tooltip\";s:7:\"Justify\";}}s:8:\"offValue\";s:0:\"\";}}i:13;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:14;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:15;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}i:61;a:8:{s:4:\"name\";s:3:\"toc\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:17:\"Table of Contents\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:9:\"generator\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:12:\"elements/toc\";s:13:\"base_defaults\";a:0:{}s:8:\"defaults\";a:0:{}s:8:\"controls\";a:0:{}}i:62;a:8:{s:4:\"name\";s:8:\"toc-item\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:8:\"TOC Item\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:9:\"generator\";s:5:\"child\";b:1;s:8:\"delegate\";b:1;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:0;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:17:\"elements/toc-item\";s:13:\"base_defaults\";a:0:{}s:8:\"defaults\";a:0:{}s:8:\"controls\";a:0:{}}i:63;a:8:{s:4:\"name\";s:9:\"undefined\";s:2:\"ui\";a:5:{s:5:\"title\";s:15:\"Element Missing\";s:11:\"description\";s:0:\"\";s:9:\"autofocus\";s:0:\"\";s:10:\"icon_group\";s:8:\"elements\";s:7:\"icon_id\";s:9:\"undefined\";}s:4:\"icon\";s:18:\"elements/undefined\";s:5:\"flags\";a:5:{s:7:\"context\";s:9:\"_internal\";s:13:\"dynamic_child\";b:0;s:5:\"child\";b:0;s:2:\"_v\";s:3:\"mk2\";s:11:\"can_preview\";b:1;}s:6:\"active\";b:1;s:13:\"base_defaults\";a:0:{}s:8:\"defaults\";a:0:{}s:8:\"controls\";a:1:{i:0;a:6:{s:4:\"name\";s:12:\"unregistered\";s:4:\"type\";s:8:\"info-box\";s:2:\"ui\";a:2:{s:5:\"title\";s:16:\"Where did it go?\";s:7:\"message\";s:253:\"The element that calls itself <strong>%%element-type%%</strong> could not be found. It was probably registered by a plugin not currently active on your site. <br/><br/>Not to worry, the settings have been preserved in hope of this element&apos;s return.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:12:\"unregistered\";s:7:\"options\";a:1:{s:9:\"help-text\";b:0;}}}}i:64;a:8:{s:4:\"name\";s:10:\"visibility\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:10:\"Visibility\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:9:\"generator\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";b:0;s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:19:\"elements/visibility\";s:13:\"base_defaults\";a:0:{}s:8:\"defaults\";a:0:{}s:8:\"controls\";a:0:{}}i:65;a:8:{s:4:\"name\";s:11:\"widget-area\";s:6:\"active\";b:1;s:2:\"ui\";a:2:{s:5:\"title\";s:11:\"Widget Area\";s:9:\"autofocus\";s:0:\"\";}s:5:\"flags\";a:10:{s:2:\"_v\";s:3:\"mk1\";s:7:\"context\";s:3:\"all\";s:5:\"child\";b:0;s:8:\"delegate\";b:0;s:9:\"childType\";b:0;s:5:\"empty\";a:1:{s:7:\"sidebar\";s:4:\"none\";}s:6:\"render\";b:1;s:8:\"htmlhint\";b:0;s:11:\"can_preview\";b:1;s:11:\"manageChild\";b:1;}s:4:\"icon\";s:20:\"elements/widget-area\";s:13:\"base_defaults\";a:4:{s:7:\"sidebar\";s:4:\"none\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"defaults\";a:4:{s:7:\"sidebar\";s:4:\"none\";s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}s:8:\"controls\";a:4:{i:0;a:6:{s:4:\"name\";s:7:\"sidebar\";s:4:\"type\";s:6:\"select\";s:2:\"ui\";a:2:{s:5:\"title\";s:18:\"Registered Sidebar\";s:7:\"tooltip\";s:46:\"Sidebars with no widgets will appear disabled.\";}s:7:\"context\";s:3:\"all\";s:3:\"key\";s:7:\"sidebar\";s:7:\"options\";a:1:{s:7:\"choices\";a:12:{i:0;a:2:{s:5:\"value\";s:4:\"none\";s:5:\"label\";s:4:\"None\";}i:1;a:2:{s:5:\"value\";s:12:\"sidebar-main\";s:5:\"label\";s:12:\"Main Sidebar\";}i:2;a:2:{s:5:\"value\";s:8:\"header-1\";s:5:\"label\";s:8:\"Header 1\";}i:3;a:3:{s:5:\"value\";s:8:\"header-2\";s:5:\"label\";s:33:\"Header 2 (No widgets specified.) \";s:8:\"disabled\";b:1;}i:4;a:2:{s:5:\"value\";s:8:\"header-3\";s:5:\"label\";s:8:\"Header 3\";}i:5;a:3:{s:5:\"value\";s:8:\"header-4\";s:5:\"label\";s:33:\"Header 4 (No widgets specified.) \";s:8:\"disabled\";b:1;}i:6;a:2:{s:5:\"value\";s:8:\"footer-1\";s:5:\"label\";s:8:\"Footer 1\";}i:7;a:2:{s:5:\"value\";s:8:\"footer-2\";s:5:\"label\";s:8:\"Footer 2\";}i:8;a:2:{s:5:\"value\";s:8:\"footer-3\";s:5:\"label\";s:8:\"Footer 3\";}i:9;a:2:{s:5:\"value\";s:8:\"footer-4\";s:5:\"label\";s:8:\"Footer 4\";}i:10;a:2:{s:5:\"value\";s:16:\"ups-sidebar-misc\";s:5:\"label\";s:4:\"Misc\";}i:11;a:2:{s:5:\"value\";s:22:\"ups-sidebar-cb-library\";s:5:\"label\";s:12:\"Library info\";}}}}i:1;a:6:{s:4:\"name\";s:2:\"id\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:2:\"ID\";s:7:\"tooltip\";s:76:\"Add an ID to this element so you can target it with your own customizations.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:2:\"id\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:2;a:6:{s:4:\"name\";s:5:\"class\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Class\";s:7:\"tooltip\";s:129:\"Add custom classes to this element. Multiple classes should be seperated by spaces. They will be added at the root level element.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"class\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}i:3;a:6:{s:4:\"name\";s:5:\"style\";s:4:\"type\";s:4:\"text\";s:2:\"ui\";a:2:{s:5:\"title\";s:5:\"Style\";s:7:\"tooltip\";s:99:\"Add an inline style to this element. This only contain valid CSS rules with no selectors or braces.\";}s:7:\"context\";s:7:\"content\";s:3:\"key\";s:5:\"style\";s:7:\"options\";a:2:{s:9:\"monospace\";b:1;s:8:\"advanced\";b:1;}}}}}", "no");
INSERT INTO `wpes_options` VALUES("3246", "_transient_timeout_feed_mod_b9388c83948825c1edaef0d856b7b109", "1468855112", "no");
INSERT INTO `wpes_options` VALUES("3247", "_transient_feed_mod_b9388c83948825c1edaef0d856b7b109", "1468811912", "no");
INSERT INTO `wpes_options` VALUES("3250", "_transient_timeout_dash_88ae138922fe95674369b1cb3d215a2b", "1468855112", "no");
INSERT INTO `wpes_options` VALUES("3082", "_transient_timeout_feed_3a39ef5d0240c40133252ada9b3c6e81", "1468472135", "no");
INSERT INTO `wpes_options` VALUES("3083", "_transient_feed_3a39ef5d0240c40133252ada9b3c6e81", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"UpdraftPlus\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://updraftplus.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WordPress\'s leading backup plugin - backup, restore and clone WordPress sites\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Jul 2016 10:28:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wordpress.org/?v=4.5.3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WordPress host goes bust with many websites lost.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://feedproxy.google.com/~r/UpdraftPlus/~3/bQr3vsZNQAc/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"https://updraftplus.com/major-wordpress-host-goes-bust-with-1000s-of-websites-lost/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Jun 2016 15:09:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Testimonials\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"https://updraftplus.com/?p=160318\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:739:\"<p>Have you ever experienced the chilling, spine-tingling realisation that your website has been hacked? Or perhaps you’ve lived through the horrible nightmare of seeing your entire website vanish into cyberspace? <a href=\"https://updraftplus.com/major-wordpress-host-goes-bust-with-1000s-of-websites-lost/\">Continue reading <span class=\"meta-nav\">&#8594;</span></a></p>\n<p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/major-wordpress-host-goes-bust-with-1000s-of-websites-lost/\">WordPress host goes bust with many websites lost.</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Joe Miles\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10051:\"<p><b>(And 4 other WordPress horror stories you can avoid only with a comprehensive backup plugin…)</b></p>\n<p><span style=\"font-weight: 400;\">Have you ever experienced the chilling, spine-tingling realisation that your website has been hacked? Or perhaps you’ve lived through the horrible nightmare of seeing your entire website vanish into cyberspace? </span></p>\n<p><span style=\"font-weight: 400;\">Your website is surrounded by unseen threats, lurking in the darkness: hackers, regular security flaws, bad plugins, insecure web hosts and user error could strike at any moment. Unprotected, it could end up maimed, hijacked or even DEAD.</span></p>\n<p><span style=\"font-weight: 400;\">Now, we don’t want to scare you. OK, maybe we do, but there’s a point to all this, and I’m sure you can guess what it is. Yes, make backups!</span></p>\n<p><span style=\"font-weight: 400;\">Take a look at these real-life horror stories, as told by users of the backup plugin, UpdraftPlus before they started making backups. Some of them have a happy ending, but some of them don’t so you should probably cover your eyes…</span></p>\n<ol>\n<li> <b>“My Web host went Missing In Action!”</b></li>\n</ol>\n<p><span style=\"font-weight: 400;\">“A couple of years’ ago, my Web host went MIA. I had been managing 30+ websites at the time, and although I could still access the websites, I could no longer log in to the hosting control panel.</span></p>\n<p><span style=\"font-weight: 400;\">The rumours I’d heard about the Web host’s financial difficulties turned out to be true; I knew it was just a matter of time before it vanished forever. Unless I acted fast, the websites would be lost in oblivion.</span></p>\n<p><span style=\"font-weight: 400;\">Thankfully, I’d been making regular backups for all of the websites I managed. It took me a whole week to track down all the various domain name details to point everything to new hosting, but transferring the sites using the backups was actually a breeze.</span></p>\n<p><span style=\"font-weight: 400;\">  </span><span style=\"font-weight: 400;\">-John, New Zealand</span></p>\n<ol start=\"2\">\n<li><b>   “A teenage hacker from Tunisia hijacked the site!”</b></li>\n</ol>\n<p><span style=\"font-weight: 400;\"> “I once volunteered to maintain a website for my partner’s friend. It was a laid-back arrangement; she wasn’t paying me, and I didn’t have access to her hosting. I just logged onto WordPress now and again to check everything was OK.</span></p>\n<p><span style=\"font-weight: 400;\">Then one day, it wasn’t. This woman went on her website, only to find that a teenage hacker from Tunisia had hijacked it, putting up a page with a link to his Facebook profile and repurposing the entire website as a Paypal phishing host!</span></p>\n<p><span style=\"font-weight: 400;\">Needless to say, she was horrified and felt a whole spectrum of emotion. She was furious with the hacker, desperate for her website to be up and running again, and cross with herself for not bothering with security or backup measures.</span></p>\n<p><span style=\"font-weight: 400;\">Luckily, and to her immense relief, I had installed a backup plugin on her website whilst doing it on my own. I had to set up her hosting again, because it turned out that the original one had expired but once that was done, restoring her website only took half an hour- compared with the umpteen hours it would have taken to recreate everything from scratch. Without the backup, the situation would have been a disaster!”</span></p>\n<p><span style=\"font-weight: 400;\">-David, New Zealand</span></p>\n<ol start=\"3\">\n<li><span style=\"font-weight: 400;\">     </span><b>“I thought I was being clever!”</b></li>\n</ol>\n<p><span style=\"font-weight: 400;\">Things went wrong for you the one and only time I thought I was being clever. Last weekend, I decided to have a go at creating a child theme for my already-in-place website.</span></p>\n<p><span style=\"font-weight: 400;\">I tried to speed up my site loading time by en-queuing the three css files that used @import. After a couple of hiccups over incorrect file naming, I managed to get the child theme available for activation in the WordPress admin. I went ahead and activated it and… disaster!</span></p>\n<p><span style=\"font-weight: 400;\">I could see some commends from the functions.php file, but there was no website. It was gone, entirely. I FTP’ed into the website, changed some of the code and refreshed. All I got was an html 500 internal server error. I attempted to remove the Child theme folder completely, but I couldn’t. I tried to change back the Name Server info I’d been playing around with so that it would properly point to my Security provider. I couldn’t even do that.</span></p>\n<p><span style=\"font-weight: 400;\">Because it was Sunday, the Web host hotline was closed and I was left fretting and helpless for the rest of the weekend. On Monday, they told me the Name Server changes that were behind all the problems. They sorted it out, warning me that it might take 48 hours for the website to come back online.</span></p>\n<p><span style=\"font-weight: 400;\">I couldn’t afford to wait. When the site was still down the following day, I asked the Web host to restore a backup- which cost me. My website’s online again now, but I’m kicking myself for trying to be clever and forgetting to use a proper backup.</span></p>\n<p><span style=\"font-weight: 400;\">&#8211;</span><span style=\"font-weight: 400;\">         </span><span style=\"font-weight: 400;\">Rick, New Zealand</span></p>\n<ol start=\"4\">\n<li><span style=\"font-weight: 400;\">      </span><b>“The entire website disappeared”</b></li>\n</ol>\n<p><span style=\"font-weight: 400;\">Back in 2014, I&#8217;d just about finished setting up a website when I decided to pay a specialist developer/ coder to help create some complicated plugin customisations. I didn&#8217;t want to take the risk of doing it myself.</span></p>\n<p><span style=\"font-weight: 400;\">On the fateful day my website disappeared, I was chatting to the coder over Skype. Although he seemed to comprehend written English perfectly well, verbal communication was more of a challenge. He was Indian, and sometimes had trouble understanding my Australian accent.</span></p>\n<p><span style=\"font-weight: 400;\">Speaking as clearly as I could, I explained that I wanted him to remove some redundant directories that were taking up too much space on the web server. I refreshed the browser, and that&#8217;s when it started: all the media on my website had vanished.</span></p>\n<p><span style=\"font-weight: 400;\">I told the coder what had happened, and refreshed the browser again. This time, the index.php had gone as well. Panic-stricken, I logged into the server via FTP, only to discover that </span><i><span style=\"font-weight: 400;\">my entire website had completely disappeared</span></i><span style=\"font-weight: 400;\">.</span></p>\n<p><span style=\"font-weight: 400;\">My blood pressure was rising fast. I’d toiled over this website for 4 months; to have it all vanish before my very eyes was too much to bare. Heart pounding, I screamed at the coder, “What have done to my website?”</span></p>\n<p><span style=\"font-weight: 400;\">The coder claimed that while we’d been speaking, a hacker had deleted the site; the fact we&#8217;d witnessed it was just a coincidence. As he nervously threaded together obvious lies and feeble excuses, I pieced together what must have really happened. I’d asked the coder to delete a couple of redundant directories; he had obviously deleted the entire website instead- by accident, of course, although I wished he would just own up to it.</span></p>\n<p><span style=\"font-weight: 400;\">Ending the Skype call, I was miserable at the prospect of rebuilding my website from scratch. I then remembered that I’d installed a couple of plugins a week or so earlier- was one of them for backups?</span></p>\n<p><span style=\"font-weight: 400;\">I anxiously reinstalled WordPress and searched madly through the WordPress plugin repository to find them. What was the name of that backup plugin again? UpdraftPlus. It was there. Needless to say, I’ll never forget it again.”</span><span style=\"font-weight: 400;\">  </span></p>\n<ol start=\"5\">\n<li><span style=\"font-weight: 400;\">     </span><b>“Everything I tried only seemed to make things worse”</b></li>\n</ol>\n<p><span style=\"font-weight: 400;\">“The worst thing that ever happened to my WordPress site was all because I wanted to change the theme. My website was up, and it looked good. However, it was lacking some of the features I wanted, so I installed a new theme that had all the latest features, assuming it would be pretty straightforward.</span></p>\n<p><span style=\"font-weight: 400;\">The new plugin required a list of new plugins. I ended up spending many hours modifying the theme and removing and adding plugins; everything had to be updated individually! Having done all of this, disaster struck! My website crashed. And I didn’t have a backup. Everything I tried only seemed to make things worse. You can’t begin to imagine how frustrating it was.”</span></p>\n<p><span style=\"font-weight: 400;\">The moral of these stories is obvious: every website needs a backup. If </span><span style=\"font-weight: 400;\">something strange happens and your site goes AWOL, who you gonna call? </span></p>\n<p><span style=\"font-weight: 400;\">Make sure your horror stories have a happy ending: make sure you install a backup plugin that covers all these horror scenarios like UpdraftPlus Premium.</span></p>\n<span class=\"et_bloom_bottom_trigger\"></span><p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/major-wordpress-host-goes-bust-with-1000s-of-websites-lost/\">WordPress host goes bust with many websites lost.</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://updraftplus.com/major-wordpress-host-goes-bust-with-1000s-of-websites-lost/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:42:\"http://rssnamespace.org/feedburner/ext/1.0\";a:1:{s:8:\"origLink\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://updraftplus.com/major-wordpress-host-goes-bust-with-1000s-of-websites-lost/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"UpdraftPlus 1.12.13 (free version) / 2.12.13 (paid versions)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://feedproxy.google.com/~r/UpdraftPlus/~3/sCoEyMYLBmg/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://updraftplus.com/updraftplus-2-12-13-paid-versions/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Jun 2016 14:22:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"new release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"https://updraftplus.com/?p=159400\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:749:\"<p>A new version of UpdraftPlus has been released. Since the last release, this includes a number of small tweaks and minor fixes: Tweak: Default the S3 secret key field type to &#8216;password&#8217; instead of &#8216;text&#8217; Tweak: Do more checks for &#8230; <a href=\"https://updraftplus.com/updraftplus-2-12-13-paid-versions/\">Continue reading <span class=\"meta-nav\">&#8594;</span></a></p>\n<p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/updraftplus-2-12-13-paid-versions/\">UpdraftPlus 1.12.13 (free version) / 2.12.13 (paid versions)</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"udadmin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1791:\"<p>A new version of UpdraftPlus has been released. Since the last release, this includes a number of small tweaks and minor fixes:</p>\n<ul>\n<li><strong>Tweak:</strong> Default the S3 secret key field type to &#8216;password&#8217; instead of &#8216;text&#8217;</li>\n<li><strong>Tweak:</strong> Do more checks for active output buffers prior to spooling files to the browser (to prevent memory overflows)</li>\n<li><strong>Tweak:</strong> Update bundled UDRPC library to version 1.4.7</li>\n<li><strong>Tweak:</strong> Use POST instead of GET for OneDrive token requests &#8211; some new accounts seem to have begun requiring this</li>\n</ul>\n<p>And the following changes are new since the last release for customers (they were released already in the free version):</p>\n<ul>\n<li><strong>Fix:</strong> When restoring a plugins backup on multisite, old plugins were inactivated but not always removed</li>\n<li><strong>Tweak:</strong> When backing up user-configured directories, don&#8217;t log confusing/misleading messages for unzippable directory symlinks</li>\n</ul>\n<p>There&#8217;s nothing very exciting in there. But that&#8217;s not because we&#8217;ve been asleep. We have some much bigger announcements of great new features for everyone (free and paid) that aren&#8217;t ready yet, but which we&#8217;ll let you know about in the next few weeks!</p>\n<p>David Anderson (lead developer)</p>\n<span class=\"et_bloom_bottom_trigger\"></span><p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/updraftplus-2-12-13-paid-versions/\">UpdraftPlus 1.12.13 (free version) / 2.12.13 (paid versions)</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"https://updraftplus.com/updraftplus-2-12-13-paid-versions/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:42:\"http://rssnamespace.org/feedburner/ext/1.0\";a:1:{s:8:\"origLink\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://updraftplus.com/updraftplus-2-12-13-paid-versions/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"800k WordPress sites are now backed up by UpdraftPlus!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://feedproxy.google.com/~r/UpdraftPlus/~3/0V3zzRUeLNc/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://updraftplus.com/800k-wordpress-sites-are-now-backed-up-by-updraftplus/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Jun 2016 11:23:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"UpdraftPlus growth\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"milestones\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"https://updraftplus.com/?p=158926\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:366:\"<p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/800k-wordpress-sites-are-now-backed-up-by-updraftplus/\">800k WordPress sites are now backed up by UpdraftPlus!</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Abigail Walters-Davies\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1962:\"<div class=\"et_pb_section  et_pb_section_0 et_section_regular\">\n				\n				\n					\n					<div class=\" et_pb_row et_pb_row_0\">\n				\n				<div class=\"et_pb_column et_pb_column_4_4  et_pb_column_0\">\n				\n				<div class=\"et_pb_text et_pb_module et_pb_bg_layout_light et_pb_text_align_left  et_pb_text_0\">\n				\n<p>It’s taken just 92 days to hit this new milestone – 8 days less than the last.</p>\n<p>In the last 24 hours the powers that be at <a href=\"https://wordpress.org/plugins/updraftplus/\">WordPress.org</a> has indicated that our UpdraftPlus community has grown by another 100,000. UpdraftPlus now actively backs up over<a href=\"https://wordpress.org/plugins/updraftplus/\"> 800,000 WordPress sites</a>.</p>\n<p>We also surpassed over 5 million downloads &#8211; that&#8217;s the population of Norway!</p>\n<p>This makes us the 26<sup>th</sup> most-installed WordPress plugin on <a href=\"https://wordpress.org/plugins/browse/popular/\">WordPress.org</a> and the highest ranking WordPress backup plugin. With a rating of 4.9 stars we are very appreciative of being able to call ourselves the world&#8217;s most trusted backup plugin.</p>\n<p>Thank you to all our users that help get UpdraftPlus to this position. WordPress is a great community that we’re proud to be part of. We’re excited to still be on track to back up 1 million sites by the end of 2016, so stay tuned for out next big milestone update.</p>\n\n			</div> <!-- .et_pb_text -->\n			</div> <!-- .et_pb_column -->\n					\n			</div> <!-- .et_pb_row -->\n				\n			</div> <!-- .et_pb_section -->\n<span class=\"et_bloom_bottom_trigger\"></span><p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/800k-wordpress-sites-are-now-backed-up-by-updraftplus/\">800k WordPress sites are now backed up by UpdraftPlus!</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://updraftplus.com/800k-wordpress-sites-are-now-backed-up-by-updraftplus/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:42:\"http://rssnamespace.org/feedburner/ext/1.0\";a:1:{s:8:\"origLink\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://updraftplus.com/800k-wordpress-sites-are-now-backed-up-by-updraftplus/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"UpdraftPlus 2.12.9 (paid versions)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://feedproxy.google.com/~r/UpdraftPlus/~3/-IkMP7gd734/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 May 2016 12:13:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:28:\"UpdraftPlus development news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:9:\"amazon s3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:11:\"new release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"https://updraftplus.com/?p=155786\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:741:\"<p>If you are an Amazon S3 user, using yesterday&#8217;s release of the paid version of UpdraftPlus (2.12.8), then you will want to update to the just-released 2.12.9. This fixes an issue with yesterday&#8217;s release, which inadvertently changed what bucket permissions you &#8230; <a href=\"https://updraftplus.com/updraftplus-2-12-9-paid-versions/\">Continue reading <span class=\"meta-nav\">&#8594;</span></a></p>\n<p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/updraftplus-2-12-9-paid-versions/\">UpdraftPlus 2.12.9 (paid versions)</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"udadmin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:829:\"<p>If you are an Amazon S3 user, using yesterday&#8217;s release of the paid version of UpdraftPlus (2.12.8), then you will want to update to the just-released 2.12.9. This fixes an issue with yesterday&#8217;s release, which inadvertently changed what bucket permissions you need, causing some previously-accessible buckets to no longer be accessible (access denied). This release fixes that problem.</p>\n<p>David Anderson (lead developer, UpdraftPlus)</p>\n<span class=\"et_bloom_bottom_trigger\"></span><p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/updraftplus-2-12-9-paid-versions/\">UpdraftPlus 2.12.9 (paid versions)</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:42:\"http://rssnamespace.org/feedburner/ext/1.0\";a:1:{s:8:\"origLink\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://updraftplus.com/updraftplus-2-12-9-paid-versions/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n				\n		\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"UpdraftPlus 2.12.8 (paid versions)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://feedproxy.google.com/~r/UpdraftPlus/~3/awXrA24Ph4w/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 May 2016 12:11:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:7:\"updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:9:\"amazon s3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:12:\"new features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:11:\"new release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"https://updraftplus.com/?p=155600\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:711:\"<p>A new UpdraftPlus release has been made for our paying users (the most important changes only relate to paid features). This release is particularly important for anyone using SFTP as their remote storage (not to be confused with ordinary FTP, &#8230; <a href=\"https://updraftplus.com/updraftplus-2-12-8-paid-versions/\">Continue reading <span class=\"meta-nav\">&#8594;</span></a></p>\n<p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/updraftplus-2-12-8-paid-versions/\">UpdraftPlus 2.12.8 (paid versions)</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"udadmin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2806:\"<p>A new UpdraftPlus release has been made for our paying users (the most important changes only relate to paid features).</p>\n<p>This release is particularly important for anyone using SFTP as their remote storage (not to be confused with ordinary FTP, or even FTPS (i.e. encrypted FTP) &#8211; these are separate protocols); a bug was discovered that could cause corruption in uploads that were not able to complete in a single attempt. Beyond that, there is now support for Amazon S3&#8217;s &#8220;infrequent access&#8221; storage class, plus a number of other minor tweaks and improvements. As ever, it is a recommended update for all!</p>\n<ul>\n<li><strong>Feature:</strong> Support S3&#8217;s &#8220;infrequent access&#8221; storage class (Premium)</li>\n<li><strong>Fix:</strong> Fix bug in SFTP uploading algorithm that would corrupt archives if a resumption was necessary</li>\n<li><strong>Tweak:</strong> Add information on UpdraftVault quota to reporting emails</li>\n<li><strong>Tweak:</strong> Update the bundled AWS library to version 2.8.30</li>\n<li><strong>Tweak:</strong> Update the bundled Symfony library to version 2.8.5</li>\n<li><strong>Tweak:</strong> Update the bundled phpseclib library to version 1.0.2 (which includes a fix for SFTP on PHP 5.3)</li>\n<li><strong>Tweak:</strong> Improve the overlapping runs detection when writing out individual database tables, for helping servers with huge tables without mysqldump</li>\n<li><strong>Tweak:</strong> Prevent restoration from replacing the local record of keys of remote sites to send backups to (Migrator add-on)</li>\n<li><strong>Tweak:</strong> Re-order the classes in class-zip.php, to help misbehaving XCache (and perhaps other opcode cache) instances</li>\n<li><strong>Tweak:</strong> Do not include transient update availability data in the backup (which will be immediately out-of-date)</li>\n<li><strong>Tweak:</strong> Updated the URLs of various S3-compatible providers to use SSL, where available</li>\n<li><strong>Tweak:</strong> Added an endpoint drop-down for Dreamobjects, using their new/updated endpoint (currently only one choice, but they will have more in future)</li>\n<li><strong>Tweak:</strong> Suppress a log message from UpdraftVault when that message is not in use</li>\n<li><strong>Tweak:</strong> When key creation times out in the Migrator, display the error message in the UI</li>\n</ul>\n<p>David Anderson (lead developer, UpdraftPlus)</p>\n<span class=\"et_bloom_bottom_trigger\"></span><p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/updraftplus-2-12-8-paid-versions/\">UpdraftPlus 2.12.8 (paid versions)</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:42:\"http://rssnamespace.org/feedburner/ext/1.0\";a:1:{s:8:\"origLink\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://updraftplus.com/updraftplus-2-12-8-paid-versions/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"Our Winning Disaster Story\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://feedproxy.google.com/~r/UpdraftPlus/~3/yiVc6akpJiE/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 May 2016 10:45:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Uncategorized\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"https://updraftplus.com/?p=154966\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:699:\"<p>“What’s the most awful thing that’s ever happened to your website?” We asked UpdraftPlus users to tell us their stories, and we had some crackers.  Someone found that their website had been hijacked by a Tunisian teenager, who was repurposing &#8230; <a href=\"https://updraftplus.com/our-winning-disaster-story/\">Continue reading <span class=\"meta-nav\">&#8594;</span></a></p>\n<p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/our-winning-disaster-story/\">Our Winning Disaster Story</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Naomi Miles\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3335:\"<p>“What’s the most awful thing that’s ever happened to your website?”</p>\n<p>We asked UpdraftPlus users to tell us their stories, and we had some crackers.  Someone found that their website had been hijacked by a Tunisian teenager, who was repurposing it as a Palpal phishing host. Another was thrown into a panic when his Web host suddenly went AWOL. But favourite story comes from Liz Maclean, whose coder managed to accidentally delete her entire website.</p>\n<p>Back in 2014, Liz spent four exhausting months setting up a website. When all she had to do was create a few intricate plugin customisations, she decided to hire a professional coder rather than risk doing it herself.  And that’s when all the trouble started.</p>\n<p>On the fateful day her website disappeared, she was chatting to the coder over Skype. Verbal communication was hard work, as the coder was Indian and seemed to have trouble understanding Liz’ Australian accent.</p>\n<p>Speaking as clearly as she could, Liz explained that I wanted him to remove some redundant directories that were taking up too much space on the web server. She then refreshed the browser and noticed that all the media on my website had vanished.</p>\n<p>Liz explained what happened next: “I told the coder what had happened, and refreshed the browser again. This time, the index.php had gone as well. Panic-stricken, I logged into the server via FTP, only to discover that <em>my entire website had</em><em> </em><em>completely disappeared</em>.”</p>\n<p>Furious and stressed at the prospect of 4 months’ hard work vanishing before her very eyes, Liz screamed at the coder: “What have done to my website?” He was quick to defend himself: “It wasn’t me”, he started, “while we were talking, a hacker must have deleted it. The fact we witnessed it is a coincidence!”</p>\n<p>For all his shortcomings in English comprehension, the coder was fluent at thinking on his feet. He nervously threaded together lies and excuses, while Liz pieced together what had really happened: “I’d asked the coder to delete a couple of redundant directories; he had obviously deleted the entire website instead- by accident, of course, although I wished he would just own up to it.”</p>\n<p>Ending the Skype call, Liz was miserable at the prospect of having to rebuild everything from scratch. It took a while for her to remember something that gave her a glimmer of hope: she had installed a couple of plugins a week or so earlier- was one of them for backups?</p>\n<p>“I anxiously reinstalled WordPress and searched madly through the WordPress plugin repository to find them. What was the name of that backup plugin again? UpdraftPlus! It was there.”</p>\n<p>Liz managed to restore her entire website. The simple act of installing UpdraftPlus had saved her months of hard work. Needless to say, Liz will never again forget the name of the plugin that gave her horror story a happy ending.</p>\n<span class=\"et_bloom_bottom_trigger\"></span><p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/our-winning-disaster-story/\">Our Winning Disaster Story</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:42:\"http://rssnamespace.org/feedburner/ext/1.0\";a:1:{s:8:\"origLink\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://updraftplus.com/our-winning-disaster-story/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"Amazon S3 – infrequent access storage class\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://feedproxy.google.com/~r/UpdraftPlus/~3/zTsh5fTRm4Y/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 May 2016 18:32:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:7:\"updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:22:\"UpdraftPlus advantages\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:9:\"amazon s3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:21:\"cloud storage methods\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:12:\"new features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"https://updraftplus.com/?p=154694\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:750:\"<p>In the latter part of 2015, Amazon introduced a new storage class option for their S3 storage cloud &#8211; &#8220;standard &#8211; infrequent access&#8221;; a storage class which can bring significant cost savings (as long as you can live with your &#8230; <a href=\"https://updraftplus.com/amazon-s3-infrequent-access-storage-class/\">Continue reading <span class=\"meta-nav\">&#8594;</span></a></p>\n<p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/amazon-s3-infrequent-access-storage-class/\">Amazon S3 &#8211; infrequent access storage class</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"udadmin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1782:\"<p>In the latter part of 2015, <a href=\"https://aws.amazon.com/blogs/aws/aws-storage-update-new-lower-cost-s3-storage-option-glacier-price-reduction/\">Amazon introduced a new storage class option for their S3 storage cloud</a> &#8211; &#8220;standard &#8211; infrequent access&#8221;; a storage class which can bring significant cost savings (as long as you can live with your data not be reachable 0.1% of the time &#8211; but with no loss in long-term redundancy of the backup).</p>\n<p>We&#8217;re pleased to announce that the next release of <a href=\"https://updraftplus.com/shop/updraftplus-premium/\">UpdraftPlus Premium</a> will support this storage class, alongside the existing &#8220;standard&#8221; and &#8220;reduced redundancy&#8221; options; i.e. you can now choose from each of these 3 classes.</p>\n<p><img class=\"aligncenter size-full wp-image-154692\" src=\"https://updraftplus.com/wp-content/uploads/2013/01/s3opts.png\" alt=\"S3 enhanced options\" width=\"666\" height=\"380\" srcset=\"https://updraftplus.com/wp-content/uploads/2013/01/s3opts.png 666w, https://updraftplus.com/wp-content/uploads/2013/01/s3opts-300x171.png 300w, https://updraftplus.com/wp-content/uploads/2013/01/s3opts-510x291.png 510w, https://updraftplus.com/wp-content/uploads/2013/01/s3opts-610x348.png 610w\" sizes=\"(max-width: 666px) 100vw, 666px\" /></p>\n<p>David Anderson (lead developer, UpdraftPlus)</p>\n<span class=\"et_bloom_bottom_trigger\"></span><p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/amazon-s3-infrequent-access-storage-class/\">Amazon S3 &#8211; infrequent access storage class</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:42:\"http://rssnamespace.org/feedburner/ext/1.0\";a:1:{s:8:\"origLink\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://updraftplus.com/amazon-s3-infrequent-access-storage-class/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Copy.Com – going, gone\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://feedproxy.google.com/~r/UpdraftPlus/~3/2a_5XOm0_F0/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 29 Apr 2016 21:32:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:13:\"Uncategorized\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"add-ons\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:8:\"Copy.Com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"https://updraftplus.com/?p=154209\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:649:\"<p>Just a reminder &#8211; as announced a few months ago, Barracuda are closing down Copy.Com entirely on May 1st &#8211; the service will cease to exist, and any data you had on it will be gone forever. And as such, &#8230; <a href=\"https://updraftplus.com/copy-com-going-gone/\">Continue reading <span class=\"meta-nav\">&#8594;</span></a></p>\n<p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/copy-com-going-gone/\">Copy.Com &#8211; going, gone</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"udadmin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:855:\"<p>Just a reminder &#8211; as announced a few months ago, <a href=\"https://updraftplus.com/barracuda-are-end-of-lifing-copy-com/\">Barracuda are closing down Copy.Com entirely on May 1st</a> &#8211; the service will cease to exist, and any data you had on it will be gone forever. And as such, of course, if you have Copy.Com configured in UpdraftPlus, then it will throw errors as from that date. (It will be removed entirely in the next release).</p>\n<p>David Anderson (lead developer, UpdraftPlus)</p>\n<span class=\"et_bloom_bottom_trigger\"></span><p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/copy-com-going-gone/\">Copy.Com &#8211; going, gone</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:42:\"http://rssnamespace.org/feedburner/ext/1.0\";a:1:{s:8:\"origLink\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"https://updraftplus.com/copy-com-going-gone/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:36:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"Interview with David Anderson on UpdraftCentral\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://feedproxy.google.com/~r/UpdraftPlus/~3/-NqH-ncLIw0/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 28 Apr 2016 11:05:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:14:\"UpdraftCentral\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"UpdraftPlus development news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"https://updraftplus.com/?p=153908\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:775:\"<p>Naomi Miles interviews David Anderson. In this blog, I speak to UpdraftPlus founder, David Anderson, about UpdraftCentral, a new SaaS dashboard designed to make it easier and quicker to manage multiple website backups. David Anderson is an unassuming man, brimming &#8230; <a href=\"https://updraftplus.com/interview-with-david-anderson-on-updraftcentral/\">Continue reading <span class=\"meta-nav\">&#8594;</span></a></p>\n<p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/interview-with-david-anderson-on-updraftcentral/\">Interview with David Anderson on UpdraftCentral</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Joe Miles\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6448:\"<p><em>Naomi Miles interviews David Anderson.</em></p>\n<p><span style=\"font-weight: 400;\">In this blog, I speak to UpdraftPlus founder, David Anderson, about UpdraftCentral, a new SaaS dashboard designed to make it easier and quicker to manage multiple website backups. </span></p>\n<p><span style=\"font-weight: 400;\">David Anderson is an unassuming man, brimming with a restless creative energy. He works hard with calm, methodical precision that underlies an impatience to continually push forward improvements. UpdraftCentral was born out of this impetus; here, David explains how it offers UpdraftPlus customers a better user experience. </span></p>\n<p><b>So David, what was the inspiration behind UpdraftCentral? What need was it trying to meet? </b></p>\n<p><span style=\"font-weight: 400;\">“I myself manage around 100 WordPress websites. Logging into all those dashboards soon gets tiring and time-consuming, so I recognised the need for some kind of solution. I looked around, trying to find something that fulfilled 2 main criteria. Firstly, I wanted something that had a self-hosted version available, even if there were others versions as well. And secondly, I wanted something that would run on the front-end of a WordPress site, so that it wasn’t encumbered by the legacy ugliness of the traditional &#8220;wp-admin&#8221; WordPress dashboard. </span></p>\n<p><span style=\"font-weight: 400;\">I found that there was nothing out there that could do both of these things. This gave me the motivation to create something new that would meet our customers’ request for a solution that would integrate well with UpdraftPlus.”</span></p>\n<p><b>What do you think gives UpdraftCentral an edge over the competition?</b></p>\n<p><span style=\"font-weight: 400;\">“A quick tour of the competition reveals that many of those writing management dashboards recognise just how hard it is to create good backups. It is hard! So unless your main focus is backups, the backup handling in your management dashboard is likely to be second-rate. And that’s why I think we were in a perfect position to produce something that a lot of people will like.</span></p>\n<p><span style=\"font-weight: 400;\">I’m very pleased with what we’ve developed. UpdraftCentral runs on the front-end, and so avoids the legacy WP dashboard. It also uses the full RSA encryption standard for all communications, making it easy to safely control non-https sites.</span></p>\n<p><span style=\"font-weight: 400;\">Wherever possible, UpdraftCentral opens connections directly from the browser to the controlled site. This gives it a significant speed advantage over the existing solutions out there, which all route the traffic via a server. It also means that it carries on working if the site hosting the dashboard is down! </span></p>\n<p><span style=\"font-weight: 400;\">Finally, we&#8217;ve built UpdraftPlus to be mobile-friendly, built as a single-page JavaScript application, with no page reloads. It’s a dashboard that’s been designed for the modern web, not the web of 5 years ago.”</span></p>\n<p><b>How much time do you think UpdraftCentral could save a typical user?</b></p>\n<p><span style=\"font-weight: 400;\">“How high is the sky? The more time you spend managing websites, the more time you save with UpdraftCentral. And we want to save you time with every passing month. </span><span style=\"font-weight: 400;\"><br />\n</span></p>\n<p><span style=\"font-weight: 400;\">When you start doing some &#8220;back of an envelope&#8221; scribblings, you realise how significant these savings are. If you&#8217;re managing 25 sites, without this tool, all the extra clicking around costs you around 30 minutes per month- which adds up to almost 2 working days. That’s all precious time you can claw back with UpdraftCentral! Even for just 4 or 5 sites, there&#8217;s a lot of scope for doing more in less time.</span></p>\n<p><span style=\"font-weight: 400;\">UpdraftCentral is what I&#8217;m going to be using myself, and as I say, I have over 100 websites to manage. And believe me, working on UpdraftPlus as it’s grown from zero to 700,000 users has given me a pretty good idea of how precious time is! </span></p>\n<p><b>What was involved in developing UpdraftCentral?</b><span style=\"font-weight: 400;\"><br />\n</span><span style=\"font-weight: 400;\">Ooh boy! I started tinkering &#8220;under the hood&#8221; in the WordPress back-end over 4 years ago, and out of that came a command-line (i.e. text-only) tool that I still use to manage my sites. From that, from all the complexities of UpdraftPlus’ backup, migration and restore, and also from the weird corner-cases you see with several hundred thousand installs, I’ve come to know a lot about the workings of WordPress’ internals.</span></p>\n<p><span style=\"font-weight: 400;\">Thinking about UpdraftCentral started around a year and a half ago; the coding on the current plugin started in earnest a year ago and has been my main focus over the past six months. Of course, there’s also been all the documentation, videos, marketing and website integration to sort- thankfully it&#8217;s not just been me!</span></p>\n<p><b>Are you planning to rest or develop it further? What’s next?</b><span style=\"font-weight: 400;\"><br />\n</span><span style=\"font-weight: 400;\">We&#8217;ve only just begun! Next up, we want to tackle updates: managing your plugins, themes and WordPress core is the main thing that keeps you logging into all those separate dashboards. We want to focus on the biggest time-saver savers. </span><span style=\"font-weight: 400;\"><br />\n</span><span style=\"font-weight: 400;\"><br />\n</span><span style=\"font-weight: 400;\">Beyond that, there are many other ideas, and we&#8217;re open to user feedback on what matters most to you most. Anyone can add, comment and vote on ideas on </span><a href=\"https://updraftplus.com/make-a-suggestion\"><span style=\"font-weight: 400;\">our new ideas board</span></a><span style=\"font-weight: 400;\">.</span><span style=\"font-weight: 400;\"><br />\n</span></p>\n<span class=\"et_bloom_bottom_trigger\"></span><p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/interview-with-david-anderson-on-updraftcentral/\">Interview with David Anderson on UpdraftCentral</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:42:\"http://rssnamespace.org/feedburner/ext/1.0\";a:1:{s:8:\"origLink\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://updraftplus.com/interview-with-david-anderson-on-updraftcentral/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"“WordPress 4.5 broke my site. But with UpdraftPremium I could just roll back”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://feedproxy.google.com/~r/UpdraftPlus/~3/VSe7jWbyY3k/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 Apr 2016 11:08:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"Other WordPress news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"https://updraftplus.com/?p=152899\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:847:\"<p>Thank you to user &#8220;crscrk&#8221; who provided this: WordPress 4.5 broke my ability to upload media to my photo journal travel blog just as I was packing for a month long out-of-country trip- I kept getting an http error. There&#8217;s &#8230; <a href=\"https://updraftplus.com/wordpress-4-5-broke-my-site-but-with-updraftpremium-i-could-just-roll-back/\">Continue reading <span class=\"meta-nav\">&#8594;</span></a></p>\n<p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/wordpress-4-5-broke-my-site-but-with-updraftpremium-i-could-just-roll-back/\">&#8220;WordPress 4.5 broke my site. But with UpdraftPremium I could just roll back&#8221;</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Joe Miles\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1098:\"<p>Thank you to user &#8220;crscrk&#8221; who provided this:</p>\n<p>WordPress 4.5 broke my ability to upload media to my photo journal travel blog just as I was packing for a month long out-of-country trip- I kept getting an http error. There&#8217;s quite a conversation about it amongst many affected. I simply rolled back to the previous version of WordPress and didn&#8217;t lose a thing, even my most recent posts. Thank you UpdraftPlus for having my back!</p>\n<p><a href=\"https://wordpress.org/support/topic/saved-me-16?replies=1#post-8307102\">https://wordpress.org/support/topic/saved-me-16?replies=1#post-8307102 </a></p>\n<span class=\"et_bloom_bottom_trigger\"></span><p>The post <a rel=\"nofollow\" href=\"https://updraftplus.com/wordpress-4-5-broke-my-site-but-with-updraftpremium-i-could-just-roll-back/\">&#8220;WordPress 4.5 broke my site. But with UpdraftPremium I could just roll back&#8221;</a> appeared first on <a rel=\"nofollow\" href=\"https://updraftplus.com\">UpdraftPlus</a>. <a href=\"http://updraftplus.com\">UpdraftPlus - Backup, restore and migration plugin for WordPress.</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:42:\"http://rssnamespace.org/feedburner/ext/1.0\";a:1:{s:8:\"origLink\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://updraftplus.com/wordpress-4-5-broke-my-site-but-with-updraftpremium-i-could-just-roll-back/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";s:4:\"href\";s:39:\"http://feeds.feedburner.com/UpdraftPlus\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:3:\"rel\";s:3:\"hub\";s:4:\"href\";s:32:\"http://pubsubhubbub.appspot.com/\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:42:\"http://rssnamespace.org/feedburner/ext/1.0\";a:1:{s:4:\"info\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:3:\"uri\";s:11:\"updraftplus\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:4:\"etag\";s:27:\"gUZU4MagI8+pggFCKVcVXYBSLWU\";s:13:\"last-modified\";s:29:\"Wed, 13 Jul 2016 16:44:57 GMT\";s:16:\"content-encoding\";s:4:\"gzip\";s:4:\"date\";s:29:\"Wed, 13 Jul 2016 16:55:36 GMT\";s:7:\"expires\";s:29:\"Wed, 13 Jul 2016 16:55:36 GMT\";s:13:\"cache-control\";s:18:\"private, max-age=0\";s:22:\"x-content-type-options\";s:7:\"nosniff\";s:16:\"x-xss-protection\";s:13:\"1; mode=block\";s:6:\"server\";s:3:\"GSE\";}s:5:\"build\";s:14:\"20130911133210\";}", "no");
INSERT INTO `wpes_options` VALUES("3032", "updraftplus-addons_siteid", "8e9ab63411bed93ed5920b871aab44e4", "yes");
INSERT INTO `wpes_options` VALUES("3033", "updraft_retain_extrarules", "a:0:{}", "yes");
INSERT INTO `wpes_options` VALUES("3034", "updraft_email", "rob@midnightmarketingsolutions.com", "yes");
INSERT INTO `wpes_options` VALUES("3035", "updraft_report_warningsonly", "a:0:{}", "yes");
INSERT INTO `wpes_options` VALUES("3036", "updraft_report_wholebackup", "a:0:{}", "yes");
INSERT INTO `wpes_options` VALUES("3037", "updraft_extradbs", "a:0:{}", "yes");
INSERT INTO `wpes_options` VALUES("3038", "updraft_include_more_path", "a:0:{}", "yes");
INSERT INTO `wpes_options` VALUES("3039", "updraft_interval", "manual", "yes");
INSERT INTO `wpes_options` VALUES("3040", "updraft_retain", "2", "yes");
INSERT INTO `wpes_options` VALUES("3041", "updraft_interval_database", "manual", "yes");
INSERT INTO `wpes_options` VALUES("3042", "updraft_retain_db", "2", "yes");
INSERT INTO `wpes_options` VALUES("3043", "updraft_service", "dropbox", "yes");
INSERT INTO `wpes_options` VALUES("3044", "updraft_s3", "a:3:{s:9:\"accesskey\";s:0:\"\";s:9:\"secretkey\";s:0:\"\";s:4:\"path\";s:0:\"\";}", "yes");
INSERT INTO `wpes_options` VALUES("3045", "updraft_cloudfiles", "a:5:{s:7:\"authurl\";s:35:\"https://auth.api.rackspacecloud.com\";s:6:\"region\";s:3:\"DFW\";s:4:\"user\";s:0:\"\";s:6:\"apikey\";s:0:\"\";s:4:\"path\";s:0:\"\";}", "yes");
INSERT INTO `wpes_options` VALUES("3046", "updraft_googledrive", "a:3:{s:8:\"clientid\";s:0:\"\";s:6:\"secret\";s:0:\"\";s:6:\"folder\";s:11:\"UpdraftPlus\";}", "yes");
INSERT INTO `wpes_options` VALUES("3047", "updraft_ftp", "a:5:{s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:4:\"pass\";s:0:\"\";s:4:\"path\";s:0:\"\";s:7:\"passive\";s:1:\"1\";}", "yes");
INSERT INTO `wpes_options` VALUES("3048", "updraft_s3generic", "a:4:{s:8:\"endpoint\";s:0:\"\";s:9:\"accesskey\";s:0:\"\";s:9:\"secretkey\";s:0:\"\";s:4:\"path\";s:0:\"\";}", "yes");
INSERT INTO `wpes_options` VALUES("3049", "updraft_openstack", "a:6:{s:7:\"authurl\";s:0:\"\";s:6:\"tenant\";s:0:\"\";s:6:\"region\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:4:\"path\";s:0:\"\";}", "yes");
INSERT INTO `wpes_options` VALUES("3050", "updraft_dreamobjects", "a:4:{s:8:\"endpoint\";s:26:\"objects-us-west-1.dream.io\";s:9:\"accesskey\";s:0:\"\";s:9:\"secretkey\";s:0:\"\";s:4:\"path\";s:0:\"\";}", "yes");
INSERT INTO `wpes_options` VALUES("3051", "updraft_include_plugins", "1", "yes");
INSERT INTO `wpes_options` VALUES("3052", "updraft_include_themes", "1", "yes");
INSERT INTO `wpes_options` VALUES("3053", "updraft_include_uploads", "1", "yes");
INSERT INTO `wpes_options` VALUES("3054", "updraft_include_uploads_exclude", "backup*,*backups,backwpup*,wp-clone", "yes");
INSERT INTO `wpes_options` VALUES("3055", "updraft_include_others", "1", "yes");
INSERT INTO `wpes_options` VALUES("3056", "updraft_include_others_exclude", "upgrade,cache,updraft,backup*,*backups,mysql.sql,debug.log", "yes");
INSERT INTO `wpes_options` VALUES("3057", "updraft_split_every", "400", "yes");
INSERT INTO `wpes_options` VALUES("3058", "updraft_delete_local", "1", "yes");
INSERT INTO `wpes_options` VALUES("3059", "updraft_dir", "updraft", "yes");
INSERT INTO `wpes_options` VALUES("3060", "updraft_debug_mode", "0", "yes");
INSERT INTO `wpes_options` VALUES("3061", "updraft_ssl_useservercerts", "0", "yes");
INSERT INTO `wpes_options` VALUES("3062", "updraft_ssl_disableverify", "0", "yes");
INSERT INTO `wpes_options` VALUES("3063", "updraft_ssl_nossl", "0", "yes");
INSERT INTO `wpes_options` VALUES("3064", "updraft_dropbox", "a:4:{s:6:\"folder\";s:0:\"\";s:16:\"tk_request_token\";s:192:\"oD805es58Io3PAlYG70Whi2SRYcv9LLj7LpWgThODvEEnM7V4zl/diH4TDUHM0eRPW8+68Kp5fZfuCsi07O3yn5FeeOxsbCOo3z+C9OXeRJenaGVoXQgNZiMOOC9bCWKv5dGL94nw/DivpFCCfBve0L8ODVKUEdqLe0wZfGupk5dH0dHlVaQ232Awtdj46Fy\";s:15:\"tk_access_token\";s:216:\"QKBIGRmKdfc/EUGu0jIH3ebwGwRoZY73kyBCWYa7QHhkdvInZcgFjTBd2jjVqq5wjCOQRPbzdZUbFp5Bu66sMMab2HK7yrMw8GARbNR482n9b+6SE5SpZCJ3x47mgYvB7v1IgDLsTJFqOIk8litOdM5HTIvN7iGzY1n+4Go0PpAlqJS5BGlaZVClMLGAk5i7kOU12oDy3hZwriLs6LBrdA==\";s:9:\"ownername\";s:14:\"Rob Strickland\";}", "yes");
INSERT INTO `wpes_options` VALUES("3065", "updraft_lastmessage", "The backup apparently succeeded and is now complete (Jul 13 16:55:36)", "yes");
INSERT INTO `wpes_options` VALUES("3068", "updraftplus_unlocked_fd", "1", "yes");
INSERT INTO `wpes_options` VALUES("3069", "updraftplus_last_lock_time_fd", "2016-07-13 16:52:53", "yes");
INSERT INTO `wpes_options` VALUES("3070", "updraftplus_semaphore_fd", "0", "yes");
INSERT INTO `wpes_options` VALUES("3071", "updraft_last_scheduled_fd", "1468428773", "yes");
INSERT INTO `wpes_options` VALUES("3075", "updraft_backup_history", "a:1:{i:1468428773;a:15:{s:7:\"plugins\";a:1:{i:0;s:71:\"backup_2016-07-13-1652_Gunnison_County_Library_ace7b671b152-plugins.zip\";}s:12:\"plugins-size\";i:14127612;s:6:\"themes\";a:1:{i:0;s:70:\"backup_2016-07-13-1652_Gunnison_County_Library_ace7b671b152-themes.zip\";}s:11:\"themes-size\";i:3987496;s:7:\"uploads\";a:1:{i:0;s:71:\"backup_2016-07-13-1652_Gunnison_County_Library_ace7b671b152-uploads.zip\";}s:12:\"uploads-size\";i:21500472;s:6:\"others\";a:1:{i:0;s:70:\"backup_2016-07-13-1652_Gunnison_County_Library_ace7b671b152-others.zip\";}s:11:\"others-size\";i:196;s:2:\"db\";s:65:\"backup_2016-07-13-1652_Gunnison_County_Library_ace7b671b152-db.gz\";s:7:\"db-size\";i:509183;s:9:\"checksums\";a:1:{s:4:\"sha1\";a:5:{s:8:\"plugins0\";s:40:\"4d3ae1c7f79b5aff3d46cd5624a3fa91821f7bb9\";s:7:\"themes0\";s:40:\"9c5f56caba388ec6f6910e5b8cd46049e1a30051\";s:8:\"uploads0\";s:40:\"c68434df5c1c3ff785721182af25ecae34f91f72\";s:7:\"others0\";s:40:\"b2ea8fb19cad885ef3a66ba1979c24f0982f3782\";s:3:\"db0\";s:40:\"d5d54b8cf92e370cd67f568105d4117987c8aa83\";}}s:5:\"nonce\";s:12:\"ace7b671b152\";s:7:\"service\";a:1:{i:0;s:7:\"dropbox\";}s:18:\"created_by_version\";s:7:\"1.12.15\";s:12:\"is_multisite\";b:0;}}", "yes");
INSERT INTO `wpes_options` VALUES("3267", "_site_transient_update_plugins", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1468845212;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:7:{s:36:\"contact-form-7/wp-contact-form-7.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:3:\"790\";s:4:\"slug\";s:14:\"contact-form-7\";s:6:\"plugin\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:11:\"new_version\";s:5:\"4.4.2\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/contact-form-7/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/contact-form-7.4.4.2.zip\";}s:27:\"cornerstone/cornerstone.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"16695\";s:4:\"slug\";s:11:\"cornerstone\";s:6:\"plugin\";s:27:\"cornerstone/cornerstone.php\";s:11:\"new_version\";s:5:\"0.7.5\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/cornerstone/\";s:7:\"package\";s:54:\"https://downloads.wordpress.org/plugin/cornerstone.zip\";}s:35:\"disable-xml-rpc/disable-xml-rpc.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"35068\";s:4:\"slug\";s:15:\"disable-xml-rpc\";s:6:\"plugin\";s:35:\"disable-xml-rpc/disable-xml-rpc.php\";s:11:\"new_version\";s:5:\"1.0.1\";s:3:\"url\";s:46:\"https://wordpress.org/plugins/disable-xml-rpc/\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/plugin/disable-xml-rpc.1.0.1.zip\";}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"22600\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:6:\"1.1.14\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/duplicator.1.1.14.zip\";}s:23:\"loginizer/loginizer.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"68468\";s:4:\"slug\";s:9:\"loginizer\";s:6:\"plugin\";s:23:\"loginizer/loginizer.php\";s:11:\"new_version\";s:5:\"1.2.0\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/loginizer/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/loginizer.1.2.0.zip\";}s:37:\"mailchimp-for-wp/mailchimp-for-wp.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"41550\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:6:\"plugin\";s:37:\"mailchimp-for-wp/mailchimp-for-wp.php\";s:11:\"new_version\";s:6:\"3.1.11\";s:3:\"url\";s:47:\"https://wordpress.org/plugins/mailchimp-for-wp/\";s:7:\"package\";s:66:\"https://downloads.wordpress.org/plugin/mailchimp-for-wp.3.1.11.zip\";}s:27:\"updraftplus/updraftplus.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"31679\";s:4:\"slug\";s:11:\"updraftplus\";s:6:\"plugin\";s:27:\"updraftplus/updraftplus.php\";s:11:\"new_version\";s:7:\"1.12.15\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/updraftplus/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/plugin/updraftplus.1.12.15.zip\";}}}", "yes");
INSERT INTO `wpes_options` VALUES("3084", "_transient_timeout_feed_mod_3a39ef5d0240c40133252ada9b3c6e81", "1468472135", "no");
INSERT INTO `wpes_options` VALUES("3085", "_transient_feed_mod_3a39ef5d0240c40133252ada9b3c6e81", "1468428935", "no");

/* INSERT TABLE DATA: wpes_postmeta */
INSERT INTO `wpes_postmeta` VALUES("5", "5", "_edit_lock", "1463709834:1");
INSERT INTO `wpes_postmeta` VALUES("4", "5", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("6", "5", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("7", "5", "cro_sidebar", "2");
INSERT INTO `wpes_postmeta` VALUES("8", "5", "cro_sidebarsel", "0");
INSERT INTO `wpes_postmeta` VALUES("9", "7", "_wp_attached_file", "2016/05/GCLconnectcolor250.png");
INSERT INTO `wpes_postmeta` VALUES("10", "7", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:250;s:6:\"height\";i:74;s:4:\"file\";s:30:\"2016/05/GCLconnectcolor250.png\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"GCLconnectcolor250-150x74.png\";s:5:\"width\";i:150;s:6:\"height\";i:74;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("11", "7", "_cromadefimg", "0");
INSERT INTO `wpes_postmeta` VALUES("16", "10", "_wp_page_template", "template-blank-4.php");
INSERT INTO `wpes_postmeta` VALUES("17", "10", "_cornerstone_data", "a:5:{i:0;a:19:{s:5:\"title\";s:12:\"Image Slider\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:602:\"<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:11:\"/libraries/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Scrollers\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:134:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:127:\"<iframe src=\"http://opac.marmot.org/API/SearchAPI?method=getListWidget&id=343\"width=\"300\" height=\"100%\"scrolling=\"no\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2129", "236", "_cornerstone_data", "a:5:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:1:{i:0;a:17:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:602:\"<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:11:\"/libraries/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Scrollers\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1962", "212", "_cornerstone_data", "a:5:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 7\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("51", "19", "_cornerstone_data", "a:7:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"50%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:10:{s:7:\"content\";s:15:\"Gunnison County\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:11:{s:7:\"content\";s:9:\"Libraries\";s:5:\"level\";s:2:\"h5\";s:10:\"looks_like\";s:2:\"h5\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and more!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />\";}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:21:\"1/4 + 1/4 + 1/4 + 1/4\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:20:{s:5:\"title\";s:14:\"Call to Action\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:18:\"Get Instant Access\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:7:\"x-large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:9:\"thumbs-up\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"15%\";i:2;s:3:\"0px\";i:3;s:3:\"15%\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x500/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:1:\"0\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("41", "15", "_cornerstone_data", "a:7:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"50%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:71:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner3.png\";}i:1;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:3:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:11:{s:7:\"content\";s:8:\"Subtitle\";s:5:\"level\";s:2:\"h5\";s:10:\"looks_like\";s:2:\"h5\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:21:\"1/4 + 1/4 + 1/4 + 1/4\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:18:{s:5:\"title\";s:5:\"Row 3\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:42:\"http://placehold.it/1200x450/3498db/2980b9\";s:3:\"alt\";s:0:\"\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:20:{s:5:\"title\";s:14:\"Call to Action\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:18:\"Get Instant Access\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:7:\"x-large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:9:\"thumbs-up\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"15%\";i:2;s:3:\"0px\";i:3;s:3:\"15%\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x500/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:1:\"0\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("18", "10", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("19", "11", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("20", "11", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("21", "11", "_menu_item_object_id", "10");
INSERT INTO `wpes_postmeta` VALUES("22", "11", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("23", "11", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("24", "11", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("25", "11", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("26", "11", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("27", "12", "_wp_attached_file", "2016/05/lightpaperfibers.png");
INSERT INTO `wpes_postmeta` VALUES("28", "12", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:300;s:4:\"file\";s:28:\"2016/05/lightpaperfibers.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"lightpaperfibers-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"lightpaperfibers-300x180.png\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:27:\"lightpaperfibers-100x60.png\";s:5:\"width\";i:100;s:6:\"height\";i:60;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("31", "14", "_cornerstone_data", "a:7:{i:0;a:21:{s:6:\"elType\";s:7:\"section\";s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:3:{i:0;a:19:{s:5:\"title\";s:5:\"Row 1\";s:6:\"elType\";s:3:\"row\";s:12:\"columnLayout\";s:3:\"1/1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:18:{s:6:\"active\";b:1;s:6:\"elType\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:2:{i:0;a:9:{s:6:\"elType\";s:15:\"custom-headline\";s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";}i:1;a:10:{s:6:\"elType\";s:15:\"custom-headline\";s:7:\"content\";s:8:\"Subtitle\";s:5:\"level\";s:2:\"h5\";s:10:\"looks_like\";s:2:\"h5\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:2;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:3;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:4;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:5;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:6:\"column\";s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:19:{s:6:\"elType\";s:3:\"row\";s:5:\"title\";s:5:\"Row 2\";s:12:\"columnLayout\";s:21:\"1/4 + 1/4 + 1/4 + 1/4\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:18:{s:6:\"active\";b:1;s:6:\"elType\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:3:{i:0;a:9:{s:6:\"elType\";s:16:\"feature-headline\";s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";}i:1;a:6:{s:6:\"elType\";s:4:\"text\";s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:2;a:7:{s:6:\"elType\";s:3:\"gap\";s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:9:\"x-hide-xl\";i:1;s:9:\"x-hide-lg\";i:2;s:9:\"x-hide-md\";}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:18:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:1;s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:3:{i:0;a:10:{s:6:\"elType\";s:16:\"feature-headline\";s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";}i:1;a:7:{s:6:\"elType\";s:4:\"text\";s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";}i:2;a:7:{s:6:\"elType\";s:3:\"gap\";s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:9:\"x-hide-xl\";i:1;s:9:\"x-hide-lg\";i:2;s:9:\"x-hide-md\";}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:2;a:18:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:1;s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:3:{i:0;a:10:{s:6:\"elType\";s:16:\"feature-headline\";s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";}i:1;a:7:{s:6:\"elType\";s:4:\"text\";s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";}i:2;a:6:{s:6:\"elType\";s:3:\"gap\";s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:9:\"x-hide-xl\";i:1;s:9:\"x-hide-lg\";i:2;s:9:\"x-hide-md\";}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:3;a:18:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:1;s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:2:{i:0;a:10:{s:6:\"elType\";s:16:\"feature-headline\";s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";}i:1;a:7:{s:6:\"elType\";s:4:\"text\";s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:4;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:5;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:6:\"column\";s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:2;a:19:{s:6:\"elType\";s:3:\"row\";s:5:\"title\";s:5:\"Row 3\";s:12:\"columnLayout\";s:3:\"1/1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:18:{s:6:\"active\";b:1;s:6:\"elType\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:1:{i:0;a:15:{s:6:\"elType\";s:5:\"image\";s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:42:\"http://placehold.it/1200x450/3498db/2980b9\";s:3:\"alt\";s:0:\"\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:2;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:3;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:4;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:5;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:6:\"column\";s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:3:\"row\";s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:10:\"text_align\";s:11:\"center-text\";s:10:\"visibility\";a:0:{}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:21:{s:6:\"elType\";s:7:\"section\";s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:19:{s:5:\"title\";s:5:\"Row 1\";s:6:\"elType\";s:3:\"row\";s:12:\"columnLayout\";s:3:\"1/1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:18:{s:6:\"active\";b:1;s:6:\"elType\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:1:{i:0;a:6:{s:6:\"elType\";s:3:\"gap\";s:8:\"gap_size\";s:3:\"50%\";s:10:\"visibility\";a:0:{}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:2;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:3;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:4;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:5;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:6:\"column\";s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:3:\"row\";s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:8:\"bg_image\";s:42:\"http://placehold.it/1500x750/333333/454545\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:2;a:21:{s:6:\"elType\";s:7:\"section\";s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:19:{s:5:\"title\";s:5:\"Row 1\";s:6:\"elType\";s:3:\"row\";s:12:\"columnLayout\";s:9:\"1/2 + 1/2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:18:{s:6:\"active\";b:1;s:6:\"elType\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:1:{i:0;a:15:{s:6:\"elType\";s:5:\"image\";s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:11:\"center-text\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:18:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:1;s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:3:{i:0;a:10:{s:6:\"elType\";s:15:\"custom-headline\";s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";}i:1;a:6:{s:6:\"elType\";s:4:\"text\";s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";}i:2;a:19:{s:6:\"elType\";s:6:\"button\";s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:10:\"right-text\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:2;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:3;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:4;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:5;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:6:\"column\";s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:9:\"x-hide-sm\";i:1;s:9:\"x-hide-xs\";}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:19:{s:6:\"elType\";s:3:\"row\";s:5:\"title\";s:5:\"Row 2\";s:12:\"columnLayout\";s:3:\"1/1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:18:{s:6:\"active\";b:1;s:6:\"elType\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:4:{i:0;a:9:{s:6:\"elType\";s:15:\"custom-headline\";s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";}i:1;a:7:{s:6:\"elType\";s:4:\"text\";s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";}i:2;a:20:{s:6:\"elType\";s:6:\"button\";s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";}i:3;a:16:{s:6:\"elType\";s:5:\"image\";s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:2;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:3;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:4;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:5;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:6:\"column\";s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:10:\"text_align\";s:11:\"center-text\";s:10:\"visibility\";a:3:{i:0;s:9:\"x-hide-xl\";i:1;s:9:\"x-hide-lg\";i:2;s:9:\"x-hide-md\";}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:3:\"row\";s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:6:\"border\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:3;a:21:{s:6:\"elType\";s:7:\"section\";s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:19:{s:5:\"title\";s:5:\"Row 1\";s:6:\"elType\";s:3:\"row\";s:12:\"columnLayout\";s:9:\"1/2 + 1/2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:18:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:1;s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:3:{i:0;a:10:{s:6:\"elType\";s:15:\"custom-headline\";s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";}i:1;a:6:{s:6:\"elType\";s:4:\"text\";s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";}i:2;a:19:{s:6:\"elType\";s:6:\"button\";s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:9:\"left-text\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:18:{s:6:\"active\";b:1;s:6:\"elType\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:1:{i:0;a:15:{s:6:\"elType\";s:5:\"image\";s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:11:\"center-text\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:2;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:3;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:4;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:5;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:6:\"column\";s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:9:\"x-hide-sm\";i:1;s:9:\"x-hide-xs\";}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:19:{s:6:\"elType\";s:3:\"row\";s:5:\"title\";s:5:\"Row 2\";s:12:\"columnLayout\";s:3:\"1/1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:18:{s:6:\"active\";b:1;s:6:\"elType\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:4:{i:0;a:9:{s:6:\"elType\";s:15:\"custom-headline\";s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";}i:1;a:7:{s:6:\"elType\";s:4:\"text\";s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";}i:2;a:20:{s:6:\"elType\";s:6:\"button\";s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";}i:3;a:16:{s:6:\"elType\";s:5:\"image\";s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:2;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:3;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:4;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:5;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:6:\"column\";s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:10:\"text_align\";s:11:\"center-text\";s:10:\"visibility\";a:3:{i:0;s:9:\"x-hide-xl\";i:1;s:9:\"x-hide-lg\";i:2;s:9:\"x-hide-md\";}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:3:\"row\";s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:6:\"border\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:4;a:21:{s:6:\"elType\";s:7:\"section\";s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:19:{s:5:\"title\";s:5:\"Row 1\";s:6:\"elType\";s:3:\"row\";s:12:\"columnLayout\";s:9:\"1/2 + 1/2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:18:{s:6:\"active\";b:1;s:6:\"elType\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:1:{i:0;a:15:{s:6:\"elType\";s:5:\"image\";s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:11:\"center-text\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:18:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:1;s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:3:{i:0;a:10:{s:6:\"elType\";s:15:\"custom-headline\";s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";}i:1;a:6:{s:6:\"elType\";s:4:\"text\";s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";}i:2;a:19:{s:6:\"elType\";s:6:\"button\";s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:10:\"right-text\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:2;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:3;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:4;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:5;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:6:\"column\";s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:9:\"x-hide-sm\";i:1;s:9:\"x-hide-xs\";}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:19:{s:6:\"elType\";s:3:\"row\";s:5:\"title\";s:5:\"Row 2\";s:12:\"columnLayout\";s:3:\"1/1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:18:{s:6:\"active\";b:1;s:6:\"elType\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:4:{i:0;a:9:{s:6:\"elType\";s:15:\"custom-headline\";s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";}i:1;a:7:{s:6:\"elType\";s:4:\"text\";s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";}i:2;a:20:{s:6:\"elType\";s:6:\"button\";s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";}i:3;a:16:{s:6:\"elType\";s:5:\"image\";s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:2;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:3;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:4;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:5;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:6:\"column\";s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:10:\"text_align\";s:11:\"center-text\";s:10:\"visibility\";a:3:{i:0;s:9:\"x-hide-xl\";i:1;s:9:\"x-hide-lg\";i:2;s:9:\"x-hide-md\";}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:3:\"row\";s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:6:\"border\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:5;a:21:{s:6:\"elType\";s:7:\"section\";s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:19:{s:5:\"title\";s:5:\"Row 1\";s:6:\"elType\";s:3:\"row\";s:12:\"columnLayout\";s:9:\"1/2 + 1/2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:18:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:1;s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:3:{i:0;a:10:{s:6:\"elType\";s:15:\"custom-headline\";s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";}i:1;a:7:{s:6:\"elType\";s:4:\"text\";s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";}i:2;a:19:{s:6:\"elType\";s:6:\"button\";s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:9:\"left-text\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:18:{s:6:\"active\";b:1;s:6:\"elType\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:1:{i:0;a:15:{s:6:\"elType\";s:5:\"image\";s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:11:\"center-text\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:2;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:3;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:4;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:5;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:6:\"column\";s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:9:\"x-hide-sm\";i:1;s:9:\"x-hide-xs\";}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:19:{s:6:\"elType\";s:3:\"row\";s:5:\"title\";s:5:\"Row 2\";s:12:\"columnLayout\";s:3:\"1/1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:18:{s:6:\"active\";b:1;s:6:\"elType\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:4:{i:0;a:9:{s:6:\"elType\";s:15:\"custom-headline\";s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";}i:1;a:7:{s:6:\"elType\";s:4:\"text\";s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";}i:2;a:20:{s:6:\"elType\";s:6:\"button\";s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";}i:3;a:16:{s:6:\"elType\";s:5:\"image\";s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:2;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:3;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:4;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:5;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:6:\"column\";s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:10:\"text_align\";s:11:\"center-text\";s:10:\"visibility\";a:3:{i:0;s:9:\"x-hide-xl\";i:1;s:9:\"x-hide-lg\";i:2;s:9:\"x-hide-md\";}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:3:\"row\";s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:6:\"border\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:6;a:21:{s:6:\"elType\";s:7:\"section\";s:5:\"title\";s:14:\"Call to Action\";s:8:\"elements\";a:2:{i:0;a:19:{s:5:\"title\";s:5:\"Row 1\";s:6:\"elType\";s:3:\"row\";s:12:\"columnLayout\";s:3:\"1/1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:18:{s:6:\"active\";b:1;s:6:\"elType\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:3:{i:0;a:10:{s:6:\"elType\";s:15:\"custom-headline\";s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";}i:1;a:6:{s:6:\"elType\";s:4:\"text\";s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";}i:2;a:19:{s:6:\"elType\";s:6:\"button\";s:7:\"content\";s:18:\"Get Instant Access\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:7:\"x-large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:9:\"thumbs-up\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:2;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:3;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:4;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:5;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:6:\"column\";s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"15%\";i:2;s:3:\"0px\";i:3;s:3:\"15%\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:19:{s:6:\"elType\";s:3:\"row\";s:5:\"title\";s:5:\"Row 2\";s:12:\"columnLayout\";s:3:\"1/1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:18:{s:6:\"active\";b:1;s:6:\"elType\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"elements\";a:1:{i:0;a:15:{s:6:\"elType\";s:5:\"image\";s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x500/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:1;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:2;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:3;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:4;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}i:5;a:17:{s:6:\"elType\";s:6:\"column\";s:6:\"active\";b:0;s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:9:\"childType\";s:3:\"any\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:6:\"column\";s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}s:9:\"childType\";s:3:\"row\";s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:1:\"0\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:6:\"border\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:10:\"text_align\";s:11:\"center-text\";s:10:\"visibility\";a:0:{}s:9:\"custom_id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}");
INSERT INTO `wpes_postmeta` VALUES("32", "14", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("33", "14", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:6:{s:6:\"elType\";s:15:\"responsive-text\";s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";}i:1;a:6:{s:6:\"elType\";s:15:\"responsive-text\";s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";}}}");
INSERT INTO `wpes_postmeta` VALUES("34", "10", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("35", "10", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("36", "10", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("37", "10", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("38", "10", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("39", "10", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("40", "10", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("42", "15", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("43", "15", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("44", "10", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("45", "16", "_wp_attached_file", "2016/05/banner-flip.jpg");
INSERT INTO `wpes_postmeta` VALUES("46", "16", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1170;s:6:\"height\";i:550;s:4:\"file\";s:23:\"2016/05/banner-flip.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"banner-flip-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"banner-flip-300x141.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:141;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"banner-flip-768x361.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:361;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"banner-flip-1024x481.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:481;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:22:\"banner-flip-100x47.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:47;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("47", "17", "_wp_attached_file", "2016/05/hoopla-Icon-53x53.jpg");
INSERT INTO `wpes_postmeta` VALUES("48", "17", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:221;s:6:\"height\";i:221;s:4:\"file\";s:29:\"2016/05/hoopla-Icon-53x53.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"hoopla-Icon-53x53-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:29:\"hoopla-Icon-53x53-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:6:\"Picasa\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1458661473\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("49", "18", "_wp_attached_file", "2016/05/Zinio-Web.png");
INSERT INTO `wpes_postmeta` VALUES("50", "18", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:250;s:6:\"height\";i:250;s:4:\"file\";s:21:\"2016/05/Zinio-Web.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"Zinio-Web-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"Zinio-Web-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("52", "19", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("53", "19", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("54", "20", "_cornerstone_data", "a:7:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"50%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:10:{s:7:\"content\";s:15:\"Gunnison County\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:11:{s:7:\"content\";s:9:\"Libraries\";s:5:\"level\";s:2:\"h5\";s:10:\"looks_like\";s:2:\"h5\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />\";}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:21:\"1/4 + 1/4 + 1/4 + 1/4\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:20:{s:5:\"title\";s:14:\"Call to Action\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:18:\"Get Instant Access\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:7:\"x-large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:9:\"thumbs-up\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"15%\";i:2;s:3:\"0px\";i:3;s:3:\"15%\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x500/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:1:\"0\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("55", "20", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("56", "20", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("57", "21", "_cornerstone_data", "a:7:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"50%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:10:{s:7:\"content\";s:15:\"Gunnison County\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:11:{s:7:\"content\";s:9:\"Libraries\";s:5:\"level\";s:2:\"h5\";s:10:\"looks_like\";s:2:\"h5\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />\";}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:20:{s:5:\"title\";s:14:\"Call to Action\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:18:\"Get Instant Access\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:7:\"x-large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:9:\"thumbs-up\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"15%\";i:2;s:3:\"0px\";i:3;s:3:\"15%\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x500/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:1:\"0\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("58", "21", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("59", "21", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("60", "22", "_wp_attached_file", "2016/05/Girl-Reading-Book.jpg");
INSERT INTO `wpes_postmeta` VALUES("61", "22", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:1000;s:4:\"file\";s:29:\"2016/05/Girl-Reading-Book.jpg\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"Girl-Reading-Book-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:29:\"Girl-Reading-Book-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:29:\"Girl-Reading-Book-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:30:\"Girl-Reading-Book-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:28:\"Girl-Reading-Book-100x67.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:67;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"entry\";a:4:{s:4:\"file\";s:30:\"Girl-Reading-Book-1184x789.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:789;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:13:\"entry-cropped\";a:4:{s:4:\"file\";s:30:\"Girl-Reading-Book-1184x662.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:662;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:15:\"entry-fullwidth\";a:4:{s:4:\"file\";s:30:\"Girl-Reading-Book-1184x789.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:789;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"entry-cropped-fullwidth\";a:4:{s:4:\"file\";s:30:\"Girl-Reading-Book-1184x662.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:662;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("62", "23", "_cornerstone_data", "a:7:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"50%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:10:{s:7:\"content\";s:4:\"FREE\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:11:{s:7:\"content\";s:22:\"And Open to the Public\";s:5:\"level\";s:2:\"h5\";s:10:\"looks_like\";s:2:\"h5\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />\";}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:20:{s:5:\"title\";s:14:\"Call to Action\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:18:\"Get Instant Access\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:7:\"x-large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:9:\"thumbs-up\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"15%\";i:2;s:3:\"0px\";i:3;s:3:\"15%\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x500/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:1:\"0\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("63", "23", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("64", "23", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("68", "25", "_cornerstone_data", "a:7:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"50%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"150px\";}i:1;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:25:\"Gunnison County Libraries\";s:10:\"looks_like\";s:2:\"h2\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:6:\"accent\";b:1;}i:1;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />\";}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:20:{s:5:\"title\";s:14:\"Call to Action\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:18:\"Get Instant Access\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:7:\"x-large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:9:\"thumbs-up\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"15%\";i:2;s:3:\"0px\";i:3;s:3:\"15%\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x500/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:1:\"0\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("65", "24", "_cornerstone_data", "a:7:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"50%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"150px\";}i:1;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:25:\"Gunnison County Libraries\";s:10:\"looks_like\";s:2:\"h2\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:6:\"accent\";b:1;}i:1;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:10:{s:7:\"content\";s:4:\"FREE\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:11:{s:7:\"content\";s:22:\"And Open to the Public\";s:5:\"level\";s:2:\"h5\";s:10:\"looks_like\";s:2:\"h5\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />\";}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:20:{s:5:\"title\";s:14:\"Call to Action\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:18:\"Get Instant Access\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:7:\"x-large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:9:\"thumbs-up\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"15%\";i:2;s:3:\"0px\";i:3;s:3:\"15%\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x500/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:1:\"0\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("66", "24", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("67", "24", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("69", "25", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("70", "25", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("71", "26", "_cornerstone_data", "a:7:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"50%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"220px\";}i:1;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:25:\"Gunnison County Libraries\";s:10:\"looks_like\";s:2:\"h2\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:6:\"accent\";b:1;}i:1;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />\";}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:20:{s:5:\"title\";s:14:\"Call to Action\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:18:\"Get Instant Access\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:7:\"x-large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:9:\"thumbs-up\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"15%\";i:2;s:3:\"0px\";i:3;s:3:\"15%\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x500/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:1:\"0\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("72", "26", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("73", "26", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("74", "27", "_cornerstone_data", "a:8:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"50%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />\";}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:20:{s:5:\"title\";s:14:\"Call to Action\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:18:\"Get Instant Access\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:7:\"x-large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:9:\"thumbs-up\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"15%\";i:2;s:3:\"0px\";i:3;s:3:\"15%\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x500/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:1:\"0\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:7;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("75", "27", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("76", "27", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("77", "28", "_cornerstone_data", "a:8:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"50%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />\";}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:7;a:20:{s:5:\"title\";s:14:\"Call to Action\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:18:\"Get Instant Access\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:7:\"x-large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:9:\"thumbs-up\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"15%\";i:2;s:3:\"0px\";i:3;s:3:\"15%\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x500/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:1:\"0\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("78", "28", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("79", "28", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("80", "29", "_wp_attached_file", "2016/05/Gunnison-Library.png");
INSERT INTO `wpes_postmeta` VALUES("81", "29", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:400;s:6:\"height\";i:270;s:4:\"file\";s:28:\"2016/05/Gunnison-Library.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"Gunnison-Library-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"Gunnison-Library-300x203.png\";s:5:\"width\";i:300;s:6:\"height\";i:203;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:27:\"Gunnison-Library-100x68.png\";s:5:\"width\";i:100;s:6:\"height\";i:68;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("82", "30", "_wp_attached_file", "2016/05/Crested_Butte_Library_National_Historic_Site.jpg");
INSERT INTO `wpes_postmeta` VALUES("83", "30", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:3504;s:6:\"height\";i:2336;s:4:\"file\";s:56:\"2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:56:\"Crested_Butte_Library_National_Historic_Site-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:56:\"Crested_Butte_Library_National_Historic_Site-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:56:\"Crested_Butte_Library_National_Historic_Site-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:57:\"Crested_Butte_Library_National_Historic_Site-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:55:\"Crested_Butte_Library_National_Historic_Site-100x67.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:67;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"entry\";a:4:{s:4:\"file\";s:57:\"Crested_Butte_Library_National_Historic_Site-1184x789.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:789;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:13:\"entry-cropped\";a:4:{s:4:\"file\";s:57:\"Crested_Butte_Library_National_Historic_Site-1184x662.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:662;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:15:\"entry-fullwidth\";a:4:{s:4:\"file\";s:57:\"Crested_Butte_Library_National_Historic_Site-1184x789.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:789;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"entry-cropped-fullwidth\";a:4:{s:4:\"file\";s:57:\"Crested_Butte_Library_National_Historic_Site-1184x662.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:662;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:3:\"5.6\";s:6:\"credit\";s:7:\"unknown\";s:6:\"camera\";s:13:\"Canon EOS 30D\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1412062305\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"20\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:17:\"0.016666666666667\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("87", "32", "_cornerstone_data", "a:6:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"50%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />\";}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:80:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("84", "31", "_cornerstone_data", "a:8:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"50%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />\";}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:80:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:7;a:20:{s:5:\"title\";s:14:\"Call to Action\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:18:\"Get Instant Access\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:7:\"x-large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:9:\"thumbs-up\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"15%\";i:2;s:3:\"0px\";i:3;s:3:\"15%\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x500/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:1:\"0\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("85", "31", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("86", "31", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("88", "32", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("89", "32", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("90", "33", "_cornerstone_data", "a:6:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"30%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />\";}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:80:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("91", "33", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("92", "33", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("101", "37", "_cornerstone_data", "a:6:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"30%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />\";}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("93", "34", "_cornerstone_data", "a:6:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"30%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />\";}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:80:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("94", "34", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("95", "34", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("96", "35", "_wp_attached_file", "2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png");
INSERT INTO `wpes_postmeta` VALUES("97", "35", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:672;s:6:\"height\";i:474;s:4:\"file\";s:49:\"2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:49:\"Screen-Shot-2016-05-19-at-11.05.25-AM-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:49:\"Screen-Shot-2016-05-19-at-11.05.25-AM-300x212.png\";s:5:\"width\";i:300;s:6:\"height\";i:212;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:48:\"Screen-Shot-2016-05-19-at-11.05.25-AM-100x71.png\";s:5:\"width\";i:100;s:6:\"height\";i:71;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("98", "36", "_cornerstone_data", "a:6:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"30%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />\";}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("99", "36", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("100", "36", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("102", "37", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("103", "37", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("104", "10", "_edit_lock", "1468009229:1");
INSERT INTO `wpes_postmeta` VALUES("221", "60", "cs_template_title", "My Custom Template");
INSERT INTO `wpes_postmeta` VALUES("222", "60", "cs_template_elements", "a:6:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"30%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Intro text\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:23:\"Feature: Gunnison Right\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:16:\"Feature: CB Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("109", "40", "_cornerstone_data", "a:6:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"30%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />\";}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:158:\"<img class=\"size-full wp-image-39\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-221.jpg\" alt=\"Connect\" width=\"221\" height=\"221\" />\";}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("110", "40", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("111", "40", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("112", "41", "_wp_attached_file", "2016/05/Connect-300.jpg");
INSERT INTO `wpes_postmeta` VALUES("113", "41", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:328;s:6:\"height\";i:300;s:4:\"file\";s:23:\"2016/05/Connect-300.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"Connect-300-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"Connect-300-300x274.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:274;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:22:\"Connect-300-100x91.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:91;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:8:\"Ellagrin\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:129:\"Vector illustration. Infographic background concept of online education. Silhouettes of young people with online education icons.\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:27:\"Concept of online education\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:42:{i:0;s:9:\"education\";i:1;s:8:\"training\";i:2;s:8:\"tutoring\";i:3;s:8:\"learning\";i:4;s:6:\"vector\";i:5;s:11:\"Silhouettes\";i:6;s:6:\"school\";i:7;s:6:\"design\";i:8;s:11:\"infographic\";i:9;s:7:\"concept\";i:10;s:4:\"flat\";i:11;s:8:\"creative\";i:12;s:12:\"illustration\";i:13;s:5:\"study\";i:14;s:11:\"infographic\";i:15;s:5:\"icons\";i:16;s:10:\"Silhouette\";i:17;s:3:\"web\";i:18;s:3:\"set\";i:19;s:4:\"icon\";i:20;s:8:\"abstract\";i:21;s:6:\"pencil\";i:22;s:7:\"graphic\";i:23;s:8:\"template\";i:24;s:7:\"pattern\";i:25;s:7:\"science\";i:26;s:10:\"background\";i:27;s:6:\"symbol\";i:28;s:3:\"art\";i:29;s:10:\"creativity\";i:30;s:6:\"object\";i:31;s:4:\"idea\";i:32;s:6:\"school\";i:33;s:6:\"modern\";i:34;s:7:\"digital\";i:35;s:8:\"elements\";i:36;s:4:\"sign\";i:37;s:10:\"technology\";i:38;s:8:\"strategy\";i:39;s:4:\"book\";i:40;s:10:\"innovation\";i:41;s:9:\"thinking.\";}}}");
INSERT INTO `wpes_postmeta` VALUES("114", "42", "_cornerstone_data", "a:6:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"30%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("115", "42", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("116", "42", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("117", "43", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("118", "43", "_edit_lock", "1463684594:1");
INSERT INTO `wpes_postmeta` VALUES("119", "43", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("120", "43", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("121", "43", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("122", "43", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("123", "43", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("124", "43", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("125", "43", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("126", "43", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("127", "43", "_x_icon_blank_template_sidebar", "No");
INSERT INTO `wpes_postmeta` VALUES("128", "43", "_x_portfolio_columns", "Two");
INSERT INTO `wpes_postmeta` VALUES("129", "43", "_x_portfolio_layout", "full-width");
INSERT INTO `wpes_postmeta` VALUES("130", "43", "_x_portfolio_posts_per_page", "24");
INSERT INTO `wpes_postmeta` VALUES("131", "43", "_x_portfolio_disable_filtering", "off");
INSERT INTO `wpes_postmeta` VALUES("132", "44", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("133", "44", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("134", "44", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("135", "45", "_wp_attached_file", "2016/05/Gunnison-Library-banner-sm.png");
INSERT INTO `wpes_postmeta` VALUES("136", "45", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1121;s:6:\"height\";i:425;s:4:\"file\";s:38:\"2016/05/Gunnison-Library-banner-sm.png\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"Gunnison-Library-banner-sm-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"Gunnison-Library-banner-sm-300x114.png\";s:5:\"width\";i:300;s:6:\"height\";i:114;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"Gunnison-Library-banner-sm-768x291.png\";s:5:\"width\";i:768;s:6:\"height\";i:291;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"Gunnison-Library-banner-sm-1024x388.png\";s:5:\"width\";i:1024;s:6:\"height\";i:388;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:37:\"Gunnison-Library-banner-sm-100x38.png\";s:5:\"width\";i:100;s:6:\"height\";i:38;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("137", "43", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("138", "43", "_cornerstone_data", "a:4:{i:0;a:5:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"250px\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_image\";s:90:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library-banner-sm.png\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"Content\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:821:\"Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.\n\n[x_button shape=\"rounded\" size=\"regular\" float=\"none\" circle=\"false\" href=\"http://gunnisonld.opac.marmot.org/MyAccount/SelfReg\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Library Card Sign-up[/x_button]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:3:\"Map\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"_type\";s:10:\"google-map\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:17:\"google-map-marker\";s:5:\"title\";s:12:\"Map Marker 1\";s:8:\"elements\";a:0:{}s:3:\"lng\";s:11:\"-106.928592\";s:3:\"lat\";s:9:\"38.547084\";}}s:12:\"no_container\";b:1;s:3:\"hue\";s:0:\"\";s:3:\"lat\";s:9:\"38.547084\";s:3:\"lng\";s:11:\"-106.928592\";s:4:\"zoom\";s:2:\"15\";s:12:\"zoom_control\";b:1;s:4:\"drag\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}s:7:\"form_id\";s:3:\"160\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("139", "46", "_cornerstone_data", "a:3:{i:0;a:5:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"250px\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_image\";s:90:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library-banner-sm.png\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"Content\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:595:\"Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:3:\"Map\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"_type\";s:10:\"google-map\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:17:\"google-map-marker\";s:5:\"title\";s:12:\"Map Marker 1\";s:8:\"elements\";a:0:{}s:3:\"lng\";s:11:\"-106.928592\";s:3:\"lat\";s:9:\"38.547084\";}}s:12:\"no_container\";b:1;s:3:\"hue\";s:0:\"\";s:3:\"lat\";s:9:\"38.547084\";s:3:\"lng\";s:11:\"-106.928592\";s:4:\"zoom\";s:2:\"15\";s:12:\"zoom_control\";b:1;s:4:\"drag\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("140", "46", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("141", "46", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("142", "43", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("2019", "181", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("2014", "1", "count", "4");
INSERT INTO `wpes_postmeta` VALUES("2013", "218", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2012", "218", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2011", "218", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2010", "186", "_x_portfolio_category_filters", "a:1:{i:0;s:14:\"All Categories\";}");
INSERT INTO `wpes_postmeta` VALUES("162", "49", "_edit_lock", "1467042300:1");
INSERT INTO `wpes_postmeta` VALUES("152", "48", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("153", "48", "_menu_item_menu_item_parent", "217");
INSERT INTO `wpes_postmeta` VALUES("154", "48", "_menu_item_object_id", "43");
INSERT INTO `wpes_postmeta` VALUES("155", "48", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("156", "48", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("157", "48", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("158", "48", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("159", "48", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("161", "49", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("163", "49", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("164", "50", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("165", "50", "_menu_item_menu_item_parent", "217");
INSERT INTO `wpes_postmeta` VALUES("166", "50", "_menu_item_object_id", "49");
INSERT INTO `wpes_postmeta` VALUES("167", "50", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("168", "50", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("169", "50", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("170", "50", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("171", "50", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("172", "51", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("173", "51", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("174", "51", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("175", "49", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("176", "49", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("177", "49", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("178", "49", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("179", "49", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("180", "49", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("181", "49", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("182", "49", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("183", "49", "_cornerstone_data", "a:3:{i:0;a:5:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"250px\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_image\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"CONTENT\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:988:\"The Old Rock was a two-story, two-room schoolhouse, built in 1883 of sandstone quarried at the west end of Elk Avenue for a cost of $6,000.  Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 to 1927 Old Rock operated as a school and between 1927 and 1967 it became a storage spot for the town and occasionally a gymnasium. Then between 1967 and 1985 the Crested Butte Society attempted to use Old Rock as a museum, but they found the remodeling expenses and  upkeep  too costly.  Afterwards Old Rock fell into disrepair. The idea of restoring the building was born in 1989, and it took until 1993 before Old Rock was finally renovated.  The beautiful Old Rock Community Library, a branch of the Gunnison County Library District, was open for business on June 22, 1993. Governor Roy Romer on September 21, 1993, dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:3:\"Map\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:8:{s:5:\"_type\";s:10:\"google-map\";s:8:\"elements\";a:1:{i:0;a:6:{s:5:\"_type\";s:17:\"google-map-marker\";s:5:\"title\";s:12:\"Map Marker 1\";s:8:\"elements\";a:0:{}s:3:\"lng\";s:11:\"-106.982559\";s:3:\"lat\";s:9:\"38.870644\";s:4:\"info\";s:16:\"Old Rock Library\";}}s:3:\"lat\";s:9:\"38.870644\";s:3:\"lng\";s:11:\"-106.982559\";s:4:\"zoom\";s:2:\"14\";s:12:\"zoom_control\";b:1;s:4:\"drag\";b:1;s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("184", "52", "_cornerstone_data", "a:3:{i:0;a:5:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"250px\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_image\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"CONTENT\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:988:\"The Old Rock was a two-story, two-room schoolhouse, built in 1883 of sandstone quarried at the west end of Elk Avenue for a cost of $6,000.  Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 to 1927 Old Rock operated as a school and between 1927 and 1967 it became a storage spot for the town and occasionally a gymnasium. Then between 1967 and 1985 the Crested Butte Society attempted to use Old Rock as a museum, but they found the remodeling expenses and  upkeep  too costly.  Afterwards Old Rock fell into disrepair. The idea of restoring the building was born in 1989, and it took until 1993 before Old Rock was finally renovated.  The beautiful Old Rock Community Library, a branch of the Gunnison County Library District, was open for business on June 22, 1993. Governor Roy Romer on September 21, 1993, dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:3:\"Map\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:10:\"google-map\";s:8:\"elements\";a:1:{i:0;a:6:{s:5:\"_type\";s:17:\"google-map-marker\";s:5:\"title\";s:12:\"Map Marker 1\";s:8:\"elements\";a:0:{}s:3:\"lng\";s:11:\"-106.982559\";s:3:\"lat\";s:9:\"38.870644\";s:4:\"info\";s:16:\"Old Rock Library\";}}s:3:\"lat\";s:9:\"38.870644\";s:3:\"lng\";s:11:\"-106.982559\";s:4:\"zoom\";s:2:\"14\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("185", "52", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("186", "52", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("187", "49", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("188", "53", "_cornerstone_data", "a:3:{i:0;a:5:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"250px\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_image\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"CONTENT\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:988:\"The Old Rock was a two-story, two-room schoolhouse, built in 1883 of sandstone quarried at the west end of Elk Avenue for a cost of $6,000.  Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 to 1927 Old Rock operated as a school and between 1927 and 1967 it became a storage spot for the town and occasionally a gymnasium. Then between 1967 and 1985 the Crested Butte Society attempted to use Old Rock as a museum, but they found the remodeling expenses and  upkeep  too costly.  Afterwards Old Rock fell into disrepair. The idea of restoring the building was born in 1989, and it took until 1993 before Old Rock was finally renovated.  The beautiful Old Rock Community Library, a branch of the Gunnison County Library District, was open for business on June 22, 1993. Governor Roy Romer on September 21, 1993, dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:3:\"Map\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:8:{s:5:\"_type\";s:10:\"google-map\";s:8:\"elements\";a:1:{i:0;a:6:{s:5:\"_type\";s:17:\"google-map-marker\";s:5:\"title\";s:12:\"Map Marker 1\";s:8:\"elements\";a:0:{}s:3:\"lng\";s:11:\"-106.982559\";s:3:\"lat\";s:9:\"38.870644\";s:4:\"info\";s:16:\"Old Rock Library\";}}s:3:\"lat\";s:9:\"38.870644\";s:3:\"lng\";s:11:\"-106.982559\";s:4:\"zoom\";s:2:\"14\";s:12:\"zoom_control\";b:1;s:4:\"drag\";b:1;s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("189", "53", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("190", "53", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("191", "54", "_wp_attached_file", "layerslider/GCL-Header-Slider/STEM_1170.jpg");
INSERT INTO `wpes_postmeta` VALUES("192", "54", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1170;s:6:\"height\";i:475;s:4:\"file\";s:43:\"layerslider/GCL-Header-Slider/STEM_1170.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"STEM_1170-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"STEM_1170-300x122.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:122;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"STEM_1170-768x312.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:312;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"STEM_1170-1024x416.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:416;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:20:\"STEM_1170-100x41.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:41;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:97:\"Illustration of STEM education word typography design in orange theme with icon ornament elements\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:27:\"STEM word typography design\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:40:{i:0;s:4:\"stem\";i:1;s:7:\"science\";i:2;s:10:\"technology\";i:3;s:11:\"engineering\";i:4;s:9:\"education\";i:5;s:4:\"math\";i:6;s:6:\"vector\";i:7;s:4:\"icon\";i:8;s:6:\"design\";i:9;s:12:\"illustration\";i:10;s:4:\"line\";i:11;s:9:\"knowledge\";i:12;s:4:\"flat\";i:13;s:7:\"concept\";i:14;s:8:\"learning\";i:15;s:8:\"research\";i:16;s:8:\"abstract\";i:17;s:6:\"symbol\";i:18;s:10:\"background\";i:19;s:11:\"infographic\";i:20;s:6:\"modern\";i:21;s:9:\"chemistry\";i:22;s:6:\"school\";i:23;s:8:\"isolated\";i:24;s:4:\"idea\";i:25;s:7:\"graphic\";i:26;s:10:\"innovation\";i:27;s:10:\"calculator\";i:28;s:6:\"poster\";i:29;s:2:\"pi\";i:30;s:3:\"dot\";i:31;s:11:\"electronics\";i:32;s:10:\"light bulb\";i:33;s:4:\"gear\";i:34;s:8:\"triangle\";i:35;s:5:\"flask\";i:36;s:4:\"word\";i:37;s:10:\"typography\";i:38;s:6:\"orange\";i:39;s:4:\"atom\";}}}");
INSERT INTO `wpes_postmeta` VALUES("193", "55", "_wp_attached_file", "layerslider/GCL-Header-Slider/Storytime_1170.jpg");
INSERT INTO `wpes_postmeta` VALUES("194", "55", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1170;s:6:\"height\";i:635;s:4:\"file\";s:48:\"layerslider/GCL-Header-Slider/Storytime_1170.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"Storytime_1170-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"Storytime_1170-300x163.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:163;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"Storytime_1170-768x417.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:417;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"Storytime_1170-1024x556.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:556;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:25:\"Storytime_1170-100x54.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:54;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:5:\"Print\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("195", "56", "_wp_attached_file", "layerslider/GCL-Header-Slider/banner3-1170.png");
INSERT INTO `wpes_postmeta` VALUES("196", "56", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1170;s:6:\"height\";i:550;s:4:\"file\";s:46:\"layerslider/GCL-Header-Slider/banner3-1170.png\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"banner3-1170-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"banner3-1170-300x141.png\";s:5:\"width\";i:300;s:6:\"height\";i:141;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"banner3-1170-768x361.png\";s:5:\"width\";i:768;s:6:\"height\";i:361;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"banner3-1170-1024x481.png\";s:5:\"width\";i:1024;s:6:\"height\";i:481;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"banner3-1170-100x47.png\";s:5:\"width\";i:100;s:6:\"height\";i:47;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("197", "10", "_x_slider_above", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("198", "10", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("199", "10", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("200", "10", "_x_slider_above_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("201", "10", "_x_slider_above_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("202", "10", "_x_slider_above_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("203", "10", "_x_slider_above_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("204", "10", "_x_slider_below", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("205", "10", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("206", "10", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("207", "10", "_x_slider_below_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("208", "10", "_x_slider_below_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("209", "10", "_x_slider_below_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("210", "10", "_x_slider_below_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("262", "63", "_cornerstone_data", "a:6:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("211", "57", "_cornerstone_data", "a:6:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"30%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("212", "57", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("213", "57", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("214", "10", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("215", "58", "_cornerstone_data", "a:6:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"30%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("216", "58", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("217", "58", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("218", "59", "_cornerstone_data", "a:6:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"30%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("219", "59", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("220", "59", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("223", "60", "cs_template_type", "page");
INSERT INTO `wpes_postmeta` VALUES("224", "60", "cs_template_slug", "mycustomtemplate_573e22c728f79");
INSERT INTO `wpes_postmeta` VALUES("225", "60", "cs_template_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("226", "5", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("227", "5", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("228", "5", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("229", "5", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("230", "5", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("231", "5", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("232", "5", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("233", "5", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("234", "5", "_x_slider_above", "");
INSERT INTO `wpes_postmeta` VALUES("235", "5", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("236", "5", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("237", "5", "_x_slider_above_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("238", "5", "_x_slider_above_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("239", "5", "_x_slider_above_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("240", "5", "_x_slider_above_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("241", "5", "_x_slider_below", "");
INSERT INTO `wpes_postmeta` VALUES("242", "5", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("243", "5", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("244", "5", "_x_slider_below_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("245", "5", "_x_slider_below_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("246", "5", "_x_slider_below_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("247", "5", "_x_slider_below_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("248", "5", "_cornerstone_data", "a:6:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"30%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Intro text\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:23:\"Feature: Gunnison Right\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:16:\"Feature: CB Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("249", "61", "_cornerstone_data", "a:6:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"30%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Intro text\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:23:\"Feature: Gunnison Right\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:16:\"Feature: CB Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("250", "61", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("251", "61", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("252", "5", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("263", "63", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("264", "63", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("265", "64", "_cornerstone_data", "a:6:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";s:7:\"bg_type\";s:5:\"color\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("266", "64", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("267", "64", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("268", "65", "_cornerstone_data", "a:6:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("269", "65", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("270", "65", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("271", "66", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("272", "66", "_edit_lock", "1467381305:1");
INSERT INTO `wpes_postmeta` VALUES("273", "66", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("282", "68", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("283", "68", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("284", "68", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("285", "66", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("286", "66", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("287", "66", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("288", "66", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("289", "66", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("290", "66", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("291", "66", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("292", "66", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("293", "66", "_x_slider_above", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("294", "66", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("295", "66", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("296", "66", "_x_slider_above_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("297", "66", "_x_slider_above_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("298", "66", "_x_slider_above_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("299", "66", "_x_slider_above_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("300", "66", "_x_slider_below", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("301", "66", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("302", "66", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("303", "66", "_x_slider_below_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("304", "66", "_x_slider_below_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("305", "66", "_x_slider_below_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("306", "66", "_x_slider_below_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("307", "66", "_cornerstone_data", "a:1:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:14:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:721:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:8:\"Wireless\";s:7:\"content\";s:232:\"Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. \";}i:6;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Loan Periods\";s:8:\"elements\";a:0:{}s:7:\"content\";s:538:\"<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\";}i:7;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:22:\"Code of Conduct Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:159:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\";}i:8;a:5:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:151:\"<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Download Colorado Library Law</a>\";s:4:\"open\";b:1;s:5:\"title\";s:20:\"Colorado Library Law\";}i:9;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:29:\"Public Records Request Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:144:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\";}i:10;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:17:\"Proctoring Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:116:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\";}i:11;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:30:\"ADA Service Animals Guidelines\";s:8:\"elements\";a:0:{}s:7:\"content\";s:88:\"<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\";}i:12;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:24:\"Strategic Plan 2016-2018\";s:8:\"elements\";a:0:{}s:7:\"content\";s:119:\"<a href=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Strategic-Plan_public-view.pdf\">Strategic Plan</a>\";}i:13;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:11:\"2015 Budget\";s:7:\"content\";s:127:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("308", "69", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3622:\"<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("309", "69", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("310", "69", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("311", "66", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("321", "71", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("322", "71", "_edit_lock", "1464200158:1");
INSERT INTO `wpes_postmeta` VALUES("323", "71", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("359", "71", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("360", "71", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("361", "71", "_x_entry_disable_page_title", "off");
INSERT INTO `wpes_postmeta` VALUES("362", "71", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("363", "71", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("364", "71", "_x_entry_bg_image_full_fade", "");
INSERT INTO `wpes_postmeta` VALUES("365", "71", "_x_entry_bg_image_full_duration", "");
INSERT INTO `wpes_postmeta` VALUES("366", "71", "_x_icon_blank_template_sidebar", "No");
INSERT INTO `wpes_postmeta` VALUES("367", "71", "_x_slider_above", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("368", "71", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("369", "71", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("370", "71", "_x_slider_above_scroll_bottom_anchor_enable", "off");
INSERT INTO `wpes_postmeta` VALUES("371", "71", "_x_slider_above_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("372", "71", "_x_slider_above_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("373", "71", "_x_slider_above_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("374", "71", "_x_slider_below", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("375", "71", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("376", "71", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("377", "71", "_x_slider_below_scroll_bottom_anchor_enable", "off");
INSERT INTO `wpes_postmeta` VALUES("378", "71", "_x_slider_below_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("379", "71", "_x_slider_below_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("380", "71", "_x_slider_below_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("381", "71", "_x_portfolio_category_filters", "a:1:{i:0;s:14:\"All Categories\";}");
INSERT INTO `wpes_postmeta` VALUES("382", "71", "_x_portfolio_columns", "Two");
INSERT INTO `wpes_postmeta` VALUES("383", "71", "_x_portfolio_layout", "full-width");
INSERT INTO `wpes_postmeta` VALUES("384", "71", "_x_portfolio_posts_per_page", "");
INSERT INTO `wpes_postmeta` VALUES("385", "71", "_x_portfolio_disable_filtering", "off");
INSERT INTO `wpes_postmeta` VALUES("386", "73", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("387", "73", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("388", "73", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("389", "74", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("390", "74", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("391", "74", "_menu_item_object_id", "71");
INSERT INTO `wpes_postmeta` VALUES("392", "74", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("393", "74", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("394", "74", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("395", "74", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("396", "74", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("408", "76", "_edit_lock", "1464106811:1");
INSERT INTO `wpes_postmeta` VALUES("398", "75", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("399", "75", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("400", "75", "_menu_item_object_id", "66");
INSERT INTO `wpes_postmeta` VALUES("401", "75", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("402", "75", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("403", "75", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("404", "75", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("405", "75", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("407", "76", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("409", "76", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("538", "85", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3622:\"<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("537", "66", "_x_portfolio_disable_filtering", "off");
INSERT INTO `wpes_postmeta` VALUES("536", "66", "_x_portfolio_posts_per_page", "");
INSERT INTO `wpes_postmeta` VALUES("535", "66", "_x_portfolio_layout", "full-width");
INSERT INTO `wpes_postmeta` VALUES("534", "66", "_x_portfolio_columns", "Two");
INSERT INTO `wpes_postmeta` VALUES("533", "66", "_x_portfolio_category_filters", "a:1:{i:0;s:14:\"All Categories\";}");
INSERT INTO `wpes_postmeta` VALUES("444", "76", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("445", "76", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("446", "76", "_x_entry_disable_page_title", "off");
INSERT INTO `wpes_postmeta` VALUES("447", "76", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("448", "76", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("449", "76", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("450", "76", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("451", "76", "_x_icon_blank_template_sidebar", "No");
INSERT INTO `wpes_postmeta` VALUES("452", "76", "_x_slider_above", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("453", "76", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("454", "76", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("455", "76", "_x_slider_above_scroll_bottom_anchor_enable", "off");
INSERT INTO `wpes_postmeta` VALUES("456", "76", "_x_slider_above_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("457", "76", "_x_slider_above_scroll_bottom_anchor_color", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("458", "76", "_x_slider_above_scroll_bottom_anchor_color_hover", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("459", "76", "_x_slider_below", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("460", "76", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("461", "76", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("462", "76", "_x_slider_below_scroll_bottom_anchor_enable", "off");
INSERT INTO `wpes_postmeta` VALUES("463", "76", "_x_slider_below_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("464", "76", "_x_slider_below_scroll_bottom_anchor_color", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("465", "76", "_x_slider_below_scroll_bottom_anchor_color_hover", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("466", "76", "_x_portfolio_columns", "Two");
INSERT INTO `wpes_postmeta` VALUES("467", "76", "_x_portfolio_layout", "full-width");
INSERT INTO `wpes_postmeta` VALUES("468", "76", "_x_portfolio_posts_per_page", "24");
INSERT INTO `wpes_postmeta` VALUES("469", "76", "_x_portfolio_disable_filtering", "off");
INSERT INTO `wpes_postmeta` VALUES("470", "78", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("471", "78", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("472", "78", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("473", "79", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("474", "79", "_edit_lock", "1463703043:1");
INSERT INTO `wpes_postmeta` VALUES("475", "79", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("532", "66", "_x_icon_blank_template_sidebar", "No");
INSERT INTO `wpes_postmeta` VALUES("484", "81", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("485", "81", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("486", "81", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("487", "79", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("488", "79", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("489", "79", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("490", "79", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("491", "79", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("492", "79", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("493", "79", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("494", "79", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("495", "79", "_x_slider_above", "");
INSERT INTO `wpes_postmeta` VALUES("496", "79", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("497", "79", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("498", "79", "_x_slider_above_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("499", "79", "_x_slider_above_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("500", "79", "_x_slider_above_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("501", "79", "_x_slider_above_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("502", "79", "_x_slider_below", "");
INSERT INTO `wpes_postmeta` VALUES("503", "79", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("504", "79", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("505", "79", "_x_slider_below_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("506", "79", "_x_slider_below_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("507", "79", "_x_slider_below_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("508", "79", "_x_slider_below_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("509", "79", "_cornerstone_data", "a:3:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:264:\"<b><strong>There are no job vacancies at this time.</strong></b>\n\nTo volunteer as a tutor with our<a href=\"http://gunnisoncountylibraries.org/node/83\"> Center for Adult and Family Education (CAFE)</a> program, please call Mary Burt, CAFE Director, at 970-641-7684.\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:20:{s:5:\"title\";s:24:\"Position: Marketing Guru\";s:8:\"elements\";a:1:{i:0;a:17:{s:5:\"title\";s:5:\"Row 1\";s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:2:{i:0;a:10:{s:7:\"content\";s:14:\"Marketing Guru\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:30:\"font-size: 2.5em; color: #fff;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:148:\"<p class=\"man\">Place a brief summary about the position here. It shouldn\'t be too long as you can go into more detail in the items to the right.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:71:\"margin: 0.5em 0 2em; font-size: 1.5em; color: rgba(255, 255, 255, 0.5);\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:22:\"What We\'re Looking For\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h5\";s:6:\"accent\";b:0;s:10:\"text_align\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:172:\"margin: 0 0 0.75em; border-bottom: 1px solid rgba(255, 255, 255, 0.25); padding: 0 0 0.75em; color: #fff; font-size: 1em; letter-spacing: 0.05em; text-transform: uppercase;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:6:{s:8:\"elements\";a:4:{i:0;a:7:{s:5:\"title\";s:2:\"01\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">01</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:2:\"02\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">02</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:5:\"title\";s:2:\"03\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">03</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:7:{s:5:\"title\";s:2:\"04\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">04</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:4:\"type\";s:6:\"two-up\";s:5:\"class\";s:3:\"mbn\";s:5:\"style\";s:32:\"color: rgba(255, 255, 255, 0.5);\";s:5:\"_type\";s:10:\"block-grid\";s:2:\"id\";s:0:\"\";}}s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#296dad\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"10%\";i:1;s:3:\"0px\";i:2;s:3:\"10%\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:20:{s:5:\"title\";s:17:\"Position: Support\";s:8:\"elements\";a:1:{i:0;a:17:{s:5:\"title\";s:5:\"Row 1\";s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:2:{i:0;a:10:{s:7:\"content\";s:7:\"Support\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:30:\"font-size: 2.5em; color: #fff;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:148:\"<p class=\"man\">Place a brief summary about the position here. It shouldn\'t be too long as you can go into more detail in the items to the right.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:71:\"margin: 0.5em 0 2em; font-size: 1.5em; color: rgba(255, 255, 255, 0.5);\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:22:\"What We\'re Looking For\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h5\";s:6:\"accent\";b:0;s:10:\"text_align\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:172:\"margin: 0 0 0.75em; border-bottom: 1px solid rgba(255, 255, 255, 0.25); padding: 0 0 0.75em; color: #fff; font-size: 1em; letter-spacing: 0.05em; text-transform: uppercase;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:6:{s:8:\"elements\";a:4:{i:0;a:7:{s:5:\"title\";s:2:\"01\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">01</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:2:\"02\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">02</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:5:\"title\";s:2:\"03\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">03</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:7:{s:5:\"title\";s:2:\"04\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">04</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:4:\"type\";s:6:\"two-up\";s:5:\"class\";s:3:\"mbn\";s:5:\"style\";s:32:\"color: rgba(255, 255, 255, 0.5);\";s:5:\"_type\";s:10:\"block-grid\";s:2:\"id\";s:0:\"\";}}s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#245b96\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"10%\";i:1;s:3:\"0px\";i:2;s:3:\"10%\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("647", "101", "_cornerstone_data", "a:3:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:264:\"<b><strong>There are no job vacancies at this time.</strong></b>\n\nTo volunteer as a tutor with our<a href=\"http://gunnisoncountylibraries.org/node/83\"> Center for Adult and Family Education (CAFE)</a> program, please call Mary Burt, CAFE Director, at 970-641-7684.\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:20:{s:5:\"title\";s:24:\"Position: Marketing Guru\";s:8:\"elements\";a:1:{i:0;a:17:{s:5:\"title\";s:5:\"Row 1\";s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:2:{i:0;a:10:{s:7:\"content\";s:14:\"Marketing Guru\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:30:\"font-size: 2.5em; color: #fff;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:148:\"<p class=\"man\">Place a brief summary about the position here. It shouldn\'t be too long as you can go into more detail in the items to the right.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:71:\"margin: 0.5em 0 2em; font-size: 1.5em; color: rgba(255, 255, 255, 0.5);\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:22:\"What We\'re Looking For\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h5\";s:6:\"accent\";b:0;s:10:\"text_align\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:172:\"margin: 0 0 0.75em; border-bottom: 1px solid rgba(255, 255, 255, 0.25); padding: 0 0 0.75em; color: #fff; font-size: 1em; letter-spacing: 0.05em; text-transform: uppercase;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:6:{s:8:\"elements\";a:4:{i:0;a:7:{s:5:\"title\";s:2:\"01\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">01</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:2:\"02\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">02</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:5:\"title\";s:2:\"03\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">03</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:7:{s:5:\"title\";s:2:\"04\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">04</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:4:\"type\";s:6:\"two-up\";s:5:\"class\";s:3:\"mbn\";s:5:\"style\";s:32:\"color: rgba(255, 255, 255, 0.5);\";s:5:\"_type\";s:10:\"block-grid\";s:2:\"id\";s:0:\"\";}}s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#296dad\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"10%\";i:1;s:3:\"0px\";i:2;s:3:\"10%\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:20:{s:5:\"title\";s:17:\"Position: Support\";s:8:\"elements\";a:1:{i:0;a:17:{s:5:\"title\";s:5:\"Row 1\";s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:2:{i:0;a:10:{s:7:\"content\";s:7:\"Support\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:30:\"font-size: 2.5em; color: #fff;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:148:\"<p class=\"man\">Place a brief summary about the position here. It shouldn\'t be too long as you can go into more detail in the items to the right.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:71:\"margin: 0.5em 0 2em; font-size: 1.5em; color: rgba(255, 255, 255, 0.5);\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:22:\"What We\'re Looking For\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h5\";s:6:\"accent\";b:0;s:10:\"text_align\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:172:\"margin: 0 0 0.75em; border-bottom: 1px solid rgba(255, 255, 255, 0.25); padding: 0 0 0.75em; color: #fff; font-size: 1em; letter-spacing: 0.05em; text-transform: uppercase;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:6:{s:8:\"elements\";a:4:{i:0;a:7:{s:5:\"title\";s:2:\"01\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">01</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:2:\"02\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">02</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:5:\"title\";s:2:\"03\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">03</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:7:{s:5:\"title\";s:2:\"04\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">04</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:4:\"type\";s:6:\"two-up\";s:5:\"class\";s:3:\"mbn\";s:5:\"style\";s:32:\"color: rgba(255, 255, 255, 0.5);\";s:5:\"_type\";s:10:\"block-grid\";s:2:\"id\";s:0:\"\";}}s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#245b96\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"10%\";i:1;s:3:\"0px\";i:2;s:3:\"10%\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("510", "82", "_cornerstone_data", "a:5:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:264:\"<b><strong>There are no job vacancies at this time.</strong></b>\n\nTo volunteer as a tutor with our<a href=\"http://gunnisoncountylibraries.org/node/83\"> Center for Adult and Family Education (CAFE)</a> program, please call Mary Burt, CAFE Director, at 970-641-7684.\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:20:{s:5:\"title\";s:18:\"Position: Designer\";s:8:\"elements\";a:1:{i:0;a:17:{s:5:\"title\";s:5:\"Row 1\";s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:2:{i:0;a:10:{s:7:\"content\";s:8:\"Designer\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:30:\"font-size: 2.5em; color: #fff;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:148:\"<p class=\"man\">Place a brief summary about the position here. It shouldn\'t be too long as you can go into more detail in the items to the right.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:71:\"margin: 0.5em 0 2em; font-size: 1.5em; color: rgba(255, 255, 255, 0.5);\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:22:\"What We\'re Looking For\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h5\";s:6:\"accent\";b:0;s:10:\"text_align\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:172:\"margin: 0 0 0.75em; border-bottom: 1px solid rgba(255, 255, 255, 0.25); padding: 0 0 0.75em; color: #fff; font-size: 1em; letter-spacing: 0.05em; text-transform: uppercase;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:6:{s:8:\"elements\";a:4:{i:0;a:7:{s:5:\"title\";s:2:\"01\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">01</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:2:\"02\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">02</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:5:\"title\";s:2:\"03\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">03</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:7:{s:5:\"title\";s:2:\"04\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">04</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:4:\"type\";s:6:\"two-up\";s:5:\"class\";s:3:\"mbn\";s:5:\"style\";s:32:\"color: rgba(255, 255, 255, 0.5);\";s:5:\"_type\";s:10:\"block-grid\";s:2:\"id\";s:0:\"\";}}s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#3498db\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"10%\";i:1;s:3:\"0px\";i:2;s:3:\"10%\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Position: Developer\";s:8:\"elements\";a:1:{i:0;a:17:{s:5:\"title\";s:5:\"Row 1\";s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:2:{i:0;a:10:{s:7:\"content\";s:9:\"Developer\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:30:\"font-size: 2.5em; color: #fff;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:148:\"<p class=\"man\">Place a brief summary about the position here. It shouldn\'t be too long as you can go into more detail in the items to the right.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:71:\"margin: 0.5em 0 2em; font-size: 1.5em; color: rgba(255, 255, 255, 0.5);\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:22:\"What We\'re Looking For\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h5\";s:6:\"accent\";b:0;s:10:\"text_align\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:172:\"margin: 0 0 0.75em; border-bottom: 1px solid rgba(255, 255, 255, 0.25); padding: 0 0 0.75em; color: #fff; font-size: 1em; letter-spacing: 0.05em; text-transform: uppercase;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:6:{s:8:\"elements\";a:4:{i:0;a:7:{s:5:\"title\";s:2:\"01\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">01</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:2:\"02\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">02</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:5:\"title\";s:2:\"03\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">03</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:7:{s:5:\"title\";s:2:\"04\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">04</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:4:\"type\";s:6:\"two-up\";s:5:\"class\";s:3:\"mbn\";s:5:\"style\";s:32:\"color: rgba(255, 255, 255, 0.5);\";s:5:\"_type\";s:10:\"block-grid\";s:2:\"id\";s:0:\"\";}}s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#2e7fc1\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"10%\";i:1;s:3:\"0px\";i:2;s:3:\"10%\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:20:{s:5:\"title\";s:24:\"Position: Marketing Guru\";s:8:\"elements\";a:1:{i:0;a:17:{s:5:\"title\";s:5:\"Row 1\";s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:2:{i:0;a:10:{s:7:\"content\";s:14:\"Marketing Guru\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:30:\"font-size: 2.5em; color: #fff;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:148:\"<p class=\"man\">Place a brief summary about the position here. It shouldn\'t be too long as you can go into more detail in the items to the right.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:71:\"margin: 0.5em 0 2em; font-size: 1.5em; color: rgba(255, 255, 255, 0.5);\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:22:\"What We\'re Looking For\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h5\";s:6:\"accent\";b:0;s:10:\"text_align\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:172:\"margin: 0 0 0.75em; border-bottom: 1px solid rgba(255, 255, 255, 0.25); padding: 0 0 0.75em; color: #fff; font-size: 1em; letter-spacing: 0.05em; text-transform: uppercase;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:6:{s:8:\"elements\";a:4:{i:0;a:7:{s:5:\"title\";s:2:\"01\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">01</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:2:\"02\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">02</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:5:\"title\";s:2:\"03\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">03</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:7:{s:5:\"title\";s:2:\"04\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">04</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:4:\"type\";s:6:\"two-up\";s:5:\"class\";s:3:\"mbn\";s:5:\"style\";s:32:\"color: rgba(255, 255, 255, 0.5);\";s:5:\"_type\";s:10:\"block-grid\";s:2:\"id\";s:0:\"\";}}s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#296dad\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"10%\";i:1;s:3:\"0px\";i:2;s:3:\"10%\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:17:\"Position: Support\";s:8:\"elements\";a:1:{i:0;a:17:{s:5:\"title\";s:5:\"Row 1\";s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:2:{i:0;a:10:{s:7:\"content\";s:7:\"Support\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:30:\"font-size: 2.5em; color: #fff;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:148:\"<p class=\"man\">Place a brief summary about the position here. It shouldn\'t be too long as you can go into more detail in the items to the right.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:71:\"margin: 0.5em 0 2em; font-size: 1.5em; color: rgba(255, 255, 255, 0.5);\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:22:\"What We\'re Looking For\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h5\";s:6:\"accent\";b:0;s:10:\"text_align\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:172:\"margin: 0 0 0.75em; border-bottom: 1px solid rgba(255, 255, 255, 0.25); padding: 0 0 0.75em; color: #fff; font-size: 1em; letter-spacing: 0.05em; text-transform: uppercase;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:6:{s:8:\"elements\";a:4:{i:0;a:7:{s:5:\"title\";s:2:\"01\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">01</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:2:\"02\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">02</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:5:\"title\";s:2:\"03\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">03</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:7:{s:5:\"title\";s:2:\"04\";s:7:\"content\";s:249:\"<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">04</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"block-grid-item\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:4:\"type\";s:6:\"two-up\";s:5:\"class\";s:3:\"mbn\";s:5:\"style\";s:32:\"color: rgba(255, 255, 255, 0.5);\";s:5:\"_type\";s:10:\"block-grid\";s:2:\"id\";s:0:\"\";}}s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#245b96\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"10%\";i:1;s:3:\"0px\";i:2;s:3:\"10%\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("511", "82", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("512", "82", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("513", "79", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("3009", "376", "_cornerstone_data", "a:4:{i:0;a:5:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"250px\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_image\";s:90:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library-banner-sm.png\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"Content\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:595:\"Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:3:\"Map\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"_type\";s:10:\"google-map\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:17:\"google-map-marker\";s:5:\"title\";s:12:\"Map Marker 1\";s:8:\"elements\";a:0:{}s:3:\"lng\";s:11:\"-106.928592\";s:3:\"lat\";s:9:\"38.547084\";}}s:12:\"no_container\";b:1;s:3:\"hue\";s:0:\"\";s:3:\"lat\";s:9:\"38.547084\";s:3:\"lng\";s:11:\"-106.928592\";s:4:\"zoom\";s:2:\"15\";s:12:\"zoom_control\";b:1;s:4:\"drag\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}s:7:\"form_id\";s:3:\"160\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("539", "85", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("540", "85", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("541", "86", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("542", "86", "_edit_lock", "1464105134:1");
INSERT INTO `wpes_postmeta` VALUES("543", "86", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("544", "87", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("545", "87", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("546", "87", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("547", "86", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("548", "86", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("549", "86", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("550", "86", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("551", "86", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("552", "86", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("553", "86", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("554", "86", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("555", "86", "_x_slider_above", "");
INSERT INTO `wpes_postmeta` VALUES("556", "86", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("557", "86", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("558", "86", "_x_slider_above_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("559", "86", "_x_slider_above_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("560", "86", "_x_slider_above_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("561", "86", "_x_slider_above_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("562", "86", "_x_slider_below", "");
INSERT INTO `wpes_postmeta` VALUES("563", "86", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("564", "86", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("565", "86", "_x_slider_below_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("566", "86", "_x_slider_below_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("567", "86", "_x_slider_below_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("568", "86", "_x_slider_below_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("569", "86", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Gunnison County\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:9:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:15:\"Administration \";}i:1;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:10:{s:5:\"title\";s:18:\"Nancy Barnes Trimm\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:18:\"Executive Director\";s:13:\"graphic_image\";s:69:\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\";}}s:7:\"graphic\";s:5:\"image\";}i:2;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:10:\"Donna Ford\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"edit\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:52:\"Business and Human Resources Manager<br>970-641-3485\";}}}i:3;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:21:\"Crested Butte Library\";}i:4;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"title\";s:13:\"Sonda Donovan\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:45:\" Crested Butte Branch Manager<br>970-349-6535\";}i:1;a:9:{s:5:\"title\";s:15:\"Jen Hillebrandt\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:43:\"Youth Services Coordinator <br>970-349-6535\";}}}i:5;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Gunnison Library\";}i:6;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:12:\"Kym McNamara\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:53:\"Youth and Family Services Librarian <br> 970-641-3485\";}}s:17:\"graphic_animation\";s:4:\"tada\";}i:7;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:4:\"CAFE\";}i:8;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:9:\"Mary Burt\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:5:\"group\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Director <br>970-641-7684\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}}}");
INSERT INTO `wpes_postmeta` VALUES("570", "88", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Gunnison County\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:8:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";}i:1;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}i:2;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Gunnison Library\";}i:3;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}i:4;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:21:\"Crested Butte Library\";}i:5;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}i:6;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Somerset Library\";}i:7;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("571", "88", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("572", "88", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("573", "86", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("574", "89", "_wp_attached_file", "2016/05/Pointy.gif");
INSERT INTO `wpes_postmeta` VALUES("575", "89", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:48;s:6:\"height\";i:48;s:4:\"file\";s:18:\"2016/05/Pointy.gif\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("576", "90", "_wp_attached_file", "2016/05/nancy.jpg");
INSERT INTO `wpes_postmeta` VALUES("577", "90", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:17:\"2016/05/nancy.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"nancy-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"nancy-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:17:\"nancy-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("578", "91", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Gunnison County\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:8:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";}i:1;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:10:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";s:13:\"graphic_image\";s:69:\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\";}}s:7:\"graphic\";s:5:\"image\";}i:2;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Gunnison Library\";}i:3;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}i:4;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:21:\"Crested Butte Library\";}i:5;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}i:6;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Somerset Library\";}i:7;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("579", "91", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("580", "91", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("581", "92", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("582", "92", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("583", "92", "_menu_item_object_id", "86");
INSERT INTO `wpes_postmeta` VALUES("584", "92", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("585", "92", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("586", "92", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("587", "92", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("588", "92", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("2858", "360", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:183;s:6:\"height\";i:275;s:4:\"file\";s:24:\"2016/06/see-no-color.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"see-no-color-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:24:\"see-no-color-100x150.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("596", "94", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Gunnison County\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:8:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:15:\"Administration \";}i:1;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:10:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";s:13:\"graphic_image\";s:69:\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\";}}s:7:\"graphic\";s:5:\"image\";}i:2;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Gunnison Library\";}i:3;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}i:4;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:21:\"Crested Butte Library\";}i:5;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}i:6;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Somerset Library\";}i:7;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}}}");
INSERT INTO `wpes_postmeta` VALUES("597", "94", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("598", "94", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("599", "95", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Gunnison County\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:10:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:15:\"Administration \";}i:1;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:10:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";s:13:\"graphic_image\";s:69:\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\";}}s:7:\"graphic\";s:5:\"image\";}i:2;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Gunnison Library\";}i:3;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}i:4;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:21:\"Crested Butte Library\";}i:5;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}i:6;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Somerset Library\";}i:7;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:9:\"Mary Burt\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}i:8;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:4:\"CAFE\";}i:9;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:9:\"Mary Burt\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}}}");
INSERT INTO `wpes_postmeta` VALUES("600", "95", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("601", "95", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("602", "96", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Gunnison County\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:10:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:15:\"Administration \";}i:1;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:10:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";s:13:\"graphic_image\";s:69:\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\";}}s:7:\"graphic\";s:5:\"image\";}i:2;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Gunnison Library\";}i:3;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}i:4;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:21:\"Crested Butte Library\";}i:5;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:5:\"Nancy\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}i:6;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Somerset Library\";}i:7;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:4:\"MISC\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}i:8;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:4:\"CAFE\";}i:9;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:9:\"Mary Burt\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8:\"Director\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}}}");
INSERT INTO `wpes_postmeta` VALUES("603", "96", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("604", "96", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("605", "97", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("606", "97", "_edit_lock", "1468554455:1");
INSERT INTO `wpes_postmeta` VALUES("607", "97", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("608", "98", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("609", "98", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("610", "98", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("611", "97", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("612", "97", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("613", "97", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("614", "97", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("615", "97", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("616", "97", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("617", "97", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("618", "97", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("619", "97", "_x_slider_above", "");
INSERT INTO `wpes_postmeta` VALUES("620", "97", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("621", "97", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("622", "97", "_x_slider_above_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("623", "97", "_x_slider_above_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("624", "97", "_x_slider_above_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("625", "97", "_x_slider_above_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("626", "97", "_x_slider_below", "");
INSERT INTO `wpes_postmeta` VALUES("627", "97", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("628", "97", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("629", "97", "_x_slider_below_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("630", "97", "_x_slider_below_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("631", "97", "_x_slider_below_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("632", "97", "_x_slider_below_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("633", "97", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:4;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:270:\"&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:8:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:4;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:260:\"<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>\";}i:5;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:6;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:44:\"http://crcamerica.org/colorado-grants-guide/\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}i:7;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:10:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:1;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:4;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:5;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:6;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:7;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:87:\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\";}i:8;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:142:\"Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.\";}i:9;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:71:\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8106:\"[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3226", "429", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:4;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:270:\"&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:8:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:4;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:260:\"<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>\";}i:5;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:6;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:44:\"http://crcamerica.org/colorado-grants-guide/\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}i:7;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:10:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:1;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:4;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:5;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:6;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:7;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:87:\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\";}i:8;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:142:\"Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.\";}i:9;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:71:\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8106:\"[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("634", "99", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"350\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8148:\"<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("635", "99", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("636", "99", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("637", "97", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("638", "100", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("639", "100", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("640", "100", "_menu_item_object_id", "79");
INSERT INTO `wpes_postmeta` VALUES("641", "100", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("642", "100", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("643", "100", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("644", "100", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("645", "100", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("648", "101", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("649", "101", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("650", "102", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("651", "102", "_edit_lock", "1464196573:1");
INSERT INTO `wpes_postmeta` VALUES("652", "103", "_wp_attached_file", "2016/05/Gunny-Friends-e1466003873189.jpg");
INSERT INTO `wpes_postmeta` VALUES("653", "103", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:400;s:6:\"height\";i:331;s:4:\"file\";s:40:\"2016/05/Gunny-Friends-e1466003873189.jpg\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"Gunny-Friends-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"Gunny-Friends-300x248.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:248;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"Gunny-Friends-768x635.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:635;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"Gunny-Friends-1024x847.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:847;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:24:\"Gunny-Friends-100x83.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:83;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"entry\";a:4:{s:4:\"file\";s:26:\"Gunny-Friends-1184x979.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:979;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:13:\"entry-cropped\";a:4:{s:4:\"file\";s:26:\"Gunny-Friends-1184x662.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:662;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:15:\"entry-fullwidth\";a:4:{s:4:\"file\";s:26:\"Gunny-Friends-1184x979.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:979;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"entry-cropped-fullwidth\";a:4:{s:4:\"file\";s:26:\"Gunny-Friends-1184x662.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:662;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("654", "102", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("655", "104", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("656", "104", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("657", "104", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("658", "102", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("659", "102", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("660", "102", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("661", "102", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("662", "102", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("663", "102", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("664", "102", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("665", "102", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("666", "102", "_x_slider_above", "");
INSERT INTO `wpes_postmeta` VALUES("667", "102", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("668", "102", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("669", "102", "_x_slider_above_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("670", "102", "_x_slider_above_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("671", "102", "_x_slider_above_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("672", "102", "_x_slider_above_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("673", "102", "_x_slider_below", "");
INSERT INTO `wpes_postmeta` VALUES("674", "102", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("675", "102", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("676", "102", "_x_slider_below_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("677", "102", "_x_slider_below_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("678", "102", "_x_slider_below_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("679", "102", "_x_slider_below_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("680", "102", "_cornerstone_data", "a:4:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:411:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the Crested Butte Friends of the Library.\n\n&nbsp;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:71:\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}i:1;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:5:\"Join!\";s:5:\"shape\";s:7:\"rounded\";s:4:\"href\";s:33:\"/gunnison-friends-of-the-library/\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Crested Butte Friends of the Library\";}i:1;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:38:\"/crested-butte-friends-of-the-library/\";s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/07/CBFOL-picture.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Amazon smiles\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:11:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:12:\"graphic_size\";s:5:\"260px\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:53:\"Use the link. Select your charity. <br>Thank you.<br>\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:9:\"link_text\";s:11:\"Donate Now!\";s:11:\"href_target\";b:1;s:17:\"graphic_animation\";s:5:\"pulse\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("681", "105", "_cornerstone_data", "a:3:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:547:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"http://www.cbfriendsofthelibrary.org/\" target=\"_blank\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join!\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 3\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:195:\"<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("682", "105", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("683", "105", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("684", "102", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("685", "106", "_wp_attached_file", "2016/05/CB_FOL.jpg");
INSERT INTO `wpes_postmeta` VALUES("686", "106", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:300;s:6:\"height\";i:293;s:4:\"file\";s:18:\"2016/05/CB_FOL.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"CB_FOL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"CB_FOL-300x293.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:293;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:17:\"CB_FOL-100x98.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:98;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("687", "107", "_cornerstone_data", "a:3:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:547:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"http://www.cbfriendsofthelibrary.org/\" target=\"_blank\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join!\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:195:\"<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Crested Butte Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:97:\"Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:70:\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("688", "107", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("689", "107", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("690", "108", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("691", "108", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("692", "108", "_menu_item_object_id", "102");
INSERT INTO `wpes_postmeta` VALUES("693", "108", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("694", "108", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("695", "108", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("696", "108", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("697", "108", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("699", "109", "_cornerstone_data", "a:3:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:547:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"http://www.cbfriendsofthelibrary.org/\" target=\"_blank\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join!\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:195:\"<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n\";}i:2;a:3:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Crested Butte Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:97:\"Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:70:\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("700", "109", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("701", "109", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("702", "110", "_cornerstone_data", "a:3:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:547:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"http://www.cbfriendsofthelibrary.org/\" target=\"_blank\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join!\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:195:\"<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n\";}i:2;a:3:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Crested Butte Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:97:\"Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n\";}i:2;a:3:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:70:\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("703", "110", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("704", "110", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("705", "111", "_cornerstone_data", "a:6:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("706", "111", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("707", "111", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("708", "112", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("709", "112", "_menu_item_menu_item_parent", "234");
INSERT INTO `wpes_postmeta` VALUES("710", "112", "_menu_item_object_id", "97");
INSERT INTO `wpes_postmeta` VALUES("711", "112", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("712", "112", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("713", "112", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("714", "112", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("715", "112", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("717", "113", "_cornerstone_data", "a:7:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Scrollers\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"350\"scrolling=\"no\"></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:138:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&amp;id=330\" width=\"300\" height=\"350\" scrolling=\"no\"></iframe>\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("718", "113", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("719", "113", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("720", "114", "_cornerstone_data", "a:7:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 7\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("721", "114", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("722", "114", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("723", "10", "_x_icon_blank_template_sidebar", "No");
INSERT INTO `wpes_postmeta` VALUES("741", "119", "_cornerstone_data", "a:7:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 7\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("724", "10", "_x_portfolio_category_filters", "a:1:{i:0;s:14:\"All Categories\";}");
INSERT INTO `wpes_postmeta` VALUES("725", "10", "_x_portfolio_columns", "Two");
INSERT INTO `wpes_postmeta` VALUES("726", "10", "_x_portfolio_layout", "full-width");
INSERT INTO `wpes_postmeta` VALUES("727", "10", "_x_portfolio_posts_per_page", "");
INSERT INTO `wpes_postmeta` VALUES("728", "10", "_x_portfolio_disable_filtering", "off");
INSERT INTO `wpes_postmeta` VALUES("729", "115", "_cornerstone_data", "a:7:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 7\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("730", "115", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("731", "115", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("732", "116", "_cornerstone_data", "a:7:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 7\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("733", "116", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("734", "116", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("735", "117", "_cornerstone_data", "a:6:{i:0;a:20:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:8:\"gap_size\";s:3:\"30%\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_color\";s:7:\"#333333\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Intro text\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:184:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:168:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:23:\"Feature: Gunnison Right\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:16:\"Feature: CB Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("736", "117", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("737", "117", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("738", "118", "_cornerstone_data", "a:7:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 7\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("739", "118", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("740", "118", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("742", "119", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("743", "119", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("744", "120", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img class=\"alignnone size-medium wp-image-41\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"350\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8148:\"<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("745", "120", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("746", "120", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("747", "121", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";}i:2;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img class=\"alignnone size-medium wp-image-41\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"350\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8148:\"<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("748", "121", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("749", "121", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("750", "122", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img class=\"alignnone size-medium wp-image-41\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"350\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8148:\"<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("751", "122", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("752", "122", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("753", "123", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img class=\"alignnone size-medium wp-image-41\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"350\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Checkout the Event <br>Calendar\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";}i:3;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8148:\"<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("754", "123", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("755", "123", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("756", "124", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("757", "124", "_edit_lock", "1466792536:2");
INSERT INTO `wpes_postmeta` VALUES("758", "124", "_oembed_b2752c500abd21ba0d9612aae894d6a2", "{{unknown}}");
INSERT INTO `wpes_postmeta` VALUES("759", "124", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("760", "124", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("761", "124", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("762", "124", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("763", "124", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("764", "124", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("765", "124", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("766", "124", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("767", "124", "_x_icon_blank_template_sidebar", "No");
INSERT INTO `wpes_postmeta` VALUES("768", "124", "_x_slider_above", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("769", "124", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("770", "124", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("771", "124", "_x_slider_above_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("772", "124", "_x_slider_above_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("773", "124", "_x_slider_above_scroll_bottom_anchor_color", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("774", "124", "_x_slider_above_scroll_bottom_anchor_color_hover", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("775", "124", "_x_slider_below", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("776", "124", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("777", "124", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("778", "124", "_x_slider_below_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("779", "124", "_x_slider_below_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("780", "124", "_x_slider_below_scroll_bottom_anchor_color", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("781", "124", "_x_slider_below_scroll_bottom_anchor_color_hover", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("782", "124", "_x_portfolio_columns", "Two");
INSERT INTO `wpes_postmeta` VALUES("783", "124", "_x_portfolio_layout", "full-width");
INSERT INTO `wpes_postmeta` VALUES("784", "124", "_x_portfolio_posts_per_page", "24");
INSERT INTO `wpes_postmeta` VALUES("785", "124", "_x_portfolio_disable_filtering", "off");
INSERT INTO `wpes_postmeta` VALUES("786", "125", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("787", "125", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("788", "125", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("789", "126", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("790", "126", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("791", "126", "_menu_item_object_id", "124");
INSERT INTO `wpes_postmeta` VALUES("792", "126", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("793", "126", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("794", "126", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("795", "126", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("796", "126", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("798", "124", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("799", "124", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:6:{i:0;a:5:{s:5:\"title\";s:17:\"Towns/ Government\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:390:\"<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></li>\n 	<li><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></li>\n 	<li><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></li>\n 	<li><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></li>\n</ul>\";}i:1;a:4:{s:5:\"title\";s:7:\"Tourism\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:345:\"<ul>\n 	<li><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></li>\n 	<li><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></li>\n 	<li><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></li>\n</ul>\";}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:27:\"Places to go / Things to do\";s:8:\"elements\";a:0:{}s:7:\"content\";s:728:\"<ul>\n 	<li><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></li>\n 	<li><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></li>\n 	<li><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer’s Market</a></li>\n 	<li><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer’s Market</a></li>\n 	<li><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></li>\n 	<li><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></li>\n 	<li><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></li>\n</ul>\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:5:\"Media\";s:8:\"elements\";a:0:{}s:7:\"content\";s:350:\"<ul>\n 	<li><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></li>\n 	<li><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></li>\n 	<li><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></li>\n 	<li><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></li>\n</ul>\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Schools\";s:8:\"elements\";a:0:{}s:7:\"content\";s:219:\"<ul>\n 	<li><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></li>\n 	<li><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></li>\n</ul>\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:19:\"Immigrant Resources\";s:8:\"elements\";a:0:{}s:7:\"content\";s:175:\"Center for Adult and Family Education (C.A.F.E) <a href=\"http://library.robstrickland.net/c-a-f-e/\">web page </a> and <a href=\"/immigrant-resources/\">immigrant resources </a>.\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2600", "305", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2601", "305", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("800", "127", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:2970:\"<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer\'s Market</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer\'s Market</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></span></td>\n</tr>\n</tbody>\n</table>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("801", "127", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("802", "127", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("803", "124", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("804", "128", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("805", "128", "_edit_lock", "1466004008:2");
INSERT INTO `wpes_postmeta` VALUES("806", "128", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("807", "129", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("808", "129", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("809", "129", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("810", "128", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("811", "128", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("812", "128", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("813", "128", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("814", "128", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("815", "128", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("816", "128", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("817", "128", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("818", "128", "_x_slider_above", "");
INSERT INTO `wpes_postmeta` VALUES("819", "128", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("820", "128", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("821", "128", "_x_slider_above_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("822", "128", "_x_slider_above_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("823", "128", "_x_slider_above_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("824", "128", "_x_slider_above_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("825", "128", "_x_slider_below", "");
INSERT INTO `wpes_postmeta` VALUES("826", "128", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("827", "128", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("828", "128", "_x_slider_below_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("829", "128", "_x_slider_below_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("830", "128", "_x_slider_below_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("831", "128", "_x_slider_below_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("832", "128", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:9:\"link_text\";s:11:\"Donate Now!\";}i:1;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"title\";s:4:\"Join\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1065:\"Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<form action=\"https://www.paypal.com/cgi-bin/webscr\" method=\"post\"><br><input type=\"hidden\" name=\"cmd\" value=\"_s-xclick\"><br><input type=\"hidden\" name=\"hosted_button_id\" value=\"FQBPCMMG42MHY\"><br><input type=\"image\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" border=\"0\" name=\"submit\" alt=\"PayPal - The safer, easier way to pay online!\"><br><img alt=\"\" border=\"0\" src=\"https://www.paypal.com/en_US/i/scr/pixel.gif\" width=\"1\" height=\"1\"><br></form>\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button]\";}i:1;a:4:{s:5:\"title\";s:9:\"Volunteer\";s:7:\"content\";s:258:\"We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Contact\";s:8:\"elements\";a:0:{}s:7:\"content\";s:83:\"Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1741:\"<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, established in 1998, to promote awareness of the library\'s facilities and services to Crested Butte.\n\nYour support enables us to help fund many of the library\'s programs and activities, as well as physical improvements to the building and scholarship help for local students. None of this would be possible without the contributions of donors like you.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green (Treasurer)</li>\n 	<li>Teresa Rijks (Secretary)</li>\n 	<li>Susan Reeves</li>\n 	<li>Kim Sherman</li>\n 	<li>Barbara Bartusch</li>\n 	<li>Monica Ariowitsch</li>\n</ul>\n<strong>Become a Friend of the Crested Butte Library</strong>\n\nIndividual memberships start as low as $15. All contributions are tax-deductible. Membership applications are available at the Crested Butte Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>History of the Old Rock Community Library</strong>\n\nThe Crested Butte Branch Library of Gunnison County Libraries is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\n&nbsp;\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("833", "130", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3616:\"<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, set up in 1998, to promote awareness of the library facilities and services to Crested Butte, and to raise funds in order to purchase additional books, computers and Internet services for the libraries of the town.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green</li>\n 	<li>Susan Reeves</li>\n 	<li>Theresa Fletcher</li>\n 	<li>Melonie Frank</li>\n 	<li>Connie Tatman</li>\n</ul>\n</div\n<h2>Become a Friend of the Old Rock Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible and donations can be sent to PO Box 791, Crested Butte. Membership applications are available at the Old Rock Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>Upcoming Programs (for detailed information click on them in the menu to the left):</strong>\n<P><strong>THE CRESTED BUTTE FRIENDS OF THE LIBRARY</strong>\ninvites you to a\n\n1)  Readers in the Rockies- an exciting summer series of speakers including a Book Lovers Program at the CB Wirters Conference\n\n2)   Crested Butte Writers Conference June  2014\n\n\n<b>The current activities of the CBFOL are to:</b></p>\n<ul>\n 	<li>maintain the free paperback book exchange at the Crested Butte Town Hall (help yourself!);</li>\n 	<li>award grants to the Old Rock Library and Crested Butte Community School Library for the purchase of books, technology and other resources;</li>\n 	<li>sponsor an essay contest/$1,000 college scholarship for Crested Butte area seniors;</li>\n 	<li>host speakers and other free community programs, primarily at the library;</li>\n 	<li>contribute to local programs that enhance literacy and the love of books in our valley;</li>\n 	<li>support and encourage the Old Rock Library staff through occasional “thank you” events and by providing funds for needed library improvements;</li>\n 	<li>sponsor Readers in the Rockies and the Crested Butte Writers Conference (see the information below).</li>\n</ul>\n\n<h2>Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</a>\n<h2>Upcoming Event Sponsored by CBFOL at Old Rock Community Library</h2>\nWe will be discussing The Worst Hard Time by Timothy Egan at\nour next Old Rock Novel Tea on October 31st at 2pm. What Debra Reich says about the\nbook? You will wonder if you slept through your high school US history\nclass, for sure. The best thing I can say about the book....I read it even\nthough it was nonfiction, which is not my cup of tea. I enjoyed learning\nabout the Dust Bowl and the environmental factors that went into it...plus\nthe sad, very sad people stories. ]\nI have ordered a bunch for the library...they will come trickling in the\nweek of Oct 15.\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("834", "130", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("835", "130", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("836", "128", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("3101", "404", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:9:\"link_text\";s:11:\"Donate Now!\";}i:1;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"title\";s:4:\"Join\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:750:\"Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button]\";}i:1;a:4:{s:5:\"title\";s:9:\"Volunteer\";s:7:\"content\";s:258:\"We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Contact\";s:8:\"elements\";a:0:{}s:7:\"content\";s:83:\"Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1741:\"<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, established in 1998, to promote awareness of the library\'s facilities and services to Crested Butte.\n\nYour support enables us to help fund many of the library\'s programs and activities, as well as physical improvements to the building and scholarship help for local students. None of this would be possible without the contributions of donors like you.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green (Treasurer)</li>\n 	<li>Teresa Rijks (Secretary)</li>\n 	<li>Susan Reeves</li>\n 	<li>Kim Sherman</li>\n 	<li>Barbara Bartusch</li>\n 	<li>Monica Ariowitsch</li>\n</ul>\n<strong>Become a Friend of the Crested Butte Library</strong>\n\nIndividual memberships start as low as $15. All contributions are tax-deductible. Membership applications are available at the Crested Butte Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>History of the Old Rock Community Library</strong>\n\nThe Crested Butte Branch Library of Gunnison County Libraries is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\n&nbsp;\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("3095", "402", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:9:\"link_text\";s:11:\"Donate Now!\";}i:1;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"title\";s:4:\"Join\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:750:\"Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button]\";}i:1;a:4:{s:5:\"title\";s:9:\"Volunteer\";s:7:\"content\";s:382:\"We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Contact\";s:8:\"elements\";a:0:{}s:7:\"content\";s:83:\"Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1738:\"<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, established in 1998, to promote awareness of the library\'s facilities and services to Crested Butte.\n\nYour support enables us to help fund many of the library\'s programs and activities, as well as physical improvements to the building and scholarship help for local students. None of this would be possible without the contributions of donors like you.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green (Treasurer)</li>\n 	<li>Teresa Rijks (Secretary)</li>\n 	<li>Susan Reeves</li>\n 	<li>Kim Sherman</li>\n 	<li>Barbara Bartusch</li>\n 	<li>Monica Ariowitsch</li>\n</ul>\n<strong>Become a Friend of the Crested Butte Library</strong>\n\nIndividual memberships start as low as $15. All contributions are tax-deductible. Membership applications are available at the Crested Butte Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>History of the Old Rock Community Library</strong>\n\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\n&nbsp;\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("837", "131", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:2:{i:0;a:5:{s:5:\"title\";s:4:\"Join\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:564:\"Become a Friend of the Library using the form below or download the pdf. Form can be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button]\";}i:1;a:4:{s:5:\"title\";s:16:\"Accordion Item 2\";s:7:\"content\";s:45:\"Add some content to your accordion item here.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3616:\"<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, set up in 1998, to promote awareness of the library facilities and services to Crested Butte, and to raise funds in order to purchase additional books, computers and Internet services for the libraries of the town.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green</li>\n 	<li>Susan Reeves</li>\n 	<li>Theresa Fletcher</li>\n 	<li>Melonie Frank</li>\n 	<li>Connie Tatman</li>\n</ul>\n</div\n<h2>Become a Friend of the Old Rock Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible and donations can be sent to PO Box 791, Crested Butte. Membership applications are available at the Old Rock Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>Upcoming Programs (for detailed information click on them in the menu to the left):</strong>\n<P><strong>THE CRESTED BUTTE FRIENDS OF THE LIBRARY</strong>\ninvites you to a\n\n1)  Readers in the Rockies- an exciting summer series of speakers including a Book Lovers Program at the CB Wirters Conference\n\n2)   Crested Butte Writers Conference June  2014\n\n\n<b>The current activities of the CBFOL are to:</b></p>\n<ul>\n 	<li>maintain the free paperback book exchange at the Crested Butte Town Hall (help yourself!);</li>\n 	<li>award grants to the Old Rock Library and Crested Butte Community School Library for the purchase of books, technology and other resources;</li>\n 	<li>sponsor an essay contest/$1,000 college scholarship for Crested Butte area seniors;</li>\n 	<li>host speakers and other free community programs, primarily at the library;</li>\n 	<li>contribute to local programs that enhance literacy and the love of books in our valley;</li>\n 	<li>support and encourage the Old Rock Library staff through occasional “thank you” events and by providing funds for needed library improvements;</li>\n 	<li>sponsor Readers in the Rockies and the Crested Butte Writers Conference (see the information below).</li>\n</ul>\n\n<h2>Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</a>\n<h2>Upcoming Event Sponsored by CBFOL at Old Rock Community Library</h2>\nWe will be discussing The Worst Hard Time by Timothy Egan at\nour next Old Rock Novel Tea on October 31st at 2pm. What Debra Reich says about the\nbook? You will wonder if you slept through your high school US history\nclass, for sure. The best thing I can say about the book....I read it even\nthough it was nonfiction, which is not my cup of tea. I enjoyed learning\nabout the Dust Bowl and the environmental factors that went into it...plus\nthe sad, very sad people stories. ]\nI have ordered a bunch for the library...they will come trickling in the\nweek of Oct 15.\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("838", "131", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("839", "131", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("840", "132", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:2:{i:0;a:5:{s:5:\"title\";s:4:\"Join\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:564:\"Become a Friend of the Library using the form below or download the pdf. Form can be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button]\";}i:1;a:4:{s:5:\"title\";s:9:\"Volunteer\";s:7:\"content\";s:382:\"We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3616:\"<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, set up in 1998, to promote awareness of the library facilities and services to Crested Butte, and to raise funds in order to purchase additional books, computers and Internet services for the libraries of the town.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green</li>\n 	<li>Susan Reeves</li>\n 	<li>Theresa Fletcher</li>\n 	<li>Melonie Frank</li>\n 	<li>Connie Tatman</li>\n</ul>\n</div\n<h2>Become a Friend of the Old Rock Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible and donations can be sent to PO Box 791, Crested Butte. Membership applications are available at the Old Rock Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>Upcoming Programs (for detailed information click on them in the menu to the left):</strong>\n<P><strong>THE CRESTED BUTTE FRIENDS OF THE LIBRARY</strong>\ninvites you to a\n\n1)  Readers in the Rockies- an exciting summer series of speakers including a Book Lovers Program at the CB Wirters Conference\n\n2)   Crested Butte Writers Conference June  2014\n\n\n<b>The current activities of the CBFOL are to:</b></p>\n<ul>\n 	<li>maintain the free paperback book exchange at the Crested Butte Town Hall (help yourself!);</li>\n 	<li>award grants to the Old Rock Library and Crested Butte Community School Library for the purchase of books, technology and other resources;</li>\n 	<li>sponsor an essay contest/$1,000 college scholarship for Crested Butte area seniors;</li>\n 	<li>host speakers and other free community programs, primarily at the library;</li>\n 	<li>contribute to local programs that enhance literacy and the love of books in our valley;</li>\n 	<li>support and encourage the Old Rock Library staff through occasional “thank you” events and by providing funds for needed library improvements;</li>\n 	<li>sponsor Readers in the Rockies and the Crested Butte Writers Conference (see the information below).</li>\n</ul>\n\n<h2>Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</a>\n<h2>Upcoming Event Sponsored by CBFOL at Old Rock Community Library</h2>\nWe will be discussing The Worst Hard Time by Timothy Egan at\nour next Old Rock Novel Tea on October 31st at 2pm. What Debra Reich says about the\nbook? You will wonder if you slept through your high school US history\nclass, for sure. The best thing I can say about the book....I read it even\nthough it was nonfiction, which is not my cup of tea. I enjoyed learning\nabout the Dust Bowl and the environmental factors that went into it...plus\nthe sad, very sad people stories. ]\nI have ordered a bunch for the library...they will come trickling in the\nweek of Oct 15.\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("841", "132", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("842", "132", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("843", "133", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"title\";s:4:\"Join\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:564:\"Become a Friend of the Library using the form below or download the pdf. Form can be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button]\";}i:1;a:4:{s:5:\"title\";s:9:\"Volunteer\";s:7:\"content\";s:382:\"We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Contact\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Please fill in the form below:\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3616:\"<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, set up in 1998, to promote awareness of the library facilities and services to Crested Butte, and to raise funds in order to purchase additional books, computers and Internet services for the libraries of the town.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green</li>\n 	<li>Susan Reeves</li>\n 	<li>Theresa Fletcher</li>\n 	<li>Melonie Frank</li>\n 	<li>Connie Tatman</li>\n</ul>\n</div\n<h2>Become a Friend of the Old Rock Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible and donations can be sent to PO Box 791, Crested Butte. Membership applications are available at the Old Rock Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>Upcoming Programs (for detailed information click on them in the menu to the left):</strong>\n<P><strong>THE CRESTED BUTTE FRIENDS OF THE LIBRARY</strong>\ninvites you to a\n\n1)  Readers in the Rockies- an exciting summer series of speakers including a Book Lovers Program at the CB Wirters Conference\n\n2)   Crested Butte Writers Conference June  2014\n\n\n<b>The current activities of the CBFOL are to:</b></p>\n<ul>\n 	<li>maintain the free paperback book exchange at the Crested Butte Town Hall (help yourself!);</li>\n 	<li>award grants to the Old Rock Library and Crested Butte Community School Library for the purchase of books, technology and other resources;</li>\n 	<li>sponsor an essay contest/$1,000 college scholarship for Crested Butte area seniors;</li>\n 	<li>host speakers and other free community programs, primarily at the library;</li>\n 	<li>contribute to local programs that enhance literacy and the love of books in our valley;</li>\n 	<li>support and encourage the Old Rock Library staff through occasional “thank you” events and by providing funds for needed library improvements;</li>\n 	<li>sponsor Readers in the Rockies and the Crested Butte Writers Conference (see the information below).</li>\n</ul>\n\n<h2>Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</a>\n<h2>Upcoming Event Sponsored by CBFOL at Old Rock Community Library</h2>\nWe will be discussing The Worst Hard Time by Timothy Egan at\nour next Old Rock Novel Tea on October 31st at 2pm. What Debra Reich says about the\nbook? You will wonder if you slept through your high school US history\nclass, for sure. The best thing I can say about the book....I read it even\nthough it was nonfiction, which is not my cup of tea. I enjoyed learning\nabout the Dust Bowl and the environmental factors that went into it...plus\nthe sad, very sad people stories. ]\nI have ordered a bunch for the library...they will come trickling in the\nweek of Oct 15.\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("844", "133", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("845", "133", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("846", "134", "_cornerstone_data", "a:3:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:547:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"http://www.cbfriendsofthelibrary.org/\" target=\"_blank\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join!\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:195:\"<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n\";}i:2;a:4:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";s:5:\"shape\";s:7:\"rounded\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Crested Butte Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:97:\"Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:38:\"/crested-butte-friends-of-the-library/\";s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:70:\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("847", "134", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("848", "134", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("849", "135", "_cornerstone_data", "a:3:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:547:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"http://www.cbfriendsofthelibrary.org/\" target=\"_blank\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join!\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:195:\"<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n\";}i:2;a:4:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:5:\"Join!\";s:5:\"shape\";s:7:\"rounded\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Crested Butte Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:97:\"Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:38:\"/crested-butte-friends-of-the-library/\";s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:70:\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("850", "135", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("851", "135", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("852", "136", "_form", "<p>Your Name (required)<br />\n    [text* your-name] </p>\n\n<p>Your Email (required)<br />\n    [email* your-email] </p>\n\n<p>Subject<br />\n    [text your-subject] </p>\n\n<p>Your Message<br />\n    [textarea your-message] </p>\n\n<p>[mc4wp_checkbox]</p>\n\n<p>Prove you\'re not a robot<br />\n[recaptcha]</p>\n\n<p>[submit \"Send\"]</p>");
INSERT INTO `wpes_postmeta` VALUES("853", "136", "_mail", "a:8:{s:7:\"subject\";s:40:\"Gunnison County Library \"[your-subject]\"\";s:6:\"sender\";s:49:\"[your-name] <wordpress@library.robstrickland.net>\";s:4:\"body\";s:193:\"From: [your-name] <[your-email]>\nSubject: [your-subject]\n\nMessage Body:\n[your-message]\n\n--\nThis e-mail was sent from a contact form on Gunnison County Library (http://library.robstrickland.net)\";s:9:\"recipient\";s:43:\"gunnisonlibrary@gunnisoncountylibraries.org\";s:18:\"additional_headers\";s:22:\"Reply-To: [your-email]\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `wpes_postmeta` VALUES("854", "136", "_mail_2", "a:9:{s:6:\"active\";b:0;s:7:\"subject\";s:40:\"Gunnison County Library \"[your-subject]\"\";s:6:\"sender\";s:61:\"Gunnison County Library <wordpress@library.robstrickland.net>\";s:4:\"body\";s:135:\"Message Body:\n[your-message]\n\n--\nThis e-mail was sent from a contact form on Gunnison County Library (http://library.robstrickland.net)\";s:9:\"recipient\";s:12:\"[your-email]\";s:18:\"additional_headers\";s:44:\"Reply-To: rob@midnightmarketingsolutions.com\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `wpes_postmeta` VALUES("855", "136", "_messages", "a:23:{s:12:\"mail_sent_ok\";s:45:\"Thank you for your message. It has been sent.\";s:12:\"mail_sent_ng\";s:71:\"There was an error trying to send your message. Please try again later.\";s:16:\"validation_error\";s:61:\"One or more fields have an error. Please check and try again.\";s:4:\"spam\";s:71:\"There was an error trying to send your message. Please try again later.\";s:12:\"accept_terms\";s:69:\"You must accept the terms and conditions before sending your message.\";s:16:\"invalid_required\";s:22:\"The field is required.\";s:16:\"invalid_too_long\";s:22:\"The field is too long.\";s:17:\"invalid_too_short\";s:23:\"The field is too short.\";s:12:\"invalid_date\";s:29:\"The date format is incorrect.\";s:14:\"date_too_early\";s:44:\"The date is before the earliest one allowed.\";s:13:\"date_too_late\";s:41:\"The date is after the latest one allowed.\";s:13:\"upload_failed\";s:46:\"There was an unknown error uploading the file.\";s:24:\"upload_file_type_invalid\";s:49:\"You are not allowed to upload files of this type.\";s:21:\"upload_file_too_large\";s:20:\"The file is too big.\";s:23:\"upload_failed_php_error\";s:38:\"There was an error uploading the file.\";s:14:\"invalid_number\";s:29:\"The number format is invalid.\";s:16:\"number_too_small\";s:47:\"The number is smaller than the minimum allowed.\";s:16:\"number_too_large\";s:46:\"The number is larger than the maximum allowed.\";s:23:\"quiz_answer_not_correct\";s:36:\"The answer to the quiz is incorrect.\";s:17:\"captcha_not_match\";s:31:\"Your entered code is incorrect.\";s:13:\"invalid_email\";s:38:\"The e-mail address entered is invalid.\";s:11:\"invalid_url\";s:19:\"The URL is invalid.\";s:11:\"invalid_tel\";s:32:\"The telephone number is invalid.\";}");
INSERT INTO `wpes_postmeta` VALUES("856", "136", "_additional_settings", "");
INSERT INTO `wpes_postmeta` VALUES("857", "136", "_locale", "en_US");
INSERT INTO `wpes_postmeta` VALUES("1040", "158", "_mail", "a:8:{s:7:\"subject\";s:49:\"Gunnison County Library | CB FOL \"[your-subject]\"\";s:6:\"sender\";s:49:\"[your-name] <wordpress@library.robstrickland.net>\";s:4:\"body\";s:158:\"From: [your-name] <[your-email]>\nSubject: [your-subject]\n\nMessage Body:\n[your-message]\n\n--\nThis e-mail was sent from a contact form on Gunnison County Library\";s:9:\"recipient\";s:22:\"janet.farmer@gmail.com\";s:18:\"additional_headers\";s:22:\"Reply-To: [your-email]\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `wpes_postmeta` VALUES("1041", "158", "_mail_2", "a:9:{s:6:\"active\";b:0;s:7:\"subject\";s:40:\"Gunnison County Library \"[your-subject]\"\";s:6:\"sender\";s:61:\"Gunnison County Library <wordpress@library.robstrickland.net>\";s:4:\"body\";s:135:\"Message Body:\n[your-message]\n\n--\nThis e-mail was sent from a contact form on Gunnison County Library (http://library.robstrickland.net)\";s:9:\"recipient\";s:12:\"[your-email]\";s:18:\"additional_headers\";s:44:\"Reply-To: rob@midnightmarketingsolutions.com\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `wpes_postmeta` VALUES("1042", "158", "_messages", "a:23:{s:12:\"mail_sent_ok\";s:45:\"Thank you for your message. It has been sent.\";s:12:\"mail_sent_ng\";s:71:\"There was an error trying to send your message. Please try again later.\";s:16:\"validation_error\";s:61:\"One or more fields have an error. Please check and try again.\";s:4:\"spam\";s:71:\"There was an error trying to send your message. Please try again later.\";s:12:\"accept_terms\";s:69:\"You must accept the terms and conditions before sending your message.\";s:16:\"invalid_required\";s:22:\"The field is required.\";s:16:\"invalid_too_long\";s:22:\"The field is too long.\";s:17:\"invalid_too_short\";s:23:\"The field is too short.\";s:12:\"invalid_date\";s:29:\"The date format is incorrect.\";s:14:\"date_too_early\";s:44:\"The date is before the earliest one allowed.\";s:13:\"date_too_late\";s:41:\"The date is after the latest one allowed.\";s:13:\"upload_failed\";s:46:\"There was an unknown error uploading the file.\";s:24:\"upload_file_type_invalid\";s:49:\"You are not allowed to upload files of this type.\";s:21:\"upload_file_too_large\";s:20:\"The file is too big.\";s:23:\"upload_failed_php_error\";s:38:\"There was an error uploading the file.\";s:14:\"invalid_number\";s:29:\"The number format is invalid.\";s:16:\"number_too_small\";s:47:\"The number is smaller than the minimum allowed.\";s:16:\"number_too_large\";s:46:\"The number is larger than the maximum allowed.\";s:23:\"quiz_answer_not_correct\";s:36:\"The answer to the quiz is incorrect.\";s:17:\"captcha_not_match\";s:31:\"Your entered code is incorrect.\";s:13:\"invalid_email\";s:38:\"The e-mail address entered is invalid.\";s:11:\"invalid_url\";s:19:\"The URL is invalid.\";s:11:\"invalid_tel\";s:32:\"The telephone number is invalid.\";}");
INSERT INTO `wpes_postmeta` VALUES("1039", "158", "_form", "<p>Your Name (required)<br />\n    [text* your-name] </p>\n\n<p>Your Email (required)<br />\n    [email* your-email] </p>\n\n<p>Subject<br />\n    [text your-subject] </p>\n\n<p>Your Message<br />\n    [textarea your-message] </p>\n\n<p>[mc4wp_checkbox]</p>\n\n<p>Prove you\'re not a robot<br />\n[recaptcha]</p>\n\n<p>[submit \"Send\"]</p>");
INSERT INTO `wpes_postmeta` VALUES("979", "147", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("978", "147", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("977", "147", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("976", "146", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("975", "146", "_edit_lock", "1464887362:1");
INSERT INTO `wpes_postmeta` VALUES("974", "146", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("873", "139", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"title\";s:4:\"Join\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:564:\"Become a Friend of the Library using the form below or download the pdf. Form can be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button]\";}i:1;a:4:{s:5:\"title\";s:9:\"Volunteer\";s:7:\"content\";s:382:\"We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Contact\";s:8:\"elements\";a:0:{}s:7:\"content\";s:80:\"Please fill in the form below:\n[contact-form-7 id=\"136\" title=\"Contact form 1\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3616:\"<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, set up in 1998, to promote awareness of the library facilities and services to Crested Butte, and to raise funds in order to purchase additional books, computers and Internet services for the libraries of the town.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green</li>\n 	<li>Susan Reeves</li>\n 	<li>Theresa Fletcher</li>\n 	<li>Melonie Frank</li>\n 	<li>Connie Tatman</li>\n</ul>\n</div\n<h2>Become a Friend of the Old Rock Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible and donations can be sent to PO Box 791, Crested Butte. Membership applications are available at the Old Rock Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>Upcoming Programs (for detailed information click on them in the menu to the left):</strong>\n<P><strong>THE CRESTED BUTTE FRIENDS OF THE LIBRARY</strong>\ninvites you to a\n\n1)  Readers in the Rockies- an exciting summer series of speakers including a Book Lovers Program at the CB Wirters Conference\n\n2)   Crested Butte Writers Conference June  2014\n\n\n<b>The current activities of the CBFOL are to:</b></p>\n<ul>\n 	<li>maintain the free paperback book exchange at the Crested Butte Town Hall (help yourself!);</li>\n 	<li>award grants to the Old Rock Library and Crested Butte Community School Library for the purchase of books, technology and other resources;</li>\n 	<li>sponsor an essay contest/$1,000 college scholarship for Crested Butte area seniors;</li>\n 	<li>host speakers and other free community programs, primarily at the library;</li>\n 	<li>contribute to local programs that enhance literacy and the love of books in our valley;</li>\n 	<li>support and encourage the Old Rock Library staff through occasional “thank you” events and by providing funds for needed library improvements;</li>\n 	<li>sponsor Readers in the Rockies and the Crested Butte Writers Conference (see the information below).</li>\n</ul>\n\n<h2>Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</a>\n<h2>Upcoming Event Sponsored by CBFOL at Old Rock Community Library</h2>\nWe will be discussing The Worst Hard Time by Timothy Egan at\nour next Old Rock Novel Tea on October 31st at 2pm. What Debra Reich says about the\nbook? You will wonder if you slept through your high school US history\nclass, for sure. The best thing I can say about the book....I read it even\nthough it was nonfiction, which is not my cup of tea. I enjoyed learning\nabout the Dust Bowl and the environmental factors that went into it...plus\nthe sad, very sad people stories. ]\nI have ordered a bunch for the library...they will come trickling in the\nweek of Oct 15.\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("874", "139", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("875", "139", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("876", "140", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("877", "140", "_edit_lock", "1463746940:1");
INSERT INTO `wpes_postmeta` VALUES("878", "140", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("879", "141", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("880", "141", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("881", "141", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("882", "140", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("883", "140", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("884", "140", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("885", "140", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("886", "140", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("887", "140", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("888", "140", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("889", "140", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("890", "140", "_x_slider_above", "");
INSERT INTO `wpes_postmeta` VALUES("891", "140", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("892", "140", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("893", "140", "_x_slider_above_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("894", "140", "_x_slider_above_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("895", "140", "_x_slider_above_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("896", "140", "_x_slider_above_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("897", "140", "_x_slider_below", "");
INSERT INTO `wpes_postmeta` VALUES("898", "140", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("899", "140", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("900", "140", "_x_slider_below_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("901", "140", "_x_slider_below_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("902", "140", "_x_slider_below_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("903", "140", "_x_slider_below_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("904", "140", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:54:\"<h2>General questions about your library account?</h2>\";}i:1;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:2:{i:0;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:49:\"Crested Butte 970-349-6535 CLICK to send an email\";s:7:\"content\";s:56:\"[contact-form-7 id=\"269\" title=\"Crested Butte Inquires\"]\";}i:1;a:4:{s:5:\"title\";s:44:\"Gunnison 970-641-3485 CLICK to send an email\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:52:\"[contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:28:\"Suggest an Item for Purchase\";s:4:\"href\";s:56:\"http://gunnisonld.marmot.org/MaterialsRequest/NewRequest\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("905", "142", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("906", "142", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("907", "142", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("908", "140", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("909", "143", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("910", "143", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("911", "143", "_menu_item_object_id", "140");
INSERT INTO `wpes_postmeta` VALUES("912", "143", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("913", "143", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("914", "143", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("915", "143", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("916", "143", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("918", "144", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("919", "144", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("920", "144", "_menu_item_object_id", "140");
INSERT INTO `wpes_postmeta` VALUES("921", "144", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("922", "144", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("923", "144", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("924", "144", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("925", "144", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("927", "145", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("928", "145", "_edit_lock", "1464205477:1");
INSERT INTO `wpes_postmeta` VALUES("929", "145", "x_email_forms_list", "mailchimp_122de356e6**Old Rock email (MailChimp)");
INSERT INTO `wpes_postmeta` VALUES("930", "145", "x_email_forms_confirmation_type", "Message");
INSERT INTO `wpes_postmeta` VALUES("931", "145", "x_email_forms_confirmation_message", "Thank you! You are now subscribed.");
INSERT INTO `wpes_postmeta` VALUES("932", "145", "x_email_forms_confirmation_redirect", "http://library.robstrickland.net/thank-you/");
INSERT INTO `wpes_postmeta` VALUES("933", "145", "x_email_forms_show_title", "No");
INSERT INTO `wpes_postmeta` VALUES("934", "145", "x_email_forms_title", "But Wait, There\'s More!");
INSERT INTO `wpes_postmeta` VALUES("935", "145", "x_email_forms_name_display", "Full (Combined)");
INSERT INTO `wpes_postmeta` VALUES("936", "145", "x_email_forms_first_name_placeholder", "John");
INSERT INTO `wpes_postmeta` VALUES("937", "145", "x_email_forms_last_name_placeholder", "Smith");
INSERT INTO `wpes_postmeta` VALUES("938", "145", "x_email_forms_full_name_placeholder", "YOUR NAME");
INSERT INTO `wpes_postmeta` VALUES("939", "145", "x_email_forms_name_required", "Yes");
INSERT INTO `wpes_postmeta` VALUES("940", "145", "x_email_forms_email_placeholder", "YOUR EMAIL");
INSERT INTO `wpes_postmeta` VALUES("941", "145", "x_email_forms_submit_label", "Subscribe!");
INSERT INTO `wpes_postmeta` VALUES("942", "145", "x_email_forms_show_labels", "No");
INSERT INTO `wpes_postmeta` VALUES("943", "145", "x_email_forms_first_name_label", "First Name");
INSERT INTO `wpes_postmeta` VALUES("944", "145", "x_email_forms_last_name_label", "Last Name");
INSERT INTO `wpes_postmeta` VALUES("945", "145", "x_email_forms_full_name_label", "Name");
INSERT INTO `wpes_postmeta` VALUES("946", "145", "x_email_forms_email_label", "Email Address");
INSERT INTO `wpes_postmeta` VALUES("947", "145", "x_email_forms_class", "");
INSERT INTO `wpes_postmeta` VALUES("948", "145", "x_email_forms_font_size", "18px");
INSERT INTO `wpes_postmeta` VALUES("949", "145", "x_email_forms_max_width", "250px");
INSERT INTO `wpes_postmeta` VALUES("950", "145", "x_email_forms_custom_styling", "No");
INSERT INTO `wpes_postmeta` VALUES("951", "145", "x_email_forms_inner_container", "No");
INSERT INTO `wpes_postmeta` VALUES("952", "145", "x_email_forms_remove_margin", "No");
INSERT INTO `wpes_postmeta` VALUES("953", "145", "x_email_forms_border", "None");
INSERT INTO `wpes_postmeta` VALUES("954", "145", "x_email_forms_padding", "45px");
INSERT INTO `wpes_postmeta` VALUES("955", "145", "x_email_forms_bg_option", "Transparent");
INSERT INTO `wpes_postmeta` VALUES("956", "145", "x_email_forms_bg_color", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("957", "145", "x_email_forms_bg_pattern", "");
INSERT INTO `wpes_postmeta` VALUES("958", "145", "x_email_forms_bg_image", "");
INSERT INTO `wpes_postmeta` VALUES("959", "145", "x_email_forms_bg_parallax", "No");
INSERT INTO `wpes_postmeta` VALUES("960", "145", "x_email_forms_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("961", "145", "x_email_forms_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("962", "145", "x_email_forms_title_color", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("963", "145", "x_email_forms_label_color", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("964", "145", "x_email_forms_button_shape", "Rounded");
INSERT INTO `wpes_postmeta` VALUES("965", "145", "x_email_forms_button_style", "Flat");
INSERT INTO `wpes_postmeta` VALUES("966", "145", "x_email_forms_button_text_color", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("967", "145", "x_email_forms_button_bg_color", "#ff2a13");
INSERT INTO `wpes_postmeta` VALUES("968", "145", "x_email_forms_button_border_color", "#ac1100");
INSERT INTO `wpes_postmeta` VALUES("969", "145", "x_email_forms_button_bottom_color", "#a71000");
INSERT INTO `wpes_postmeta` VALUES("970", "145", "x_email_forms_button_text_color_hover", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("971", "145", "x_email_forms_button_bg_color_hover", "#ef2201");
INSERT INTO `wpes_postmeta` VALUES("972", "145", "x_email_forms_button_border_color_hover", "#600900");
INSERT INTO `wpes_postmeta` VALUES("973", "145", "x_email_forms_button_bottom_color_hover", "#a71000");
INSERT INTO `wpes_postmeta` VALUES("980", "146", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("981", "146", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("982", "146", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("983", "146", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("984", "146", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("985", "146", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("986", "146", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("987", "146", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("988", "146", "_x_slider_above", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("989", "146", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("990", "146", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("991", "146", "_x_slider_above_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("992", "146", "_x_slider_above_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("993", "146", "_x_slider_above_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("994", "146", "_x_slider_above_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("995", "146", "_x_slider_below", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("996", "146", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("997", "146", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("998", "146", "_x_slider_below_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("999", "146", "_x_slider_below_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("1000", "146", "_x_slider_below_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("1001", "146", "_x_slider_below_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("1002", "146", "_cornerstone_data", "a:6:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"The Center for Adult & Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.\";}i:1;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"100px\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:19:\"Immigrant Resources\";s:4:\"href\";s:21:\"/immigrant-resources/\";s:5:\"shape\";s:7:\"rounded\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:3:{i:0;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:9:\"Volunteer\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;s:4:\"href\";s:93:\"https://docs.google.com/forms/d/1Cm7EEiwY8ZptXFrngOp3x-sPeXE7dmWWx-M63cTHZPU/viewform?c=0&w=1\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:23:\"Download Class Schedule\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:243:\"<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n<a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Donate\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:314:\"<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Purpose Stament\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1974:\"<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong> We offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:17:\"Current Offerings\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1067:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]<a href=\"https://docs.google.com/a/gunnisoncountylibraries.org/forms/d/1Cm7EEiwY8ZptXFrngOp3x-sPeXE7dmWWx-M63cTHZPU/viewform?c=0&w=1&usp=mail_form_link\"></a>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("1003", "148", "_cornerstone_data", "a:5:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:277:\"The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:123:\"<strong>LOCATION</strong>\n\n225 N. Pine Street, Suite B\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 5\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1744:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members by expanding their education</li>\n 	<li>Teach our students functional English, focusing on communicating with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and develop the academic, emotional, and social skills of children</li>\n 	<li>Connect our students and their families with resources and opportunities within our community to serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language (ESL) classes in the morning and evening</li>\n 	<li>General Education Development (GED) preparation tutoring</li>\n 	<li>An Early Childhood Education classroom for students\' children, infants-age 6</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>A \"Discovery Club\" offering academic assistance, as well as self-esteem building activities, healthy snacks, and FUN for children ages 7-14</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("1004", "148", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1005", "148", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1006", "146", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("1007", "149", "_cornerstone_data", "a:5:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:277:\"The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:123:\"<strong>LOCATION</strong>\n\n225 N. Pine Street, Suite B\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 5\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:2143:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members by expanding their education</li>\n 	<li>Teach our students functional English, focusing on communicating with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and develop the academic, emotional, and social skills of children</li>\n 	<li>Connect our students and their families with resources and opportunities within our community to serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language (ESL) classes in the morning and evening</li>\n 	<li>General Education Development (GED) preparation tutoring</li>\n 	<li>An Early Childhood Education classroom for students\' children, infants-age 6</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>A \"Discovery Club\" offering academic assistance, as well as self-esteem building activities, healthy snacks, and FUN for children ages 7-14</li>\n</ul>\n<strong>Staff:</strong>\n<div></div>\n<ul>\n 	<li>Mary Burt -Director\nTherese Trantow-GED, ESL Instructor\nKaren Hausdoerffer-ESL Instructor\nKaylonn Treadway-ESL Instructor\nMarketa Zubkova-ESL Instructor\nElise Brown -Early Childhood Education instructor\nJorge Zarate-Early Childhood Education instructor\nJessie Olsen-Early Childhood Education instructor\nBre McKenna-Discovery Club instructor</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("1008", "149", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1009", "149", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1010", "150", "_cornerstone_data", "a:5:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:277:\"The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:185:\"<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:314:\"<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 5\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:2143:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members by expanding their education</li>\n 	<li>Teach our students functional English, focusing on communicating with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and develop the academic, emotional, and social skills of children</li>\n 	<li>Connect our students and their families with resources and opportunities within our community to serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language (ESL) classes in the morning and evening</li>\n 	<li>General Education Development (GED) preparation tutoring</li>\n 	<li>An Early Childhood Education classroom for students\' children, infants-age 6</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>A \"Discovery Club\" offering academic assistance, as well as self-esteem building activities, healthy snacks, and FUN for children ages 7-14</li>\n</ul>\n<strong>Staff:</strong>\n<div></div>\n<ul>\n 	<li>Mary Burt -Director\nTherese Trantow-GED, ESL Instructor\nKaren Hausdoerffer-ESL Instructor\nKaylonn Treadway-ESL Instructor\nMarketa Zubkova-ESL Instructor\nElise Brown -Early Childhood Education instructor\nJorge Zarate-Early Childhood Education instructor\nJessie Olsen-Early Childhood Education instructor\nBre McKenna-Discovery Club instructor</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("1011", "150", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1012", "150", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1013", "151", "_cornerstone_data", "a:5:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:277:\"The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:185:\"<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:314:\"<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 5\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:2231:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members by expanding their education</li>\n 	<li>Teach our students functional English, focusing on communicating with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and develop the academic, emotional, and social skills of children</li>\n 	<li>Connect our students and their families with resources and opportunities within our community to serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language (ESL) classes in the morning and evening</li>\n 	<li>General Education Development (GED) preparation tutoring</li>\n 	<li>An Early Childhood Education classroom for students\' children, infants-age 6</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>A \"Discovery Club\" offering academic assistance, as well as self-esteem building activities, healthy snacks, and FUN for children ages 7-14</li>\n</ul>\n<strong>Staff:</strong>\n<div></div>\n<ul>\n 	<li>Mary Burt -Director</li>\n 	<li>Therese Trantow-GED, ESL Instructor</li>\n 	<li>Karen Hausdoerffer-ESL Instructor</li>\n 	<li>Kaylonn Treadway-ESL Instructor</li>\n 	<li>Marketa Zubkova-ESL Instructor</li>\n 	<li>Elise Brown -Early Childhood Education instructor</li>\n 	<li>Jorge Zarate-Early Childhood Education instructor</li>\n 	<li>Jessie Olsen-Early Childhood Education instructor</li>\n 	<li>Bre McKenna-Discovery Club instructor</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("1014", "151", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1015", "151", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1016", "152", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("1017", "152", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("1018", "152", "_menu_item_object_id", "146");
INSERT INTO `wpes_postmeta` VALUES("1019", "152", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("1020", "152", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("1021", "152", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("1022", "152", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("1023", "152", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("1025", "153", "_cornerstone_data", "a:5:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:277:\"The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:9:\"Volunteer\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:23:\"Download Class Schedule\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:185:\"<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Donate\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:314:\"<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 5\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:2231:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members by expanding their education</li>\n 	<li>Teach our students functional English, focusing on communicating with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and develop the academic, emotional, and social skills of children</li>\n 	<li>Connect our students and their families with resources and opportunities within our community to serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language (ESL) classes in the morning and evening</li>\n 	<li>General Education Development (GED) preparation tutoring</li>\n 	<li>An Early Childhood Education classroom for students\' children, infants-age 6</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>A \"Discovery Club\" offering academic assistance, as well as self-esteem building activities, healthy snacks, and FUN for children ages 7-14</li>\n</ul>\n<strong>Staff:</strong>\n<div></div>\n<ul>\n 	<li>Mary Burt -Director</li>\n 	<li>Therese Trantow-GED, ESL Instructor</li>\n 	<li>Karen Hausdoerffer-ESL Instructor</li>\n 	<li>Kaylonn Treadway-ESL Instructor</li>\n 	<li>Marketa Zubkova-ESL Instructor</li>\n 	<li>Elise Brown -Early Childhood Education instructor</li>\n 	<li>Jorge Zarate-Early Childhood Education instructor</li>\n 	<li>Jessie Olsen-Early Childhood Education instructor</li>\n 	<li>Bre McKenna-Discovery Club instructor</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("1026", "153", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1027", "153", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1028", "154", "_cornerstone_data", "a:5:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:277:\"The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:9:\"Volunteer\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:23:\"Download Class Schedule\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:185:\"<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Donate\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:314:\"<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 5\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:2409:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\n\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members by expanding their education</li>\n 	<li>Teach our students functional English, focusing on communicating with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and develop the academic, emotional, and social skills of children</li>\n 	<li>Connect our students and their families with resources and opportunities within our community to serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language (ESL) classes in the morning and evening</li>\n 	<li>General Education Development (GED) preparation tutoring</li>\n 	<li>An Early Childhood Education classroom for students\' children, infants-age 6</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>A \"Discovery Club\" offering academic assistance, as well as self-esteem building activities, healthy snacks, and FUN for children ages 7-14</li>\n</ul>\n<strong>Staff:</strong>\n<div></div>\n<ul>\n 	<li>Mary Burt -Director</li>\n 	<li>Therese Trantow-GED, ESL Instructor</li>\n 	<li>Karen Hausdoerffer-ESL Instructor</li>\n 	<li>Kaylonn Treadway-ESL Instructor</li>\n 	<li>Marketa Zubkova-ESL Instructor</li>\n 	<li>Elise Brown -Early Childhood Education instructor</li>\n 	<li>Jorge Zarate-Early Childhood Education instructor</li>\n 	<li>Jessie Olsen-Early Childhood Education instructor</li>\n 	<li>Bre McKenna-Discovery Club instructor</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("1029", "154", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1030", "154", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1031", "155", "_wp_attached_file", "2016/05/Open-Book-icon-black.png");
INSERT INTO `wpes_postmeta` VALUES("1032", "155", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:32:\"2016/05/Open-Book-icon-black.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"Open-Book-icon-black-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:32:\"Open-Book-icon-black-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:32:\"Open-Book-icon-black-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("1033", "156", "_cornerstone_data", "a:3:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:532:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"/crested-butte-friends-of-the-library/\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join!\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:195:\"<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n\";}i:2;a:4:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:5:\"Join!\";s:5:\"shape\";s:7:\"rounded\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Crested Butte Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:97:\"Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:38:\"/crested-butte-friends-of-the-library/\";s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:70:\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1034", "156", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1035", "156", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1036", "157", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"title\";s:4:\"Join\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:750:\"Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button]\";}i:1;a:4:{s:5:\"title\";s:9:\"Volunteer\";s:7:\"content\";s:382:\"We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Contact\";s:8:\"elements\";a:0:{}s:7:\"content\";s:80:\"Please fill in the form below:\n[contact-form-7 id=\"136\" title=\"Contact form 1\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3616:\"<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, set up in 1998, to promote awareness of the library facilities and services to Crested Butte, and to raise funds in order to purchase additional books, computers and Internet services for the libraries of the town.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green</li>\n 	<li>Susan Reeves</li>\n 	<li>Theresa Fletcher</li>\n 	<li>Melonie Frank</li>\n 	<li>Connie Tatman</li>\n</ul>\n</div\n<h2>Become a Friend of the Old Rock Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible and donations can be sent to PO Box 791, Crested Butte. Membership applications are available at the Old Rock Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>Upcoming Programs (for detailed information click on them in the menu to the left):</strong>\n<P><strong>THE CRESTED BUTTE FRIENDS OF THE LIBRARY</strong>\ninvites you to a\n\n1)  Readers in the Rockies- an exciting summer series of speakers including a Book Lovers Program at the CB Wirters Conference\n\n2)   Crested Butte Writers Conference June  2014\n\n\n<b>The current activities of the CBFOL are to:</b></p>\n<ul>\n 	<li>maintain the free paperback book exchange at the Crested Butte Town Hall (help yourself!);</li>\n 	<li>award grants to the Old Rock Library and Crested Butte Community School Library for the purchase of books, technology and other resources;</li>\n 	<li>sponsor an essay contest/$1,000 college scholarship for Crested Butte area seniors;</li>\n 	<li>host speakers and other free community programs, primarily at the library;</li>\n 	<li>contribute to local programs that enhance literacy and the love of books in our valley;</li>\n 	<li>support and encourage the Old Rock Library staff through occasional “thank you” events and by providing funds for needed library improvements;</li>\n 	<li>sponsor Readers in the Rockies and the Crested Butte Writers Conference (see the information below).</li>\n</ul>\n\n<h2>Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</a>\n<h2>Upcoming Event Sponsored by CBFOL at Old Rock Community Library</h2>\nWe will be discussing The Worst Hard Time by Timothy Egan at\nour next Old Rock Novel Tea on October 31st at 2pm. What Debra Reich says about the\nbook? You will wonder if you slept through your high school US history\nclass, for sure. The best thing I can say about the book....I read it even\nthough it was nonfiction, which is not my cup of tea. I enjoyed learning\nabout the Dust Bowl and the environmental factors that went into it...plus\nthe sad, very sad people stories. ]\nI have ordered a bunch for the library...they will come trickling in the\nweek of Oct 15.\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1037", "157", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1038", "157", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1043", "158", "_additional_settings", "");
INSERT INTO `wpes_postmeta` VALUES("1044", "158", "_locale", "en_US");
INSERT INTO `wpes_postmeta` VALUES("1045", "159", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"title\";s:4:\"Join\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:750:\"Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button]\";}i:1;a:4:{s:5:\"title\";s:9:\"Volunteer\";s:7:\"content\";s:382:\"We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Contact\";s:8:\"elements\";a:0:{}s:7:\"content\";s:83:\"Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3616:\"<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, set up in 1998, to promote awareness of the library facilities and services to Crested Butte, and to raise funds in order to purchase additional books, computers and Internet services for the libraries of the town.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green</li>\n 	<li>Susan Reeves</li>\n 	<li>Theresa Fletcher</li>\n 	<li>Melonie Frank</li>\n 	<li>Connie Tatman</li>\n</ul>\n</div\n<h2>Become a Friend of the Old Rock Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible and donations can be sent to PO Box 791, Crested Butte. Membership applications are available at the Old Rock Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>Upcoming Programs (for detailed information click on them in the menu to the left):</strong>\n<P><strong>THE CRESTED BUTTE FRIENDS OF THE LIBRARY</strong>\ninvites you to a\n\n1)  Readers in the Rockies- an exciting summer series of speakers including a Book Lovers Program at the CB Wirters Conference\n\n2)   Crested Butte Writers Conference June  2014\n\n\n<b>The current activities of the CBFOL are to:</b></p>\n<ul>\n 	<li>maintain the free paperback book exchange at the Crested Butte Town Hall (help yourself!);</li>\n 	<li>award grants to the Old Rock Library and Crested Butte Community School Library for the purchase of books, technology and other resources;</li>\n 	<li>sponsor an essay contest/$1,000 college scholarship for Crested Butte area seniors;</li>\n 	<li>host speakers and other free community programs, primarily at the library;</li>\n 	<li>contribute to local programs that enhance literacy and the love of books in our valley;</li>\n 	<li>support and encourage the Old Rock Library staff through occasional “thank you” events and by providing funds for needed library improvements;</li>\n 	<li>sponsor Readers in the Rockies and the Crested Butte Writers Conference (see the information below).</li>\n</ul>\n\n<h2>Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</a>\n<h2>Upcoming Event Sponsored by CBFOL at Old Rock Community Library</h2>\nWe will be discussing The Worst Hard Time by Timothy Egan at\nour next Old Rock Novel Tea on October 31st at 2pm. What Debra Reich says about the\nbook? You will wonder if you slept through your high school US history\nclass, for sure. The best thing I can say about the book....I read it even\nthough it was nonfiction, which is not my cup of tea. I enjoyed learning\nabout the Dust Bowl and the environmental factors that went into it...plus\nthe sad, very sad people stories. ]\nI have ordered a bunch for the library...they will come trickling in the\nweek of Oct 15.\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1046", "159", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1047", "159", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1048", "160", "_form", "<p>Your Name (required)<br />\n    [text* your-name] </p>\n\n<p>Your Email (required)<br />\n    [email* your-email] </p>\n\n<p>Subject<br />\n    [text your-subject] </p>\n\n<p>Your Message<br />\n    [textarea your-message] </p>\n\n<p>[mc4wp_checkbox]</p>\n\n<p>Prove you\'re not a robot<br />\n[recaptcha]</p>\n\n<p>[submit \"Send\"]</p>");
INSERT INTO `wpes_postmeta` VALUES("1049", "160", "_mail", "a:8:{s:7:\"subject\";s:55:\"Gunnison County Library | Gunnison FOL \"[your-subject]\"\";s:6:\"sender\";s:49:\"[your-name] <wordpress@library.robstrickland.net>\";s:4:\"body\";s:169:\"From: [your-name] <[your-email]>\nSubject: [your-subject]\n\nMessage Body:\n[your-message]\n\n--\nThis e-mail was sent from a contact form on Gunnison County Libraries website.\";s:9:\"recipient\";s:20:\"anne.ryter@gmail.com\";s:18:\"additional_headers\";s:22:\"Reply-To: [your-email]\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `wpes_postmeta` VALUES("1050", "160", "_mail_2", "a:9:{s:6:\"active\";b:0;s:7:\"subject\";s:40:\"Gunnison County Library \"[your-subject]\"\";s:6:\"sender\";s:61:\"Gunnison County Library <wordpress@library.robstrickland.net>\";s:4:\"body\";s:135:\"Message Body:\n[your-message]\n\n--\nThis e-mail was sent from a contact form on Gunnison County Library (http://library.robstrickland.net)\";s:9:\"recipient\";s:12:\"[your-email]\";s:18:\"additional_headers\";s:44:\"Reply-To: rob@midnightmarketingsolutions.com\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `wpes_postmeta` VALUES("1051", "160", "_messages", "a:23:{s:12:\"mail_sent_ok\";s:45:\"Thank you for your message. It has been sent.\";s:12:\"mail_sent_ng\";s:71:\"There was an error trying to send your message. Please try again later.\";s:16:\"validation_error\";s:61:\"One or more fields have an error. Please check and try again.\";s:4:\"spam\";s:71:\"There was an error trying to send your message. Please try again later.\";s:12:\"accept_terms\";s:69:\"You must accept the terms and conditions before sending your message.\";s:16:\"invalid_required\";s:22:\"The field is required.\";s:16:\"invalid_too_long\";s:22:\"The field is too long.\";s:17:\"invalid_too_short\";s:23:\"The field is too short.\";s:12:\"invalid_date\";s:29:\"The date format is incorrect.\";s:14:\"date_too_early\";s:44:\"The date is before the earliest one allowed.\";s:13:\"date_too_late\";s:41:\"The date is after the latest one allowed.\";s:13:\"upload_failed\";s:46:\"There was an unknown error uploading the file.\";s:24:\"upload_file_type_invalid\";s:49:\"You are not allowed to upload files of this type.\";s:21:\"upload_file_too_large\";s:20:\"The file is too big.\";s:23:\"upload_failed_php_error\";s:38:\"There was an error uploading the file.\";s:14:\"invalid_number\";s:29:\"The number format is invalid.\";s:16:\"number_too_small\";s:47:\"The number is smaller than the minimum allowed.\";s:16:\"number_too_large\";s:46:\"The number is larger than the maximum allowed.\";s:23:\"quiz_answer_not_correct\";s:36:\"The answer to the quiz is incorrect.\";s:17:\"captcha_not_match\";s:31:\"Your entered code is incorrect.\";s:13:\"invalid_email\";s:38:\"The e-mail address entered is invalid.\";s:11:\"invalid_url\";s:19:\"The URL is invalid.\";s:11:\"invalid_tel\";s:32:\"The telephone number is invalid.\";}");
INSERT INTO `wpes_postmeta` VALUES("1052", "160", "_additional_settings", "");
INSERT INTO `wpes_postmeta` VALUES("1053", "160", "_locale", "en_US");
INSERT INTO `wpes_postmeta` VALUES("1054", "161", "_form", "<p>Your Name (required)<br />\n    [text* your-name] </p>\n\n<p>Your Email (required)<br />\n    [email* your-email] </p>\n\n<p>Subject<br />\n    [text your-subject] </p>\n\n<p>Your Message<br />\n    [textarea your-message] </p>\n\n<p>[mc4wp_checkbox]</p>\n\n<p>Prove you\'re not a robot<br />\n[recaptcha]</p>\n\n<p>[submit \"Send\"]</p>");
INSERT INTO `wpes_postmeta` VALUES("1055", "161", "_mail", "a:8:{s:7:\"subject\";s:57:\"Gunnison County Library | CAFE Volunteer \"[your-subject]\"\";s:6:\"sender\";s:49:\"[your-name] <wordpress@library.robstrickland.net>\";s:4:\"body\";s:90:\"From: [your-name] <[your-email]>\nSubject: [your-subject]\n\nMessage Body:\n[your-message]\n\n--\";s:9:\"recipient\";s:32:\"mary@gunnisoncountylibraries.org\";s:18:\"additional_headers\";s:22:\"Reply-To: [your-email]\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `wpes_postmeta` VALUES("1056", "161", "_mail_2", "a:9:{s:6:\"active\";b:0;s:7:\"subject\";s:40:\"Gunnison County Library \"[your-subject]\"\";s:6:\"sender\";s:61:\"Gunnison County Library <wordpress@library.robstrickland.net>\";s:4:\"body\";s:135:\"Message Body:\n[your-message]\n\n--\nThis e-mail was sent from a contact form on Gunnison County Library (http://library.robstrickland.net)\";s:9:\"recipient\";s:12:\"[your-email]\";s:18:\"additional_headers\";s:44:\"Reply-To: rob@midnightmarketingsolutions.com\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `wpes_postmeta` VALUES("1057", "161", "_messages", "a:23:{s:12:\"mail_sent_ok\";s:45:\"Thank you for your message. It has been sent.\";s:12:\"mail_sent_ng\";s:71:\"There was an error trying to send your message. Please try again later.\";s:16:\"validation_error\";s:61:\"One or more fields have an error. Please check and try again.\";s:4:\"spam\";s:71:\"There was an error trying to send your message. Please try again later.\";s:12:\"accept_terms\";s:69:\"You must accept the terms and conditions before sending your message.\";s:16:\"invalid_required\";s:22:\"The field is required.\";s:16:\"invalid_too_long\";s:22:\"The field is too long.\";s:17:\"invalid_too_short\";s:23:\"The field is too short.\";s:12:\"invalid_date\";s:29:\"The date format is incorrect.\";s:14:\"date_too_early\";s:44:\"The date is before the earliest one allowed.\";s:13:\"date_too_late\";s:41:\"The date is after the latest one allowed.\";s:13:\"upload_failed\";s:46:\"There was an unknown error uploading the file.\";s:24:\"upload_file_type_invalid\";s:49:\"You are not allowed to upload files of this type.\";s:21:\"upload_file_too_large\";s:20:\"The file is too big.\";s:23:\"upload_failed_php_error\";s:38:\"There was an error uploading the file.\";s:14:\"invalid_number\";s:29:\"The number format is invalid.\";s:16:\"number_too_small\";s:47:\"The number is smaller than the minimum allowed.\";s:16:\"number_too_large\";s:46:\"The number is larger than the maximum allowed.\";s:23:\"quiz_answer_not_correct\";s:36:\"The answer to the quiz is incorrect.\";s:17:\"captcha_not_match\";s:31:\"Your entered code is incorrect.\";s:13:\"invalid_email\";s:38:\"The e-mail address entered is invalid.\";s:11:\"invalid_url\";s:19:\"The URL is invalid.\";s:11:\"invalid_tel\";s:32:\"The telephone number is invalid.\";}");
INSERT INTO `wpes_postmeta` VALUES("1058", "161", "_additional_settings", "");
INSERT INTO `wpes_postmeta` VALUES("1059", "161", "_locale", "en_US");
INSERT INTO `wpes_postmeta` VALUES("1060", "162", "_cornerstone_data", "a:3:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:532:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"/crested-butte-friends-of-the-library/\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join!\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:195:\"<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:5:\"Join!\";s:5:\"shape\";s:7:\"rounded\";s:4:\"href\";s:25:\"/gunnison-friends-library\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Crested Butte Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:97:\"Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:38:\"/crested-butte-friends-of-the-library/\";s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:70:\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1061", "162", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1062", "162", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1063", "163", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1064", "163", "_edit_lock", "1466003773:2");
INSERT INTO `wpes_postmeta` VALUES("1065", "163", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("1066", "164", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("1067", "164", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1068", "164", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("1069", "163", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1070", "163", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("1071", "163", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("1072", "163", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("1073", "163", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("1074", "163", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("1075", "163", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("1076", "163", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("1077", "163", "_x_slider_above", "");
INSERT INTO `wpes_postmeta` VALUES("1078", "163", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("1079", "163", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("1080", "163", "_x_slider_above_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("1081", "163", "_x_slider_above_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("1082", "163", "_x_slider_above_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("1083", "163", "_x_slider_above_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("1084", "163", "_x_slider_below", "");
INSERT INTO `wpes_postmeta` VALUES("1085", "163", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("1086", "163", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("1087", "163", "_x_slider_below_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("1088", "163", "_x_slider_below_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("1089", "163", "_x_slider_below_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("1090", "163", "_x_slider_below_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("1091", "163", "_cornerstone_data", "a:3:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:53:\"Use the link. Select your charity. <br>Thank you.<br>\";s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:9:\"link_text\";s:11:\"Donate Now!\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:189:\"<strong>Board Members: </strong>\n<ul>\n 	<li>President: Lynn Cudlip</li>\n 	<li>Vice-President: Margaret Alcock</li>\n 	<li>Secretary: Anne Ryter</li>\n 	<li>Treasurer: Barb Carroll</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:71:\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"Mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:2:{i:0;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:158:\"Gunnison Friends of the Library is a local non-profit group whose purpose is to promote the use and enjoyment of the library for the benefit of the community.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:5:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:7:\"Support\";s:4:\"open\";b:1;s:7:\"content\";s:164:\"We provide financial support to the Gunnison Library through furnishings, technology and books. We offer programming support and fundraise on behalf of the library.\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:4:\"Form\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}s:7:\"form_id\";s:3:\"160\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("1092", "165", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}s:7:\"form_id\";s:3:\"160\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1093", "165", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1094", "165", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1095", "163", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("1096", "166", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1097", "166", "_edit_lock", "1463758891:1");
INSERT INTO `wpes_postmeta` VALUES("1098", "166", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("1099", "167", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("1100", "167", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1101", "167", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("1102", "166", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1103", "166", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("1104", "166", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("1105", "166", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("1106", "166", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("1107", "166", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("1108", "166", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("1109", "166", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("1110", "166", "_x_slider_above", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("1111", "166", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("1112", "166", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("1113", "166", "_x_slider_above_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("1114", "166", "_x_slider_above_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("1115", "166", "_x_slider_above_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("1116", "166", "_x_slider_above_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("1117", "166", "_x_slider_below", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("1118", "166", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("1119", "166", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("1120", "166", "_x_slider_below_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("1121", "166", "_x_slider_below_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("1122", "166", "_x_slider_below_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("1123", "166", "_x_slider_below_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("1124", "166", "_cornerstone_data", "a:3:{i:0;a:6:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"250px\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_image\";s:104:\"http://library.robstrickland.net/wp-content/uploads/2016/05/group-of-kids-clipart-Happy_Kids_clipart.jpg\";s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:21:\"1/4 + 1/4 + 1/4 + 1/4\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:976:\"<div id=\"breadcrumb\" class=\"clearfix\"></div>\n<div class=\"tabs\"> <strong>Reading Corner</strong></div>\n<div class=\"region region-content\">\n<div id=\"block-system-main\" class=\"block block-system block-even\">\n<div class=\"content\"><article id=\"node-122\" class=\"node node-page node-odd published with-comments node-full clearfix\">\n<div class=\"content\">\n<div class=\"field field-name-body field-type-text-with-summary field-label-hidden\">\n<div class=\"field-items\">\n<div class=\"field-item even\">\n<ul>\n 	<li><a href=\"http://www.ala.org/ala/mgrps/divs/alsc/awardsgrants/bookmedia/newberymedal/newberyhonors/newberymedal.cfm\" target=\"_blank\">Newbery Winners</a></li>\n 	<li><a href=\"http://web.a.ebscohost.com/novp/search/novbasic?sid=7dc3ce4d-f842-434d-804b-1a4dae1c16e4%40sessionmgr4001&amp;vid=0&amp;hid=4204\">NOVELIST</a></li>\n 	<li><a href=\"http://www.bookweekonline.com/\" target=\"_blank\">Children\'s Book Week</a></li>\n</ul>\n</div>\n</div>\n</div>\n</div>\n</article></div>\n</div>\n</div>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:274:\"<strong>Homework Help</strong>\n<ul>\n 	<li><a href=\"http://www.howstuffworks.com/\" target=\"_blank\">How Stuff Works</a></li>\n 	<li><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">Elementary Research Database</a></li>\n</ul>\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:399:\"<strong>Parents  </strong>\n<ul>\n 	<li><a href=\"http://librarybooklists.org/fiction/children/jbibliotherapy.htm\" target=\"_blank\">Bibliotherapy/ Booklists</a></li>\n 	<li><a href=\"http://kidshealth.org/parent/positive/family/net_safety.html\" target=\"_blank\">Internet Safety</a></li>\n 	<li><a href=\"http://www.gunnison.colostate.edu/ecc/ecc.shtml\" target=\"_blank\">Early Childhood Council</a></li>\n</ul>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:708:\"<strong>Just for Fun</strong>\n<ul>\n 	<li><a href=\"http://www.clubpenguin.com/\" target=\"_blank\">Club Penguin</a></li>\n 	<li><a href=\"http://www.seussville.com/\" target=\"_blank\">Dr. Seussville</a></li>\n 	<li><a href=\"http://www.storyplace.org/\" target=\"_blank\">Storyplace</a></li>\n 	<li><a href=\"http://www.sikids.com/\" target=\"_blank\">Sports Illustrated for Kids</a></li>\n 	<li><a href=\"http://pbskids.org/\" target=\"_blank\">PBS Kids</a></li>\n 	<li><a href=\"http://primarygames.com/\" target=\"_blank\">Primary Games</a></li>\n 	<li><a href=\"http://www.nickjr.com/\" target=\"_blank\">Nick Jr</a></li>\n 	<li><a href=\"http://kids.nationalgeographic.com/kids\" target=\"_blank\">National Geographic for Kids</a></li>\n</ul>\";}}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 3\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:79:\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-for-kids.jpg\";s:3:\"alt\";s:15:\"Hoopla for KIDS\";s:4:\"link\";b:1;s:4:\"href\";s:45:\"https://www.hoopladigital.com/collections/771\";s:11:\"href_target\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:28:\"Download 100\'s of KIDS Books\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:73:\"Browse titles just for kids and download them to your device in seconds! \";}i:2;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:14:\"Start Reading!\";s:4:\"href\";s:45:\"https://www.hoopladigital.com/collections/771\";s:11:\"href_target\";b:1;s:5:\"shape\";s:6:\"square\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1125", "168", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:21:\"1/4 + 1/4 + 1/4 + 1/4\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:976:\"<div id=\"breadcrumb\" class=\"clearfix\"></div>\n<div class=\"tabs\"> <strong>Reading Corner</strong></div>\n<div class=\"region region-content\">\n<div id=\"block-system-main\" class=\"block block-system block-even\">\n<div class=\"content\"><article id=\"node-122\" class=\"node node-page node-odd published with-comments node-full clearfix\">\n<div class=\"content\">\n<div class=\"field field-name-body field-type-text-with-summary field-label-hidden\">\n<div class=\"field-items\">\n<div class=\"field-item even\">\n<ul>\n 	<li><a href=\"http://www.ala.org/ala/mgrps/divs/alsc/awardsgrants/bookmedia/newberymedal/newberyhonors/newberymedal.cfm\" target=\"_blank\">Newbery Winners</a></li>\n 	<li><a href=\"http://web.a.ebscohost.com/novp/search/novbasic?sid=7dc3ce4d-f842-434d-804b-1a4dae1c16e4%40sessionmgr4001&amp;vid=0&amp;hid=4204\">NOVELIST</a></li>\n 	<li><a href=\"http://www.bookweekonline.com/\" target=\"_blank\">Children\'s Book Week</a></li>\n</ul>\n</div>\n</div>\n</div>\n</div>\n</article></div>\n</div>\n</div>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:274:\"<strong>Homework Help</strong>\n<ul>\n 	<li><a href=\"http://www.howstuffworks.com/\" target=\"_blank\">How Stuff Works</a></li>\n 	<li><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">Elementary Research Database</a></li>\n</ul>\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:398:\"<strong>Parents  </strong>\n<ul>\n 	<li><a href=\"http://librarybooklists.org/fiction/children/jbibliotherapy.htm\" target=\"_blank\">Bibliotherapy/Booklists</a></li>\n 	<li><a href=\"http://kidshealth.org/parent/positive/family/net_safety.html\" target=\"_blank\">Internet Safety</a></li>\n 	<li><a href=\"http://www.gunnison.colostate.edu/ecc/ecc.shtml\" target=\"_blank\">Early Childhood Council</a></li>\n</ul>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:708:\"<strong>Just for Fun</strong>\n<ul>\n 	<li><a href=\"http://www.clubpenguin.com/\" target=\"_blank\">Club Penguin</a></li>\n 	<li><a href=\"http://www.seussville.com/\" target=\"_blank\">Dr. Seussville</a></li>\n 	<li><a href=\"http://www.storyplace.org/\" target=\"_blank\">Storyplace</a></li>\n 	<li><a href=\"http://www.sikids.com/\" target=\"_blank\">Sports Illustrated for Kids</a></li>\n 	<li><a href=\"http://pbskids.org/\" target=\"_blank\">PBS Kids</a></li>\n 	<li><a href=\"http://primarygames.com/\" target=\"_blank\">Primary Games</a></li>\n 	<li><a href=\"http://www.nickjr.com/\" target=\"_blank\">Nick Jr</a></li>\n 	<li><a href=\"http://kids.nationalgeographic.com/kids\" target=\"_blank\">National Geographic for Kids</a></li>\n</ul>\";}}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1126", "168", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1127", "168", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1128", "166", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("1129", "166", "_x_icon_blank_template_sidebar", "No");
INSERT INTO `wpes_postmeta` VALUES("2153", "240", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:21:\"1/4 + 1/4 + 1/4 + 1/4\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:976:\"<div id=\"breadcrumb\" class=\"clearfix\"></div>\n<div class=\"tabs\"> <strong>Reading Corner</strong></div>\n<div class=\"region region-content\">\n<div id=\"block-system-main\" class=\"block block-system block-even\">\n<div class=\"content\"><article id=\"node-122\" class=\"node node-page node-odd published with-comments node-full clearfix\">\n<div class=\"content\">\n<div class=\"field field-name-body field-type-text-with-summary field-label-hidden\">\n<div class=\"field-items\">\n<div class=\"field-item even\">\n<ul>\n 	<li><a href=\"http://www.ala.org/ala/mgrps/divs/alsc/awardsgrants/bookmedia/newberymedal/newberyhonors/newberymedal.cfm\" target=\"_blank\">Newbery Winners</a></li>\n 	<li><a href=\"http://web.a.ebscohost.com/novp/search/novbasic?sid=7dc3ce4d-f842-434d-804b-1a4dae1c16e4%40sessionmgr4001&amp;vid=0&amp;hid=4204\">NOVELIST</a></li>\n 	<li><a href=\"http://www.bookweekonline.com/\" target=\"_blank\">Children\'s Book Week</a></li>\n</ul>\n</div>\n</div>\n</div>\n</div>\n</article></div>\n</div>\n</div>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:274:\"<strong>Homework Help</strong>\n<ul>\n 	<li><a href=\"http://www.howstuffworks.com/\" target=\"_blank\">How Stuff Works</a></li>\n 	<li><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">Elementary Research Database</a></li>\n</ul>\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:399:\"<strong>Parents  </strong>\n<ul>\n 	<li><a href=\"http://librarybooklists.org/fiction/children/jbibliotherapy.htm\" target=\"_blank\">Bibliotherapy/ Booklists</a></li>\n 	<li><a href=\"http://kidshealth.org/parent/positive/family/net_safety.html\" target=\"_blank\">Internet Safety</a></li>\n 	<li><a href=\"http://www.gunnison.colostate.edu/ecc/ecc.shtml\" target=\"_blank\">Early Childhood Council</a></li>\n</ul>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:708:\"<strong>Just for Fun</strong>\n<ul>\n 	<li><a href=\"http://www.clubpenguin.com/\" target=\"_blank\">Club Penguin</a></li>\n 	<li><a href=\"http://www.seussville.com/\" target=\"_blank\">Dr. Seussville</a></li>\n 	<li><a href=\"http://www.storyplace.org/\" target=\"_blank\">Storyplace</a></li>\n 	<li><a href=\"http://www.sikids.com/\" target=\"_blank\">Sports Illustrated for Kids</a></li>\n 	<li><a href=\"http://pbskids.org/\" target=\"_blank\">PBS Kids</a></li>\n 	<li><a href=\"http://primarygames.com/\" target=\"_blank\">Primary Games</a></li>\n 	<li><a href=\"http://www.nickjr.com/\" target=\"_blank\">Nick Jr</a></li>\n 	<li><a href=\"http://kids.nationalgeographic.com/kids\" target=\"_blank\">National Geographic for Kids</a></li>\n</ul>\";}}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1130", "166", "_x_portfolio_category_filters", "a:1:{i:0;s:14:\"All Categories\";}");
INSERT INTO `wpes_postmeta` VALUES("1131", "166", "_x_portfolio_columns", "Two");
INSERT INTO `wpes_postmeta` VALUES("1132", "166", "_x_portfolio_layout", "full-width");
INSERT INTO `wpes_postmeta` VALUES("1133", "166", "_x_portfolio_posts_per_page", "");
INSERT INTO `wpes_postmeta` VALUES("1134", "166", "_x_portfolio_disable_filtering", "off");
INSERT INTO `wpes_postmeta` VALUES("1135", "169", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:21:\"1/4 + 1/4 + 1/4 + 1/4\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:976:\"<div id=\"breadcrumb\" class=\"clearfix\"></div>\n<div class=\"tabs\"> <strong>Reading Corner</strong></div>\n<div class=\"region region-content\">\n<div id=\"block-system-main\" class=\"block block-system block-even\">\n<div class=\"content\"><article id=\"node-122\" class=\"node node-page node-odd published with-comments node-full clearfix\">\n<div class=\"content\">\n<div class=\"field field-name-body field-type-text-with-summary field-label-hidden\">\n<div class=\"field-items\">\n<div class=\"field-item even\">\n<ul>\n 	<li><a href=\"http://www.ala.org/ala/mgrps/divs/alsc/awardsgrants/bookmedia/newberymedal/newberyhonors/newberymedal.cfm\" target=\"_blank\">Newbery Winners</a></li>\n 	<li><a href=\"http://web.a.ebscohost.com/novp/search/novbasic?sid=7dc3ce4d-f842-434d-804b-1a4dae1c16e4%40sessionmgr4001&amp;vid=0&amp;hid=4204\">NOVELIST</a></li>\n 	<li><a href=\"http://www.bookweekonline.com/\" target=\"_blank\">Children\'s Book Week</a></li>\n</ul>\n</div>\n</div>\n</div>\n</div>\n</article></div>\n</div>\n</div>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:274:\"<strong>Homework Help</strong>\n<ul>\n 	<li><a href=\"http://www.howstuffworks.com/\" target=\"_blank\">How Stuff Works</a></li>\n 	<li><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">Elementary Research Database</a></li>\n</ul>\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:398:\"<strong>Parents  </strong>\n<ul>\n 	<li><a href=\"http://librarybooklists.org/fiction/children/jbibliotherapy.htm\" target=\"_blank\">Bibliotherapy/Booklists</a></li>\n 	<li><a href=\"http://kidshealth.org/parent/positive/family/net_safety.html\" target=\"_blank\">Internet Safety</a></li>\n 	<li><a href=\"http://www.gunnison.colostate.edu/ecc/ecc.shtml\" target=\"_blank\">Early Childhood Council</a></li>\n</ul>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:708:\"<strong>Just for Fun</strong>\n<ul>\n 	<li><a href=\"http://www.clubpenguin.com/\" target=\"_blank\">Club Penguin</a></li>\n 	<li><a href=\"http://www.seussville.com/\" target=\"_blank\">Dr. Seussville</a></li>\n 	<li><a href=\"http://www.storyplace.org/\" target=\"_blank\">Storyplace</a></li>\n 	<li><a href=\"http://www.sikids.com/\" target=\"_blank\">Sports Illustrated for Kids</a></li>\n 	<li><a href=\"http://pbskids.org/\" target=\"_blank\">PBS Kids</a></li>\n 	<li><a href=\"http://primarygames.com/\" target=\"_blank\">Primary Games</a></li>\n 	<li><a href=\"http://www.nickjr.com/\" target=\"_blank\">Nick Jr</a></li>\n 	<li><a href=\"http://kids.nationalgeographic.com/kids\" target=\"_blank\">National Geographic for Kids</a></li>\n</ul>\";}}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1136", "169", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1137", "169", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1138", "170", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1139", "170", "_edit_lock", "1463759330:1");
INSERT INTO `wpes_postmeta` VALUES("1140", "170", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("1141", "170", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("1142", "170", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("1143", "170", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("1144", "170", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("1145", "170", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("1146", "170", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("1147", "170", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("1148", "170", "_x_icon_blank_template_sidebar", "No");
INSERT INTO `wpes_postmeta` VALUES("1149", "170", "_x_slider_above", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("1150", "170", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("1151", "170", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("1152", "170", "_x_slider_above_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("1153", "170", "_x_slider_above_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("1154", "170", "_x_slider_above_scroll_bottom_anchor_color", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("1155", "170", "_x_slider_above_scroll_bottom_anchor_color_hover", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("1156", "170", "_x_slider_below", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("1157", "170", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("1158", "170", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("1159", "170", "_x_slider_below_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("1160", "170", "_x_slider_below_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("1161", "170", "_x_slider_below_scroll_bottom_anchor_color", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("1162", "170", "_x_slider_below_scroll_bottom_anchor_color_hover", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("1163", "170", "_x_portfolio_columns", "Two");
INSERT INTO `wpes_postmeta` VALUES("1164", "170", "_x_portfolio_layout", "full-width");
INSERT INTO `wpes_postmeta` VALUES("1165", "170", "_x_portfolio_posts_per_page", "24");
INSERT INTO `wpes_postmeta` VALUES("1166", "170", "_x_portfolio_disable_filtering", "off");
INSERT INTO `wpes_postmeta` VALUES("1167", "171", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("1168", "171", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1169", "171", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("1170", "170", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1171", "170", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:21:\"1/4 + 1/4 + 1/4 + 1/4\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:320:\"<strong>Books \'n Stuff</strong>\n<ul>\n 	<li><a href=\"http://www.homeworkspot.com/\" target=\"_blank\">Homework</a></li>\n 	<li><a href=\"http://www.sense-lang.org/typing/\" target=\"_blank\">Typing Tutorial</a></li>\n 	<li><a href=\"http://www.coloradobluespruceaward.org/\" target=\"_blank\">Colorado Blue Spruce Award</a></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:726:\"<strong>Life (All About Me)</strong>\n<ul>\n 	<li><a href=\"http://mindyourmind.ca/\" target=\"_blank\">Mind your Mind</a></li>\n 	<li><a href=\"http://www.sexetc.org/\" target=\"_blank\">Sex Etc</a></li>\n 	<li><a href=\"http://www.suicidepreventionlifeline.org/\">Suicide and Crisis Hotline</a></li>\n 	<li><a href=\"http://kidshealth.org/teen/\" target=\"_blank\">Teen Health</a></li>\n 	<li><a href=\"http://www.youngwomenshealth.org/\" target=\"_blank\">Young Women’s Health</a></li>\n 	<li><a href=\"http://www.goaskalice.columbia.edu/\" target=\"_blank\">Go Ask Alice</a></li>\n 	<li><a href=\"http://www.beliefnet.com/\" target=\"_blank\">Beliefnet</a></li>\n 	<li><a href=\"http://www.spirituality.com/\" target=\"_blank\">Spirituality.com</a></li>\n</ul>\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:479:\"<strong>Entertainment</strong>\n<ul>\n 	<li><a href=\"http://www.rottentomatoes.com/\" target=\"_blank\">Rotten Tomatoes</a></li>\n 	<li><a href=\"http://www.addictinggames.com/\" target=\"_blank\">Addicting Games</a></li>\n 	<li><a href=\"http://www.cartoonnetwork.com/\" target=\"_blank\">Cartoon Network</a></li>\n 	<li><a href=\"http://www.guinnessworldrecords.com/\" target=\"_blank\">Guinness World Records</a></li>\n 	<li><a href=\"http://www.pandora.com/\" target=\"_blank\">Pandora</a></li>\n</ul>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:520:\"<strong>Sports</strong>\n<ul>\n 	<li><a href=\"http://www.skateboard.com/skate\" target=\"_blank\">Skateboarding</a></li>\n 	<li><a href=\"http://www.goski.com/\" target=\"_blank\">Skiing</a></li>\n 	<li><a href=\"http://www.nhl.com/\" target=\"_blank\">Hockey</a></li>\n</ul>\n<strong>Popular Links</strong>\n<ul>\n 	<li><a href=\"http://www.youtube.com/\" target=\"_blank\">Youtube</a></li>\n 	<li><a href=\"http://www.facebook.com/\" target=\"_blank\">Facebook</a></li>\n 	<li><a href=\"http://www.google.com/\" target=\"_blank\">Google</a></li>\n</ul>\";}}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1172", "172", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:21:\"1/4 + 1/4 + 1/4 + 1/4\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:320:\"<strong>Books \'n Stuff</strong>\n<ul>\n 	<li><a href=\"http://www.homeworkspot.com/\" target=\"_blank\">Homework</a></li>\n 	<li><a href=\"http://www.sense-lang.org/typing/\" target=\"_blank\">Typing Tutorial</a></li>\n 	<li><a href=\"http://www.coloradobluespruceaward.org/\" target=\"_blank\">Colorado Blue Spruce Award</a></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:726:\"<strong>Life (All About Me)</strong>\n<ul>\n 	<li><a href=\"http://mindyourmind.ca/\" target=\"_blank\">Mind your Mind</a></li>\n 	<li><a href=\"http://www.sexetc.org/\" target=\"_blank\">Sex Etc</a></li>\n 	<li><a href=\"http://www.suicidepreventionlifeline.org/\">Suicide and Crisis Hotline</a></li>\n 	<li><a href=\"http://kidshealth.org/teen/\" target=\"_blank\">Teen Health</a></li>\n 	<li><a href=\"http://www.youngwomenshealth.org/\" target=\"_blank\">Young Women’s Health</a></li>\n 	<li><a href=\"http://www.goaskalice.columbia.edu/\" target=\"_blank\">Go Ask Alice</a></li>\n 	<li><a href=\"http://www.beliefnet.com/\" target=\"_blank\">Beliefnet</a></li>\n 	<li><a href=\"http://www.spirituality.com/\" target=\"_blank\">Spirituality.com</a></li>\n</ul>\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}}}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1173", "172", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1174", "172", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1175", "170", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("1176", "173", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:21:\"1/4 + 1/4 + 1/4 + 1/4\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:320:\"<strong>Books \'n Stuff</strong>\n<ul>\n 	<li><a href=\"http://www.homeworkspot.com/\" target=\"_blank\">Homework</a></li>\n 	<li><a href=\"http://www.sense-lang.org/typing/\" target=\"_blank\">Typing Tutorial</a></li>\n 	<li><a href=\"http://www.coloradobluespruceaward.org/\" target=\"_blank\">Colorado Blue Spruce Award</a></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:726:\"<strong>Life (All About Me)</strong>\n<ul>\n 	<li><a href=\"http://mindyourmind.ca/\" target=\"_blank\">Mind your Mind</a></li>\n 	<li><a href=\"http://www.sexetc.org/\" target=\"_blank\">Sex Etc</a></li>\n 	<li><a href=\"http://www.suicidepreventionlifeline.org/\">Suicide and Crisis Hotline</a></li>\n 	<li><a href=\"http://kidshealth.org/teen/\" target=\"_blank\">Teen Health</a></li>\n 	<li><a href=\"http://www.youngwomenshealth.org/\" target=\"_blank\">Young Women’s Health</a></li>\n 	<li><a href=\"http://www.goaskalice.columbia.edu/\" target=\"_blank\">Go Ask Alice</a></li>\n 	<li><a href=\"http://www.beliefnet.com/\" target=\"_blank\">Beliefnet</a></li>\n 	<li><a href=\"http://www.spirituality.com/\" target=\"_blank\">Spirituality.com</a></li>\n</ul>\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:479:\"<strong>Entertainment</strong>\n<ul>\n 	<li><a href=\"http://www.rottentomatoes.com/\" target=\"_blank\">Rotten Tomatoes</a></li>\n 	<li><a href=\"http://www.addictinggames.com/\" target=\"_blank\">Addicting Games</a></li>\n 	<li><a href=\"http://www.cartoonnetwork.com/\" target=\"_blank\">Cartoon Network</a></li>\n 	<li><a href=\"http://www.guinnessworldrecords.com/\" target=\"_blank\">Guinness World Records</a></li>\n 	<li><a href=\"http://www.pandora.com/\" target=\"_blank\">Pandora</a></li>\n</ul>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}}}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1177", "173", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1178", "173", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1179", "174", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:21:\"1/4 + 1/4 + 1/4 + 1/4\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:320:\"<strong>Books \'n Stuff</strong>\n<ul>\n 	<li><a href=\"http://www.homeworkspot.com/\" target=\"_blank\">Homework</a></li>\n 	<li><a href=\"http://www.sense-lang.org/typing/\" target=\"_blank\">Typing Tutorial</a></li>\n 	<li><a href=\"http://www.coloradobluespruceaward.org/\" target=\"_blank\">Colorado Blue Spruce Award</a></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:726:\"<strong>Life (All About Me)</strong>\n<ul>\n 	<li><a href=\"http://mindyourmind.ca/\" target=\"_blank\">Mind your Mind</a></li>\n 	<li><a href=\"http://www.sexetc.org/\" target=\"_blank\">Sex Etc</a></li>\n 	<li><a href=\"http://www.suicidepreventionlifeline.org/\">Suicide and Crisis Hotline</a></li>\n 	<li><a href=\"http://kidshealth.org/teen/\" target=\"_blank\">Teen Health</a></li>\n 	<li><a href=\"http://www.youngwomenshealth.org/\" target=\"_blank\">Young Women’s Health</a></li>\n 	<li><a href=\"http://www.goaskalice.columbia.edu/\" target=\"_blank\">Go Ask Alice</a></li>\n 	<li><a href=\"http://www.beliefnet.com/\" target=\"_blank\">Beliefnet</a></li>\n 	<li><a href=\"http://www.spirituality.com/\" target=\"_blank\">Spirituality.com</a></li>\n</ul>\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:479:\"<strong>Entertainment</strong>\n<ul>\n 	<li><a href=\"http://www.rottentomatoes.com/\" target=\"_blank\">Rotten Tomatoes</a></li>\n 	<li><a href=\"http://www.addictinggames.com/\" target=\"_blank\">Addicting Games</a></li>\n 	<li><a href=\"http://www.cartoonnetwork.com/\" target=\"_blank\">Cartoon Network</a></li>\n 	<li><a href=\"http://www.guinnessworldrecords.com/\" target=\"_blank\">Guinness World Records</a></li>\n 	<li><a href=\"http://www.pandora.com/\" target=\"_blank\">Pandora</a></li>\n</ul>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:259:\"<strong>Sports</strong>\n<ul>\n 	<li><a href=\"http://www.skateboard.com/skate\" target=\"_blank\">Skateboarding</a></li>\n 	<li><a href=\"http://www.goski.com/\" target=\"_blank\">Skiing</a></li>\n 	<li><a href=\"http://www.nhl.com/\" target=\"_blank\">Hockey</a></li>\n</ul>\";}}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1180", "174", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1181", "174", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1182", "175", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:21:\"1/4 + 1/4 + 1/4 + 1/4\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:320:\"<strong>Books \'n Stuff</strong>\n<ul>\n 	<li><a href=\"http://www.homeworkspot.com/\" target=\"_blank\">Homework</a></li>\n 	<li><a href=\"http://www.sense-lang.org/typing/\" target=\"_blank\">Typing Tutorial</a></li>\n 	<li><a href=\"http://www.coloradobluespruceaward.org/\" target=\"_blank\">Colorado Blue Spruce Award</a></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:726:\"<strong>Life (All About Me)</strong>\n<ul>\n 	<li><a href=\"http://mindyourmind.ca/\" target=\"_blank\">Mind your Mind</a></li>\n 	<li><a href=\"http://www.sexetc.org/\" target=\"_blank\">Sex Etc</a></li>\n 	<li><a href=\"http://www.suicidepreventionlifeline.org/\">Suicide and Crisis Hotline</a></li>\n 	<li><a href=\"http://kidshealth.org/teen/\" target=\"_blank\">Teen Health</a></li>\n 	<li><a href=\"http://www.youngwomenshealth.org/\" target=\"_blank\">Young Women’s Health</a></li>\n 	<li><a href=\"http://www.goaskalice.columbia.edu/\" target=\"_blank\">Go Ask Alice</a></li>\n 	<li><a href=\"http://www.beliefnet.com/\" target=\"_blank\">Beliefnet</a></li>\n 	<li><a href=\"http://www.spirituality.com/\" target=\"_blank\">Spirituality.com</a></li>\n</ul>\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:479:\"<strong>Entertainment</strong>\n<ul>\n 	<li><a href=\"http://www.rottentomatoes.com/\" target=\"_blank\">Rotten Tomatoes</a></li>\n 	<li><a href=\"http://www.addictinggames.com/\" target=\"_blank\">Addicting Games</a></li>\n 	<li><a href=\"http://www.cartoonnetwork.com/\" target=\"_blank\">Cartoon Network</a></li>\n 	<li><a href=\"http://www.guinnessworldrecords.com/\" target=\"_blank\">Guinness World Records</a></li>\n 	<li><a href=\"http://www.pandora.com/\" target=\"_blank\">Pandora</a></li>\n</ul>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:520:\"<strong>Sports</strong>\n<ul>\n 	<li><a href=\"http://www.skateboard.com/skate\" target=\"_blank\">Skateboarding</a></li>\n 	<li><a href=\"http://www.goski.com/\" target=\"_blank\">Skiing</a></li>\n 	<li><a href=\"http://www.nhl.com/\" target=\"_blank\">Hockey</a></li>\n</ul>\n<strong>Popular Links</strong>\n<ul>\n 	<li><a href=\"http://www.youtube.com/\" target=\"_blank\">Youtube</a></li>\n 	<li><a href=\"http://www.facebook.com/\" target=\"_blank\">Facebook</a></li>\n 	<li><a href=\"http://www.google.com/\" target=\"_blank\">Google</a></li>\n</ul>\";}}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1183", "175", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1184", "175", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1185", "176", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("1186", "176", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("1187", "176", "_menu_item_object_id", "170");
INSERT INTO `wpes_postmeta` VALUES("1188", "176", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("1189", "176", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("1190", "176", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("1191", "176", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("1192", "176", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("2643", "317", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("1194", "177", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("1195", "177", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("1196", "177", "_menu_item_object_id", "166");
INSERT INTO `wpes_postmeta` VALUES("1197", "177", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("1198", "177", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("1199", "177", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("1200", "177", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("1201", "177", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("2162", "242", "_wp_attached_file", "2016/05/hoopla-for-kids.jpg");
INSERT INTO `wpes_postmeta` VALUES("1203", "178", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("1204", "178", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("1205", "178", "_menu_item_object_id", "124");
INSERT INTO `wpes_postmeta` VALUES("1206", "178", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("1207", "178", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("1208", "178", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("1209", "178", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("1210", "178", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("1225", "183", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("1212", "179", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("1213", "179", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("1214", "179", "_menu_item_object_id", "97");
INSERT INTO `wpes_postmeta` VALUES("1215", "179", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("1216", "179", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("1217", "179", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("1218", "179", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("1219", "179", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("2642", "316", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("1261", "183", "evcal_srow", "1463997600");
INSERT INTO `wpes_postmeta` VALUES("1227", "183", "_edit_last", "2");
INSERT INTO `wpes_postmeta` VALUES("1228", "183", "_edit_lock", "1466020243:2");
INSERT INTO `wpes_postmeta` VALUES("1229", "184", "_wp_attached_file", "2016/05/group-of-kids-clipart-Happy_Kids_clipart.jpg");
INSERT INTO `wpes_postmeta` VALUES("1230", "184", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:877;s:4:\"file\";s:52:\"2016/05/group-of-kids-clipart-Happy_Kids_clipart.jpg\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:52:\"group-of-kids-clipart-Happy_Kids_clipart-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:52:\"group-of-kids-clipart-Happy_Kids_clipart-300x110.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:110;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:52:\"group-of-kids-clipart-Happy_Kids_clipart-768x281.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:281;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:53:\"group-of-kids-clipart-Happy_Kids_clipart-1024x374.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:374;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:51:\"group-of-kids-clipart-Happy_Kids_clipart-100x37.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:37;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"entry\";a:4:{s:4:\"file\";s:53:\"group-of-kids-clipart-Happy_Kids_clipart-1184x433.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:433;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:13:\"entry-cropped\";a:4:{s:4:\"file\";s:53:\"group-of-kids-clipart-Happy_Kids_clipart-1184x662.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:662;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:15:\"entry-fullwidth\";a:4:{s:4:\"file\";s:53:\"group-of-kids-clipart-Happy_Kids_clipart-1184x433.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:433;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"entry-cropped-fullwidth\";a:4:{s:4:\"file\";s:53:\"group-of-kids-clipart-Happy_Kids_clipart-1184x662.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:662;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("1231", "183", "_thumbnail_id", "184");
INSERT INTO `wpes_postmeta` VALUES("1232", "183", "repeat_intervals", "a:40:{i:0;a:2:{i:0;s:10:\"1463997600\";i:1;s:10:\"1464001200\";}i:1;a:2:{i:0;s:10:\"1472464800\";i:1;s:10:\"1472468400\";}i:2;a:2:{i:0;s:10:\"1473069600\";i:1;s:10:\"1473073200\";}i:3;a:2:{i:0;s:10:\"1473674400\";i:1;s:10:\"1473678000\";}i:4;a:2:{i:0;s:10:\"1474279200\";i:1;s:10:\"1474282800\";}i:5;a:2:{i:0;s:10:\"1474884000\";i:1;s:10:\"1474887600\";}i:6;a:2:{i:0;s:10:\"1475488800\";i:1;s:10:\"1475492400\";}i:7;a:2:{i:0;s:10:\"1476093600\";i:1;s:10:\"1476097200\";}i:8;a:2:{i:0;s:10:\"1476698400\";i:1;s:10:\"1476702000\";}i:9;a:2:{i:0;s:10:\"1477303200\";i:1;s:10:\"1477306800\";}i:10;a:2:{i:0;s:10:\"1477908000\";i:1;s:10:\"1477911600\";}i:11;a:2:{i:0;s:10:\"1478512800\";i:1;s:10:\"1478516400\";}i:12;a:2:{i:0;s:10:\"1479117600\";i:1;s:10:\"1479121200\";}i:13;a:2:{i:0;s:10:\"1479722400\";i:1;s:10:\"1479726000\";}i:14;a:2:{i:0;s:10:\"1480327200\";i:1;s:10:\"1480330800\";}i:15;a:2:{i:0;s:10:\"1480932000\";i:1;s:10:\"1480935600\";}i:16;a:2:{i:0;s:10:\"1481536800\";i:1;s:10:\"1481540400\";}i:17;a:2:{i:0;s:10:\"1482141600\";i:1;s:10:\"1482145200\";}i:18;a:2:{i:0;s:10:\"1482746400\";i:1;s:10:\"1482750000\";}i:19;a:2:{i:0;s:10:\"1483351200\";i:1;s:10:\"1483354800\";}i:20;a:2:{i:0;s:10:\"1483956000\";i:1;s:10:\"1483959600\";}i:21;a:2:{i:0;s:10:\"1484560800\";i:1;s:10:\"1484564400\";}i:22;a:2:{i:0;s:10:\"1485165600\";i:1;s:10:\"1485169200\";}i:23;a:2:{i:0;s:10:\"1485770400\";i:1;s:10:\"1485774000\";}i:24;a:2:{i:0;s:10:\"1486375200\";i:1;s:10:\"1486378800\";}i:25;a:2:{i:0;s:10:\"1486980000\";i:1;s:10:\"1486983600\";}i:26;a:2:{i:0;s:10:\"1487584800\";i:1;s:10:\"1487588400\";}i:27;a:2:{i:0;s:10:\"1488189600\";i:1;s:10:\"1488193200\";}i:28;a:2:{i:0;s:10:\"1488794400\";i:1;s:10:\"1488798000\";}i:29;a:2:{i:0;s:10:\"1489399200\";i:1;s:10:\"1489402800\";}i:30;a:2:{i:0;s:10:\"1490004000\";i:1;s:10:\"1490007600\";}i:31;a:2:{i:0;s:10:\"1490608800\";i:1;s:10:\"1490612400\";}i:32;a:2:{i:0;s:10:\"1491213600\";i:1;s:10:\"1491217200\";}i:33;a:2:{i:0;s:10:\"1491818400\";i:1;s:10:\"1491822000\";}i:34;a:2:{i:0;s:10:\"1492423200\";i:1;s:10:\"1492426800\";}i:35;a:2:{i:0;s:10:\"1493028000\";i:1;s:10:\"1493031600\";}i:36;a:2:{i:0;s:10:\"1493632800\";i:1;s:10:\"1493636400\";}i:37;a:2:{i:0;s:10:\"1494237600\";i:1;s:10:\"1494241200\";}i:38;a:2:{i:0;s:10:\"1494842400\";i:1;s:10:\"1494846000\";}i:39;a:2:{i:0;s:10:\"1495447200\";i:1;s:10:\"1495450800\";}}");
INSERT INTO `wpes_postmeta` VALUES("2843", "183", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("1234", "183", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("1235", "183", "evo_location_tax_id", "6");
INSERT INTO `wpes_postmeta` VALUES("1236", "183", "evcal_location", "307 N. Wisconsin,  Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("1237", "183", "evcal_location_name", "Gunnison");
INSERT INTO `wpes_postmeta` VALUES("1238", "183", "evo_loc_img", "35");
INSERT INTO `wpes_postmeta` VALUES("1239", "183", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("1240", "183", "evcal_organizer", "Gunnison Library");
INSERT INTO `wpes_postmeta` VALUES("1241", "183", "evo_organizer_tax_id", "12");
INSERT INTO `wpes_postmeta` VALUES("1242", "183", "evcal_org_contact", "970-641-3485");
INSERT INTO `wpes_postmeta` VALUES("1243", "183", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1244", "183", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("1245", "183", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("1246", "183", "evcal_rep_freq", "custom");
INSERT INTO `wpes_postmeta` VALUES("1247", "183", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("1248", "183", "evcal_rep_num", "52");
INSERT INTO `wpes_postmeta` VALUES("1249", "183", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("1250", "183", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("1251", "183", "evo_rep_WK", "a:1:{i:0;s:1:\"1\";}");
INSERT INTO `wpes_postmeta` VALUES("1252", "183", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1266", "183", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("1254", "183", "_evcal_exlink_option", "3");
INSERT INTO `wpes_postmeta` VALUES("1255", "183", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("1256", "183", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("1257", "183", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1258", "183", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("1259", "183", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1260", "183", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("1262", "183", "evcal_erow", "1464001200");
INSERT INTO `wpes_postmeta` VALUES("1263", "183", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("1264", "183", "_featured", "yes");
INSERT INTO `wpes_postmeta` VALUES("1267", "183", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("1268", "183", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("1269", "183", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("1270", "183", "evcal_lat", "38.5470839");
INSERT INTO `wpes_postmeta` VALUES("1271", "183", "evcal_lon", "-106.9285923");
INSERT INTO `wpes_postmeta` VALUES("1959", "211", "_cornerstone_data", "a:7:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 7\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1275", "185", "_cornerstone_data", "a:7:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:20:{s:5:\"title\";s:20:\"Feature: Image Right\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:16:\"Gunnison Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:161:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:18:\"/gunnison-library/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"l\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#fafafa\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:3:{i:0;a:11:{s:7:\"content\";s:21:\"Crested Butte Library\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:14:\"resp-h mts mbn\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:7:\"content\";s:169:\"<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:18:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:13:\"mouse-pointer\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:4:{i:0;a:10:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:10:\"resp-h man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:191:\"<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:21:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:17:{s:11:\"image_style\";s:4:\"none\";s:3:\"src\";s:41:\"http://placehold.it/600x700/3498db/2980b9\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 35px 0 0;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:6;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 7\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1276", "185", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1277", "185", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("1278", "186", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1279", "186", "_edit_lock", "1466527064:2");
INSERT INTO `wpes_postmeta` VALUES("1280", "186", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("1281", "186", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("1282", "186", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("1283", "186", "_x_entry_disable_page_title", "off");
INSERT INTO `wpes_postmeta` VALUES("1284", "186", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("1285", "186", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("1286", "186", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("1287", "186", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("1288", "186", "_x_icon_blank_template_sidebar", "No");
INSERT INTO `wpes_postmeta` VALUES("1289", "186", "_x_slider_above", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("1290", "186", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("1291", "186", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("1292", "186", "_x_slider_above_scroll_bottom_anchor_enable", "off");
INSERT INTO `wpes_postmeta` VALUES("1293", "186", "_x_slider_above_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("1294", "186", "_x_slider_above_scroll_bottom_anchor_color", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("1295", "186", "_x_slider_above_scroll_bottom_anchor_color_hover", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("1296", "186", "_x_slider_below", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("1297", "186", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("1298", "186", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("1299", "186", "_x_slider_below_scroll_bottom_anchor_enable", "off");
INSERT INTO `wpes_postmeta` VALUES("1300", "186", "_x_slider_below_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("1301", "186", "_x_slider_below_scroll_bottom_anchor_color", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("1302", "186", "_x_slider_below_scroll_bottom_anchor_color_hover", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("1303", "186", "_x_portfolio_columns", "Two");
INSERT INTO `wpes_postmeta` VALUES("1304", "186", "_x_portfolio_layout", "full-width");
INSERT INTO `wpes_postmeta` VALUES("1305", "186", "_x_portfolio_posts_per_page", "24");
INSERT INTO `wpes_postmeta` VALUES("1306", "186", "_x_portfolio_disable_filtering", "off");
INSERT INTO `wpes_postmeta` VALUES("1307", "187", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("1308", "187", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1309", "187", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("1310", "188", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("1311", "188", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("1312", "188", "_menu_item_object_id", "186");
INSERT INTO `wpes_postmeta` VALUES("1313", "188", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("1314", "188", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("1315", "188", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("1316", "188", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("1317", "188", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("1319", "189", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("1354", "189", "evcal_lat", "38.5470839");
INSERT INTO `wpes_postmeta` VALUES("1321", "189", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1322", "189", "_edit_lock", "1463765140:1");
INSERT INTO `wpes_postmeta` VALUES("1323", "190", "_wp_attached_file", "2016/05/logo-club-gunnison.jpg");
INSERT INTO `wpes_postmeta` VALUES("1324", "190", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:940;s:6:\"height\";i:427;s:4:\"file\";s:30:\"2016/05/logo-club-gunnison.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"logo-club-gunnison-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"logo-club-gunnison-300x136.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:136;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"logo-club-gunnison-768x349.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:349;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:29:\"logo-club-gunnison-100x45.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:45;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("1325", "189", "_thumbnail_id", "190");
INSERT INTO `wpes_postmeta` VALUES("1400", "189", "repeat_intervals", "a:53:{i:0;a:2:{i:0;i:1464018300;i:1;i:1464021900;}i:1;a:2:{i:0;i:1464623100;i:1;i:1464626700;}i:2;a:2:{i:0;i:1465227900;i:1;i:1465231500;}i:3;a:2:{i:0;i:1465832700;i:1;i:1465836300;}i:4;a:2:{i:0;i:1466437500;i:1;i:1466441100;}i:5;a:2:{i:0;i:1467042300;i:1;i:1467045900;}i:6;a:2:{i:0;i:1467647100;i:1;i:1467650700;}i:7;a:2:{i:0;i:1468251900;i:1;i:1468255500;}i:8;a:2:{i:0;i:1468856700;i:1;i:1468860300;}i:9;a:2:{i:0;i:1469461500;i:1;i:1469465100;}i:10;a:2:{i:0;i:1470066300;i:1;i:1470069900;}i:11;a:2:{i:0;i:1470671100;i:1;i:1470674700;}i:12;a:2:{i:0;i:1471275900;i:1;i:1471279500;}i:13;a:2:{i:0;i:1471880700;i:1;i:1471884300;}i:14;a:2:{i:0;i:1472485500;i:1;i:1472489100;}i:15;a:2:{i:0;i:1473090300;i:1;i:1473093900;}i:16;a:2:{i:0;i:1473695100;i:1;i:1473698700;}i:17;a:2:{i:0;i:1474299900;i:1;i:1474303500;}i:18;a:2:{i:0;i:1474904700;i:1;i:1474908300;}i:19;a:2:{i:0;i:1475509500;i:1;i:1475513100;}i:20;a:2:{i:0;i:1476114300;i:1;i:1476117900;}i:21;a:2:{i:0;i:1476719100;i:1;i:1476722700;}i:22;a:2:{i:0;i:1477323900;i:1;i:1477327500;}i:23;a:2:{i:0;i:1477928700;i:1;i:1477932300;}i:24;a:2:{i:0;i:1478533500;i:1;i:1478537100;}i:25;a:2:{i:0;i:1479138300;i:1;i:1479141900;}i:26;a:2:{i:0;i:1479743100;i:1;i:1479746700;}i:27;a:2:{i:0;i:1480347900;i:1;i:1480351500;}i:28;a:2:{i:0;i:1480952700;i:1;i:1480956300;}i:29;a:2:{i:0;i:1481557500;i:1;i:1481561100;}i:30;a:2:{i:0;i:1482162300;i:1;i:1482165900;}i:31;a:2:{i:0;i:1482767100;i:1;i:1482770700;}i:32;a:2:{i:0;i:1483371900;i:1;i:1483375500;}i:33;a:2:{i:0;i:1483976700;i:1;i:1483980300;}i:34;a:2:{i:0;i:1484581500;i:1;i:1484585100;}i:35;a:2:{i:0;i:1485186300;i:1;i:1485189900;}i:36;a:2:{i:0;i:1485791100;i:1;i:1485794700;}i:37;a:2:{i:0;i:1486395900;i:1;i:1486399500;}i:38;a:2:{i:0;i:1487000700;i:1;i:1487004300;}i:39;a:2:{i:0;i:1487605500;i:1;i:1487609100;}i:40;a:2:{i:0;i:1488210300;i:1;i:1488213900;}i:41;a:2:{i:0;i:1488815100;i:1;i:1488818700;}i:42;a:2:{i:0;i:1489419900;i:1;i:1489423500;}i:43;a:2:{i:0;i:1490024700;i:1;i:1490028300;}i:44;a:2:{i:0;i:1490629500;i:1;i:1490633100;}i:45;a:2:{i:0;i:1491234300;i:1;i:1491237900;}i:46;a:2:{i:0;i:1491839100;i:1;i:1491842700;}i:47;a:2:{i:0;i:1492443900;i:1;i:1492447500;}i:48;a:2:{i:0;i:1493048700;i:1;i:1493052300;}i:49;a:2:{i:0;i:1493653500;i:1;i:1493657100;}i:50;a:2:{i:0;i:1494258300;i:1;i:1494261900;}i:51;a:2:{i:0;i:1494863100;i:1;i:1494866700;}i:52;a:2:{i:0;i:1495467900;i:1;i:1495471500;}}");
INSERT INTO `wpes_postmeta` VALUES("1327", "189", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("1328", "189", "evo_location_tax_id", "6");
INSERT INTO `wpes_postmeta` VALUES("1329", "189", "evcal_location", "307 N. Wisconsin,  Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("1330", "189", "evcal_location_name", "Gunnison");
INSERT INTO `wpes_postmeta` VALUES("1331", "189", "evo_loc_img", "35");
INSERT INTO `wpes_postmeta` VALUES("1332", "189", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("1333", "189", "evcal_organizer", "Gunnison Library");
INSERT INTO `wpes_postmeta` VALUES("1334", "189", "evo_organizer_tax_id", "12");
INSERT INTO `wpes_postmeta` VALUES("1335", "189", "evcal_org_contact", "970-641-3485");
INSERT INTO `wpes_postmeta` VALUES("1336", "189", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1337", "189", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("1338", "189", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("1339", "189", "evcal_rep_freq", "weekly");
INSERT INTO `wpes_postmeta` VALUES("1340", "189", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("1341", "189", "evcal_rep_num", "52");
INSERT INTO `wpes_postmeta` VALUES("1342", "189", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("1343", "189", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("1344", "189", "evo_rep_WK", "a:1:{i:0;s:1:\"1\";}");
INSERT INTO `wpes_postmeta` VALUES("1345", "189", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1402", "189", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("1347", "189", "_evcal_exlink_option", "3");
INSERT INTO `wpes_postmeta` VALUES("1348", "189", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("1349", "189", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("1350", "189", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1351", "189", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("1352", "189", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1353", "189", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("1355", "189", "evcal_lon", "-106.9285923");
INSERT INTO `wpes_postmeta` VALUES("1356", "189", "evcal_srow", "1464018300");
INSERT INTO `wpes_postmeta` VALUES("1357", "189", "evcal_erow", "1464021900");
INSERT INTO `wpes_postmeta` VALUES("1358", "189", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("1359", "189", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("1360", "191", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("1394", "191", "evcal_lat", "38.5470839");
INSERT INTO `wpes_postmeta` VALUES("1362", "191", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1363", "191", "_edit_lock", "1463765095:1");
INSERT INTO `wpes_postmeta` VALUES("1364", "191", "_thumbnail_id", "55");
INSERT INTO `wpes_postmeta` VALUES("1365", "191", "repeat_intervals", "a:53:{i:0;a:2:{i:0;i:1464084000;i:1;i:1464087600;}i:1;a:2:{i:0;i:1464688800;i:1;i:1464692400;}i:2;a:2:{i:0;i:1465293600;i:1;i:1465297200;}i:3;a:2:{i:0;i:1465898400;i:1;i:1465902000;}i:4;a:2:{i:0;i:1466503200;i:1;i:1466506800;}i:5;a:2:{i:0;i:1467108000;i:1;i:1467111600;}i:6;a:2:{i:0;i:1467712800;i:1;i:1467716400;}i:7;a:2:{i:0;i:1468317600;i:1;i:1468321200;}i:8;a:2:{i:0;i:1468922400;i:1;i:1468926000;}i:9;a:2:{i:0;i:1469527200;i:1;i:1469530800;}i:10;a:2:{i:0;i:1470132000;i:1;i:1470135600;}i:11;a:2:{i:0;i:1470736800;i:1;i:1470740400;}i:12;a:2:{i:0;i:1471341600;i:1;i:1471345200;}i:13;a:2:{i:0;i:1471946400;i:1;i:1471950000;}i:14;a:2:{i:0;i:1472551200;i:1;i:1472554800;}i:15;a:2:{i:0;i:1473156000;i:1;i:1473159600;}i:16;a:2:{i:0;i:1473760800;i:1;i:1473764400;}i:17;a:2:{i:0;i:1474365600;i:1;i:1474369200;}i:18;a:2:{i:0;i:1474970400;i:1;i:1474974000;}i:19;a:2:{i:0;i:1475575200;i:1;i:1475578800;}i:20;a:2:{i:0;i:1476180000;i:1;i:1476183600;}i:21;a:2:{i:0;i:1476784800;i:1;i:1476788400;}i:22;a:2:{i:0;i:1477389600;i:1;i:1477393200;}i:23;a:2:{i:0;i:1477994400;i:1;i:1477998000;}i:24;a:2:{i:0;i:1478599200;i:1;i:1478602800;}i:25;a:2:{i:0;i:1479204000;i:1;i:1479207600;}i:26;a:2:{i:0;i:1479808800;i:1;i:1479812400;}i:27;a:2:{i:0;i:1480413600;i:1;i:1480417200;}i:28;a:2:{i:0;i:1481018400;i:1;i:1481022000;}i:29;a:2:{i:0;i:1481623200;i:1;i:1481626800;}i:30;a:2:{i:0;i:1482228000;i:1;i:1482231600;}i:31;a:2:{i:0;i:1482832800;i:1;i:1482836400;}i:32;a:2:{i:0;i:1483437600;i:1;i:1483441200;}i:33;a:2:{i:0;i:1484042400;i:1;i:1484046000;}i:34;a:2:{i:0;i:1484647200;i:1;i:1484650800;}i:35;a:2:{i:0;i:1485252000;i:1;i:1485255600;}i:36;a:2:{i:0;i:1485856800;i:1;i:1485860400;}i:37;a:2:{i:0;i:1486461600;i:1;i:1486465200;}i:38;a:2:{i:0;i:1487066400;i:1;i:1487070000;}i:39;a:2:{i:0;i:1487671200;i:1;i:1487674800;}i:40;a:2:{i:0;i:1488276000;i:1;i:1488279600;}i:41;a:2:{i:0;i:1488880800;i:1;i:1488884400;}i:42;a:2:{i:0;i:1489485600;i:1;i:1489489200;}i:43;a:2:{i:0;i:1490090400;i:1;i:1490094000;}i:44;a:2:{i:0;i:1490695200;i:1;i:1490698800;}i:45;a:2:{i:0;i:1491300000;i:1;i:1491303600;}i:46;a:2:{i:0;i:1491904800;i:1;i:1491908400;}i:47;a:2:{i:0;i:1492509600;i:1;i:1492513200;}i:48;a:2:{i:0;i:1493114400;i:1;i:1493118000;}i:49;a:2:{i:0;i:1493719200;i:1;i:1493722800;}i:50;a:2:{i:0;i:1494324000;i:1;i:1494327600;}i:51;a:2:{i:0;i:1494928800;i:1;i:1494932400;}i:52;a:2:{i:0;i:1495533600;i:1;i:1495537200;}}");
INSERT INTO `wpes_postmeta` VALUES("1366", "191", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("1367", "191", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("1368", "191", "evo_location_tax_id", "6");
INSERT INTO `wpes_postmeta` VALUES("1369", "191", "evcal_location", "307 N. Wisconsin,  Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("1370", "191", "evcal_location_name", "Gunnison");
INSERT INTO `wpes_postmeta` VALUES("1371", "191", "evo_loc_img", "35");
INSERT INTO `wpes_postmeta` VALUES("1372", "191", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("1373", "191", "evcal_organizer", "Gunnison Library");
INSERT INTO `wpes_postmeta` VALUES("1374", "191", "evo_organizer_tax_id", "12");
INSERT INTO `wpes_postmeta` VALUES("1375", "191", "evcal_org_contact", "970-641-3485");
INSERT INTO `wpes_postmeta` VALUES("1376", "191", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1377", "191", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("1378", "191", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("1379", "191", "evcal_rep_freq", "weekly");
INSERT INTO `wpes_postmeta` VALUES("1380", "191", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("1381", "191", "evcal_rep_num", "52");
INSERT INTO `wpes_postmeta` VALUES("1382", "191", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("1383", "191", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("1384", "191", "evo_rep_WK", "a:1:{i:0;s:1:\"2\";}");
INSERT INTO `wpes_postmeta` VALUES("1385", "191", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1386", "191", "_evcal_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1387", "191", "_evcal_exlink_option", "3");
INSERT INTO `wpes_postmeta` VALUES("1388", "191", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("1389", "191", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("1390", "191", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1391", "191", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("1392", "191", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1393", "191", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("1395", "191", "evcal_lon", "-106.9285923");
INSERT INTO `wpes_postmeta` VALUES("1396", "191", "evcal_srow", "1464084000");
INSERT INTO `wpes_postmeta` VALUES("1397", "191", "evcal_erow", "1464087600");
INSERT INTO `wpes_postmeta` VALUES("1398", "191", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("1399", "191", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("1401", "189", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("1403", "189", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("1404", "189", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("1405", "189", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("1406", "192", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("1440", "192", "evcal_srow", "1464087600");
INSERT INTO `wpes_postmeta` VALUES("1408", "192", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1409", "192", "_edit_lock", "1468429743:1");
INSERT INTO `wpes_postmeta` VALUES("1410", "192", "_thumbnail_id", "55");
INSERT INTO `wpes_postmeta` VALUES("1411", "192", "repeat_intervals", "a:53:{i:0;a:2:{i:0;i:1464087600;i:1;i:1464048000;}i:1;a:2:{i:0;i:1464692400;i:1;i:1464652800;}i:2;a:2:{i:0;i:1465297200;i:1;i:1465257600;}i:3;a:2:{i:0;i:1465902000;i:1;i:1465862400;}i:4;a:2:{i:0;i:1466506800;i:1;i:1466467200;}i:5;a:2:{i:0;i:1467111600;i:1;i:1467072000;}i:6;a:2:{i:0;i:1467716400;i:1;i:1467676800;}i:7;a:2:{i:0;i:1468321200;i:1;i:1468281600;}i:8;a:2:{i:0;i:1468926000;i:1;i:1468886400;}i:9;a:2:{i:0;i:1469530800;i:1;i:1469491200;}i:10;a:2:{i:0;i:1470135600;i:1;i:1470096000;}i:11;a:2:{i:0;i:1470740400;i:1;i:1470700800;}i:12;a:2:{i:0;i:1471345200;i:1;i:1471305600;}i:13;a:2:{i:0;i:1471950000;i:1;i:1471910400;}i:14;a:2:{i:0;i:1472554800;i:1;i:1472515200;}i:15;a:2:{i:0;i:1473159600;i:1;i:1473120000;}i:16;a:2:{i:0;i:1473764400;i:1;i:1473724800;}i:17;a:2:{i:0;i:1474369200;i:1;i:1474329600;}i:18;a:2:{i:0;i:1474974000;i:1;i:1474934400;}i:19;a:2:{i:0;i:1475578800;i:1;i:1475539200;}i:20;a:2:{i:0;i:1476183600;i:1;i:1476144000;}i:21;a:2:{i:0;i:1476788400;i:1;i:1476748800;}i:22;a:2:{i:0;i:1477393200;i:1;i:1477353600;}i:23;a:2:{i:0;i:1477998000;i:1;i:1477958400;}i:24;a:2:{i:0;i:1478602800;i:1;i:1478563200;}i:25;a:2:{i:0;i:1479207600;i:1;i:1479168000;}i:26;a:2:{i:0;i:1479812400;i:1;i:1479772800;}i:27;a:2:{i:0;i:1480417200;i:1;i:1480377600;}i:28;a:2:{i:0;i:1481022000;i:1;i:1480982400;}i:29;a:2:{i:0;i:1481626800;i:1;i:1481587200;}i:30;a:2:{i:0;i:1482231600;i:1;i:1482192000;}i:31;a:2:{i:0;i:1482836400;i:1;i:1482796800;}i:32;a:2:{i:0;i:1483441200;i:1;i:1483401600;}i:33;a:2:{i:0;i:1484046000;i:1;i:1484006400;}i:34;a:2:{i:0;i:1484650800;i:1;i:1484611200;}i:35;a:2:{i:0;i:1485255600;i:1;i:1485216000;}i:36;a:2:{i:0;i:1485860400;i:1;i:1485820800;}i:37;a:2:{i:0;i:1486465200;i:1;i:1486425600;}i:38;a:2:{i:0;i:1487070000;i:1;i:1487030400;}i:39;a:2:{i:0;i:1487674800;i:1;i:1487635200;}i:40;a:2:{i:0;i:1488279600;i:1;i:1488240000;}i:41;a:2:{i:0;i:1488884400;i:1;i:1488844800;}i:42;a:2:{i:0;i:1489489200;i:1;i:1489449600;}i:43;a:2:{i:0;i:1490094000;i:1;i:1490054400;}i:44;a:2:{i:0;i:1490698800;i:1;i:1490659200;}i:45;a:2:{i:0;i:1491303600;i:1;i:1491264000;}i:46;a:2:{i:0;i:1491908400;i:1;i:1491868800;}i:47;a:2:{i:0;i:1492513200;i:1;i:1492473600;}i:48;a:2:{i:0;i:1493118000;i:1;i:1493078400;}i:49;a:2:{i:0;i:1493722800;i:1;i:1493683200;}i:50;a:2:{i:0;i:1494327600;i:1;i:1494288000;}i:51;a:2:{i:0;i:1494932400;i:1;i:1494892800;}i:52;a:2:{i:0;i:1495537200;i:1;i:1495497600;}}");
INSERT INTO `wpes_postmeta` VALUES("1444", "192", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("1413", "192", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("1414", "192", "evo_location_tax_id", "7");
INSERT INTO `wpes_postmeta` VALUES("1415", "192", "evcal_location", "504 Maroon Avenue,  Crested Butte, CO 81224 ");
INSERT INTO `wpes_postmeta` VALUES("1416", "192", "evcal_location_name", "Crested Butte");
INSERT INTO `wpes_postmeta` VALUES("1417", "192", "evo_loc_img", "30");
INSERT INTO `wpes_postmeta` VALUES("1418", "192", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("1419", "192", "evcal_organizer", "Crested Butte Library");
INSERT INTO `wpes_postmeta` VALUES("1420", "192", "evo_organizer_tax_id", "13");
INSERT INTO `wpes_postmeta` VALUES("1421", "192", "evcal_org_contact", "970-349-6535");
INSERT INTO `wpes_postmeta` VALUES("1422", "192", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1423", "192", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("1424", "192", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("1425", "192", "evcal_rep_freq", "weekly");
INSERT INTO `wpes_postmeta` VALUES("1426", "192", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("1427", "192", "evcal_rep_num", "52");
INSERT INTO `wpes_postmeta` VALUES("1428", "192", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("1429", "192", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("1430", "192", "evo_rep_WK", "a:1:{i:0;s:1:\"2\";}");
INSERT INTO `wpes_postmeta` VALUES("1431", "192", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1445", "192", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("1433", "192", "_evcal_exlink_option", "3");
INSERT INTO `wpes_postmeta` VALUES("1434", "192", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("1435", "192", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("1436", "192", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1437", "192", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("1438", "192", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1439", "192", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("1441", "192", "evcal_erow", "1464048000");
INSERT INTO `wpes_postmeta` VALUES("1442", "192", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("1443", "192", "_featured", "yes");
INSERT INTO `wpes_postmeta` VALUES("1446", "192", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("1447", "192", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("1448", "192", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("1449", "192", "evcal_lat", "38.8706436");
INSERT INTO `wpes_postmeta` VALUES("1450", "192", "evcal_lon", "-106.9825588");
INSERT INTO `wpes_postmeta` VALUES("1451", "193", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("1484", "193", "evcal_lat", "38.8706436");
INSERT INTO `wpes_postmeta` VALUES("1453", "193", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1454", "193", "_edit_lock", "1464196330:1");
INSERT INTO `wpes_postmeta` VALUES("1455", "193", "repeat_intervals", "a:53:{i:0;a:2:{i:0;i:1464096600;i:1;i:1464103800;}i:1;a:2:{i:0;i:1464701400;i:1;i:1464708600;}i:2;a:2:{i:0;i:1465306200;i:1;i:1465313400;}i:3;a:2:{i:0;i:1465911000;i:1;i:1465918200;}i:4;a:2:{i:0;i:1466515800;i:1;i:1466523000;}i:5;a:2:{i:0;i:1467120600;i:1;i:1467127800;}i:6;a:2:{i:0;i:1467725400;i:1;i:1467732600;}i:7;a:2:{i:0;i:1468330200;i:1;i:1468337400;}i:8;a:2:{i:0;i:1468935000;i:1;i:1468942200;}i:9;a:2:{i:0;i:1469539800;i:1;i:1469547000;}i:10;a:2:{i:0;i:1470144600;i:1;i:1470151800;}i:11;a:2:{i:0;i:1470749400;i:1;i:1470756600;}i:12;a:2:{i:0;i:1471354200;i:1;i:1471361400;}i:13;a:2:{i:0;i:1471959000;i:1;i:1471966200;}i:14;a:2:{i:0;i:1472563800;i:1;i:1472571000;}i:15;a:2:{i:0;i:1473168600;i:1;i:1473175800;}i:16;a:2:{i:0;i:1473773400;i:1;i:1473780600;}i:17;a:2:{i:0;i:1474378200;i:1;i:1474385400;}i:18;a:2:{i:0;i:1474983000;i:1;i:1474990200;}i:19;a:2:{i:0;i:1475587800;i:1;i:1475595000;}i:20;a:2:{i:0;i:1476192600;i:1;i:1476199800;}i:21;a:2:{i:0;i:1476797400;i:1;i:1476804600;}i:22;a:2:{i:0;i:1477402200;i:1;i:1477409400;}i:23;a:2:{i:0;i:1478007000;i:1;i:1478014200;}i:24;a:2:{i:0;i:1478611800;i:1;i:1478619000;}i:25;a:2:{i:0;i:1479216600;i:1;i:1479223800;}i:26;a:2:{i:0;i:1479821400;i:1;i:1479828600;}i:27;a:2:{i:0;i:1480426200;i:1;i:1480433400;}i:28;a:2:{i:0;i:1481031000;i:1;i:1481038200;}i:29;a:2:{i:0;i:1481635800;i:1;i:1481643000;}i:30;a:2:{i:0;i:1482240600;i:1;i:1482247800;}i:31;a:2:{i:0;i:1482845400;i:1;i:1482852600;}i:32;a:2:{i:0;i:1483450200;i:1;i:1483457400;}i:33;a:2:{i:0;i:1484055000;i:1;i:1484062200;}i:34;a:2:{i:0;i:1484659800;i:1;i:1484667000;}i:35;a:2:{i:0;i:1485264600;i:1;i:1485271800;}i:36;a:2:{i:0;i:1485869400;i:1;i:1485876600;}i:37;a:2:{i:0;i:1486474200;i:1;i:1486481400;}i:38;a:2:{i:0;i:1487079000;i:1;i:1487086200;}i:39;a:2:{i:0;i:1487683800;i:1;i:1487691000;}i:40;a:2:{i:0;i:1488288600;i:1;i:1488295800;}i:41;a:2:{i:0;i:1488893400;i:1;i:1488900600;}i:42;a:2:{i:0;i:1489498200;i:1;i:1489505400;}i:43;a:2:{i:0;i:1490103000;i:1;i:1490110200;}i:44;a:2:{i:0;i:1490707800;i:1;i:1490715000;}i:45;a:2:{i:0;i:1491312600;i:1;i:1491319800;}i:46;a:2:{i:0;i:1491917400;i:1;i:1491924600;}i:47;a:2:{i:0;i:1492522200;i:1;i:1492529400;}i:48;a:2:{i:0;i:1493127000;i:1;i:1493134200;}i:49;a:2:{i:0;i:1493731800;i:1;i:1493739000;}i:50;a:2:{i:0;i:1494336600;i:1;i:1494343800;}i:51;a:2:{i:0;i:1494941400;i:1;i:1494948600;}i:52;a:2:{i:0;i:1495546200;i:1;i:1495553400;}}");
INSERT INTO `wpes_postmeta` VALUES("2159", "193", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("1457", "193", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("1458", "193", "evo_location_tax_id", "7");
INSERT INTO `wpes_postmeta` VALUES("1459", "193", "evcal_location", "504 Maroon Avenue,  Crested Butte, CO 81224 ");
INSERT INTO `wpes_postmeta` VALUES("1460", "193", "evcal_location_name", "Crested Butte");
INSERT INTO `wpes_postmeta` VALUES("1461", "193", "evo_loc_img", "30");
INSERT INTO `wpes_postmeta` VALUES("1462", "193", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("1463", "193", "evcal_organizer", "Crested Butte Library");
INSERT INTO `wpes_postmeta` VALUES("1464", "193", "evo_organizer_tax_id", "13");
INSERT INTO `wpes_postmeta` VALUES("1465", "193", "evcal_org_contact", "970-349-6535");
INSERT INTO `wpes_postmeta` VALUES("1466", "193", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1467", "193", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("1468", "193", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("1469", "193", "evcal_rep_freq", "weekly");
INSERT INTO `wpes_postmeta` VALUES("1470", "193", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("1471", "193", "evcal_rep_num", "52");
INSERT INTO `wpes_postmeta` VALUES("1472", "193", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("1473", "193", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("1474", "193", "evo_rep_WK", "a:1:{i:0;s:1:\"2\";}");
INSERT INTO `wpes_postmeta` VALUES("1475", "193", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1494", "193", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("1477", "193", "_evcal_exlink_option", "1");
INSERT INTO `wpes_postmeta` VALUES("1478", "193", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("1479", "193", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("1480", "193", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1481", "193", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("1482", "193", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1483", "193", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("1485", "193", "evcal_lon", "-106.9825588");
INSERT INTO `wpes_postmeta` VALUES("1486", "193", "evcal_srow", "1464096600");
INSERT INTO `wpes_postmeta` VALUES("1487", "193", "evcal_erow", "1464103800");
INSERT INTO `wpes_postmeta` VALUES("1488", "193", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("1489", "193", "_featured", "yes");
INSERT INTO `wpes_postmeta` VALUES("1490", "194", "_wp_attached_file", "2016/05/technology.jpg");
INSERT INTO `wpes_postmeta` VALUES("1491", "194", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:275;s:6:\"height\";i:183;s:4:\"file\";s:22:\"2016/05/technology.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"technology-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"technology-100x67.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:67;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("1492", "193", "_thumbnail_id", "194");
INSERT INTO `wpes_postmeta` VALUES("1495", "193", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("1496", "193", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("1497", "193", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("1498", "195", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("1532", "195", "evcal_lat", "38.8706436");
INSERT INTO `wpes_postmeta` VALUES("1500", "195", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1501", "195", "_edit_lock", "1464103078:1");
INSERT INTO `wpes_postmeta` VALUES("1502", "195", "_thumbnail_id", "55");
INSERT INTO `wpes_postmeta` VALUES("1503", "195", "repeat_intervals", "a:53:{i:0;a:2:{i:0;i:1464174000;i:1;i:1464177600;}i:1;a:2:{i:0;i:1464778800;i:1;i:1464782400;}i:2;a:2:{i:0;i:1465383600;i:1;i:1465387200;}i:3;a:2:{i:0;i:1465988400;i:1;i:1465992000;}i:4;a:2:{i:0;i:1466593200;i:1;i:1466596800;}i:5;a:2:{i:0;i:1467198000;i:1;i:1467201600;}i:6;a:2:{i:0;i:1467802800;i:1;i:1467806400;}i:7;a:2:{i:0;i:1468407600;i:1;i:1468411200;}i:8;a:2:{i:0;i:1469012400;i:1;i:1469016000;}i:9;a:2:{i:0;i:1469617200;i:1;i:1469620800;}i:10;a:2:{i:0;i:1470222000;i:1;i:1470225600;}i:11;a:2:{i:0;i:1470826800;i:1;i:1470830400;}i:12;a:2:{i:0;i:1471431600;i:1;i:1471435200;}i:13;a:2:{i:0;i:1472036400;i:1;i:1472040000;}i:14;a:2:{i:0;i:1472641200;i:1;i:1472644800;}i:15;a:2:{i:0;i:1473246000;i:1;i:1473249600;}i:16;a:2:{i:0;i:1473850800;i:1;i:1473854400;}i:17;a:2:{i:0;i:1474455600;i:1;i:1474459200;}i:18;a:2:{i:0;i:1475060400;i:1;i:1475064000;}i:19;a:2:{i:0;i:1475665200;i:1;i:1475668800;}i:20;a:2:{i:0;i:1476270000;i:1;i:1476273600;}i:21;a:2:{i:0;i:1476874800;i:1;i:1476878400;}i:22;a:2:{i:0;i:1477479600;i:1;i:1477483200;}i:23;a:2:{i:0;i:1478084400;i:1;i:1478088000;}i:24;a:2:{i:0;i:1478689200;i:1;i:1478692800;}i:25;a:2:{i:0;i:1479294000;i:1;i:1479297600;}i:26;a:2:{i:0;i:1479898800;i:1;i:1479902400;}i:27;a:2:{i:0;i:1480503600;i:1;i:1480507200;}i:28;a:2:{i:0;i:1481108400;i:1;i:1481112000;}i:29;a:2:{i:0;i:1481713200;i:1;i:1481716800;}i:30;a:2:{i:0;i:1482318000;i:1;i:1482321600;}i:31;a:2:{i:0;i:1482922800;i:1;i:1482926400;}i:32;a:2:{i:0;i:1483527600;i:1;i:1483531200;}i:33;a:2:{i:0;i:1484132400;i:1;i:1484136000;}i:34;a:2:{i:0;i:1484737200;i:1;i:1484740800;}i:35;a:2:{i:0;i:1485342000;i:1;i:1485345600;}i:36;a:2:{i:0;i:1485946800;i:1;i:1485950400;}i:37;a:2:{i:0;i:1486551600;i:1;i:1486555200;}i:38;a:2:{i:0;i:1487156400;i:1;i:1487160000;}i:39;a:2:{i:0;i:1487761200;i:1;i:1487764800;}i:40;a:2:{i:0;i:1488366000;i:1;i:1488369600;}i:41;a:2:{i:0;i:1488970800;i:1;i:1488974400;}i:42;a:2:{i:0;i:1489575600;i:1;i:1489579200;}i:43;a:2:{i:0;i:1490180400;i:1;i:1490184000;}i:44;a:2:{i:0;i:1490785200;i:1;i:1490788800;}i:45;a:2:{i:0;i:1491390000;i:1;i:1491393600;}i:46;a:2:{i:0;i:1491994800;i:1;i:1491998400;}i:47;a:2:{i:0;i:1492599600;i:1;i:1492603200;}i:48;a:2:{i:0;i:1493204400;i:1;i:1493208000;}i:49;a:2:{i:0;i:1493809200;i:1;i:1493812800;}i:50;a:2:{i:0;i:1494414000;i:1;i:1494417600;}i:51;a:2:{i:0;i:1495018800;i:1;i:1495022400;}i:52;a:2:{i:0;i:1495623600;i:1;i:1495627200;}}");
INSERT INTO `wpes_postmeta` VALUES("2063", "195", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("1505", "195", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("1506", "195", "evo_location_tax_id", "7");
INSERT INTO `wpes_postmeta` VALUES("1507", "195", "evcal_location", "504 Maroon Avenue,  Crested Butte, CO 81224 ");
INSERT INTO `wpes_postmeta` VALUES("1508", "195", "evcal_location_name", "Crested Butte");
INSERT INTO `wpes_postmeta` VALUES("1509", "195", "evo_loc_img", "30");
INSERT INTO `wpes_postmeta` VALUES("1510", "195", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("1511", "195", "evcal_organizer", "Crested Butte Library");
INSERT INTO `wpes_postmeta` VALUES("1512", "195", "evo_organizer_tax_id", "13");
INSERT INTO `wpes_postmeta` VALUES("1513", "195", "evcal_org_contact", "970-349-6535");
INSERT INTO `wpes_postmeta` VALUES("1514", "195", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1515", "195", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("1516", "195", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("1517", "195", "evcal_rep_freq", "weekly");
INSERT INTO `wpes_postmeta` VALUES("1518", "195", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("1519", "195", "evcal_rep_num", "52");
INSERT INTO `wpes_postmeta` VALUES("1520", "195", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("1521", "195", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("1522", "195", "evo_rep_WK", "a:1:{i:0;s:1:\"3\";}");
INSERT INTO `wpes_postmeta` VALUES("1523", "195", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2064", "195", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("1525", "195", "_evcal_exlink_option", "3");
INSERT INTO `wpes_postmeta` VALUES("1526", "195", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("1527", "195", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("1528", "195", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1529", "195", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("1530", "195", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1531", "195", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("1533", "195", "evcal_lon", "-106.9825588");
INSERT INTO `wpes_postmeta` VALUES("1534", "195", "evcal_srow", "1464174000");
INSERT INTO `wpes_postmeta` VALUES("1535", "195", "evcal_erow", "1464177600");
INSERT INTO `wpes_postmeta` VALUES("1536", "195", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("1537", "195", "_featured", "yes");
INSERT INTO `wpes_postmeta` VALUES("2641", "316", "_edit_lock", "1464708185:1");
INSERT INTO `wpes_postmeta` VALUES("2640", "316", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1540", "197", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("1541", "197", "evcal_lat", "38.5470839");
INSERT INTO `wpes_postmeta` VALUES("1542", "197", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1543", "197", "_edit_lock", "1464196308:1");
INSERT INTO `wpes_postmeta` VALUES("1544", "197", "repeat_intervals", "a:53:{i:0;a:2:{i:0;i:1464177600;i:1;i:1464184800;}i:1;a:2:{i:0;i:1464782400;i:1;i:1464789600;}i:2;a:2:{i:0;i:1465387200;i:1;i:1465394400;}i:3;a:2:{i:0;i:1465992000;i:1;i:1465999200;}i:4;a:2:{i:0;i:1466596800;i:1;i:1466604000;}i:5;a:2:{i:0;i:1467201600;i:1;i:1467208800;}i:6;a:2:{i:0;i:1467806400;i:1;i:1467813600;}i:7;a:2:{i:0;i:1468411200;i:1;i:1468418400;}i:8;a:2:{i:0;i:1469016000;i:1;i:1469023200;}i:9;a:2:{i:0;i:1469620800;i:1;i:1469628000;}i:10;a:2:{i:0;i:1470225600;i:1;i:1470232800;}i:11;a:2:{i:0;i:1470830400;i:1;i:1470837600;}i:12;a:2:{i:0;i:1471435200;i:1;i:1471442400;}i:13;a:2:{i:0;i:1472040000;i:1;i:1472047200;}i:14;a:2:{i:0;i:1472644800;i:1;i:1472652000;}i:15;a:2:{i:0;i:1473249600;i:1;i:1473256800;}i:16;a:2:{i:0;i:1473854400;i:1;i:1473861600;}i:17;a:2:{i:0;i:1474459200;i:1;i:1474466400;}i:18;a:2:{i:0;i:1475064000;i:1;i:1475071200;}i:19;a:2:{i:0;i:1475668800;i:1;i:1475676000;}i:20;a:2:{i:0;i:1476273600;i:1;i:1476280800;}i:21;a:2:{i:0;i:1476878400;i:1;i:1476885600;}i:22;a:2:{i:0;i:1477483200;i:1;i:1477490400;}i:23;a:2:{i:0;i:1478088000;i:1;i:1478095200;}i:24;a:2:{i:0;i:1478692800;i:1;i:1478700000;}i:25;a:2:{i:0;i:1479297600;i:1;i:1479304800;}i:26;a:2:{i:0;i:1479902400;i:1;i:1479909600;}i:27;a:2:{i:0;i:1480507200;i:1;i:1480514400;}i:28;a:2:{i:0;i:1481112000;i:1;i:1481119200;}i:29;a:2:{i:0;i:1481716800;i:1;i:1481724000;}i:30;a:2:{i:0;i:1482321600;i:1;i:1482328800;}i:31;a:2:{i:0;i:1482926400;i:1;i:1482933600;}i:32;a:2:{i:0;i:1483531200;i:1;i:1483538400;}i:33;a:2:{i:0;i:1484136000;i:1;i:1484143200;}i:34;a:2:{i:0;i:1484740800;i:1;i:1484748000;}i:35;a:2:{i:0;i:1485345600;i:1;i:1485352800;}i:36;a:2:{i:0;i:1485950400;i:1;i:1485957600;}i:37;a:2:{i:0;i:1486555200;i:1;i:1486562400;}i:38;a:2:{i:0;i:1487160000;i:1;i:1487167200;}i:39;a:2:{i:0;i:1487764800;i:1;i:1487772000;}i:40;a:2:{i:0;i:1488369600;i:1;i:1488376800;}i:41;a:2:{i:0;i:1488974400;i:1;i:1488981600;}i:42;a:2:{i:0;i:1489579200;i:1;i:1489586400;}i:43;a:2:{i:0;i:1490184000;i:1;i:1490191200;}i:44;a:2:{i:0;i:1490788800;i:1;i:1490796000;}i:45;a:2:{i:0;i:1491393600;i:1;i:1491400800;}i:46;a:2:{i:0;i:1491998400;i:1;i:1492005600;}i:47;a:2:{i:0;i:1492603200;i:1;i:1492610400;}i:48;a:2:{i:0;i:1493208000;i:1;i:1493215200;}i:49;a:2:{i:0;i:1493812800;i:1;i:1493820000;}i:50;a:2:{i:0;i:1494417600;i:1;i:1494424800;}i:51;a:2:{i:0;i:1495022400;i:1;i:1495029600;}i:52;a:2:{i:0;i:1495627200;i:1;i:1495634400;}}");
INSERT INTO `wpes_postmeta` VALUES("2559", "197", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("1546", "197", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("1547", "197", "evo_location_tax_id", "6");
INSERT INTO `wpes_postmeta` VALUES("1548", "197", "evcal_location", "307 N. Wisconsin,  Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("1549", "197", "evcal_location_name", "Gunnison");
INSERT INTO `wpes_postmeta` VALUES("1550", "197", "evo_loc_img", "35");
INSERT INTO `wpes_postmeta` VALUES("1551", "197", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("1552", "197", "evcal_organizer", "Gunnison Library");
INSERT INTO `wpes_postmeta` VALUES("1553", "197", "evo_organizer_tax_id", "12");
INSERT INTO `wpes_postmeta` VALUES("1554", "197", "evcal_org_contact", "970-641-3485");
INSERT INTO `wpes_postmeta` VALUES("1555", "197", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1556", "197", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("1557", "197", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("1558", "197", "evcal_rep_freq", "weekly");
INSERT INTO `wpes_postmeta` VALUES("1559", "197", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("1560", "197", "evcal_rep_num", "52");
INSERT INTO `wpes_postmeta` VALUES("1561", "197", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("1562", "197", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("1563", "197", "evo_rep_WK", "a:1:{i:0;s:1:\"3\";}");
INSERT INTO `wpes_postmeta` VALUES("1564", "197", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1565", "197", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("1566", "197", "_evcal_exlink_option", "3");
INSERT INTO `wpes_postmeta` VALUES("1567", "197", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("1568", "197", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("1569", "197", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1570", "197", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("1571", "197", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1572", "197", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("1573", "197", "evcal_lon", "-106.9285923");
INSERT INTO `wpes_postmeta` VALUES("1574", "197", "evcal_srow", "1464177600");
INSERT INTO `wpes_postmeta` VALUES("1575", "197", "evcal_erow", "1464184800");
INSERT INTO `wpes_postmeta` VALUES("1576", "197", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("1577", "197", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("1578", "197", "_thumbnail_id", "194");
INSERT INTO `wpes_postmeta` VALUES("1579", "197", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("1580", "197", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("1581", "197", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("1583", "198", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("1615", "198", "evcal_lat", "38.8706436");
INSERT INTO `wpes_postmeta` VALUES("1585", "198", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1586", "198", "_edit_lock", "1465520112:1");
INSERT INTO `wpes_postmeta` VALUES("1587", "198", "_thumbnail_id", "54");
INSERT INTO `wpes_postmeta` VALUES("2361", "198", "repeat_intervals", "a:27:{i:0;a:2:{i:0;i:1464191100;i:1;i:1464194700;}i:1;a:2:{i:0;i:1464795900;i:1;i:1464799500;}i:2;a:2:{i:0;i:1465400700;i:1;i:1465404300;}i:3;a:2:{i:0;i:1466005500;i:1;i:1466009100;}i:4;a:2:{i:0;i:1466610300;i:1;i:1466613900;}i:5;a:2:{i:0;i:1467215100;i:1;i:1467218700;}i:6;a:2:{i:0;i:1467819900;i:1;i:1467823500;}i:7;a:2:{i:0;i:1468424700;i:1;i:1468428300;}i:8;a:2:{i:0;i:1469029500;i:1;i:1469033100;}i:9;a:2:{i:0;i:1469634300;i:1;i:1469637900;}i:10;a:2:{i:0;i:1470239100;i:1;i:1470242700;}i:11;a:2:{i:0;i:1470843900;i:1;i:1470847500;}i:12;a:2:{i:0;i:1471448700;i:1;i:1471452300;}i:13;a:2:{i:0;i:1472053500;i:1;i:1472057100;}i:14;a:2:{i:0;i:1472658300;i:1;i:1472661900;}i:15;a:2:{i:0;i:1473263100;i:1;i:1473266700;}i:16;a:2:{i:0;i:1473867900;i:1;i:1473871500;}i:17;a:2:{i:0;i:1474472700;i:1;i:1474476300;}i:18;a:2:{i:0;i:1475077500;i:1;i:1475081100;}i:19;a:2:{i:0;i:1475682300;i:1;i:1475685900;}i:20;a:2:{i:0;i:1476287100;i:1;i:1476290700;}i:21;a:2:{i:0;i:1476891900;i:1;i:1476895500;}i:22;a:2:{i:0;i:1477496700;i:1;i:1477500300;}i:23;a:2:{i:0;i:1478101500;i:1;i:1478105100;}i:24;a:2:{i:0;i:1478706300;i:1;i:1478709900;}i:25;a:2:{i:0;i:1479311100;i:1;i:1479314700;}i:26;a:2:{i:0;i:1479915900;i:1;i:1479919500;}}");
INSERT INTO `wpes_postmeta` VALUES("1589", "198", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("1590", "198", "evo_location_tax_id", "7");
INSERT INTO `wpes_postmeta` VALUES("1591", "198", "evcal_location", "504 Maroon Avenue,  Crested Butte, CO 81224 ");
INSERT INTO `wpes_postmeta` VALUES("1592", "198", "evcal_location_name", "Crested Butte");
INSERT INTO `wpes_postmeta` VALUES("1593", "198", "evo_loc_img", "30");
INSERT INTO `wpes_postmeta` VALUES("1594", "198", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("1595", "198", "evcal_organizer", "Crested Butte Library");
INSERT INTO `wpes_postmeta` VALUES("1596", "198", "evo_organizer_tax_id", "13");
INSERT INTO `wpes_postmeta` VALUES("1597", "198", "evcal_org_contact", "970-349-6535");
INSERT INTO `wpes_postmeta` VALUES("1598", "198", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1599", "198", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("1600", "198", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("1601", "198", "evcal_rep_freq", "weekly");
INSERT INTO `wpes_postmeta` VALUES("1602", "198", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("1603", "198", "evcal_rep_num", "26");
INSERT INTO `wpes_postmeta` VALUES("1604", "198", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("1605", "198", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("1606", "198", "evo_rep_WK", "a:1:{i:0;s:1:\"3\";}");
INSERT INTO `wpes_postmeta` VALUES("1607", "198", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1608", "198", "_evcal_exlink_option", "1");
INSERT INTO `wpes_postmeta` VALUES("1609", "198", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("1610", "198", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("1611", "198", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1612", "198", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("1613", "198", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1614", "198", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("1616", "198", "evcal_lon", "-106.9825588");
INSERT INTO `wpes_postmeta` VALUES("1617", "198", "_featured", "yes");
INSERT INTO `wpes_postmeta` VALUES("1619", "198", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("1620", "198", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("1621", "198", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("1622", "198", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("1623", "199", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("1656", "199", "evcal_lat", "38.5470839");
INSERT INTO `wpes_postmeta` VALUES("1625", "199", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1626", "199", "_edit_lock", "1463766084:1");
INSERT INTO `wpes_postmeta` VALUES("1627", "199", "_thumbnail_id", "55");
INSERT INTO `wpes_postmeta` VALUES("1628", "199", "repeat_intervals", "a:53:{i:0;a:2:{i:0;i:1464258600;i:1;i:1464262200;}i:1;a:2:{i:0;i:1464863400;i:1;i:1464867000;}i:2;a:2:{i:0;i:1465468200;i:1;i:1465471800;}i:3;a:2:{i:0;i:1466073000;i:1;i:1466076600;}i:4;a:2:{i:0;i:1466677800;i:1;i:1466681400;}i:5;a:2:{i:0;i:1467282600;i:1;i:1467286200;}i:6;a:2:{i:0;i:1467887400;i:1;i:1467891000;}i:7;a:2:{i:0;i:1468492200;i:1;i:1468495800;}i:8;a:2:{i:0;i:1469097000;i:1;i:1469100600;}i:9;a:2:{i:0;i:1469701800;i:1;i:1469705400;}i:10;a:2:{i:0;i:1470306600;i:1;i:1470310200;}i:11;a:2:{i:0;i:1470911400;i:1;i:1470915000;}i:12;a:2:{i:0;i:1471516200;i:1;i:1471519800;}i:13;a:2:{i:0;i:1472121000;i:1;i:1472124600;}i:14;a:2:{i:0;i:1472725800;i:1;i:1472729400;}i:15;a:2:{i:0;i:1473330600;i:1;i:1473334200;}i:16;a:2:{i:0;i:1473935400;i:1;i:1473939000;}i:17;a:2:{i:0;i:1474540200;i:1;i:1474543800;}i:18;a:2:{i:0;i:1475145000;i:1;i:1475148600;}i:19;a:2:{i:0;i:1475749800;i:1;i:1475753400;}i:20;a:2:{i:0;i:1476354600;i:1;i:1476358200;}i:21;a:2:{i:0;i:1476959400;i:1;i:1476963000;}i:22;a:2:{i:0;i:1477564200;i:1;i:1477567800;}i:23;a:2:{i:0;i:1478169000;i:1;i:1478172600;}i:24;a:2:{i:0;i:1478773800;i:1;i:1478777400;}i:25;a:2:{i:0;i:1479378600;i:1;i:1479382200;}i:26;a:2:{i:0;i:1479983400;i:1;i:1479987000;}i:27;a:2:{i:0;i:1480588200;i:1;i:1480591800;}i:28;a:2:{i:0;i:1481193000;i:1;i:1481196600;}i:29;a:2:{i:0;i:1481797800;i:1;i:1481801400;}i:30;a:2:{i:0;i:1482402600;i:1;i:1482406200;}i:31;a:2:{i:0;i:1483007400;i:1;i:1483011000;}i:32;a:2:{i:0;i:1483612200;i:1;i:1483615800;}i:33;a:2:{i:0;i:1484217000;i:1;i:1484220600;}i:34;a:2:{i:0;i:1484821800;i:1;i:1484825400;}i:35;a:2:{i:0;i:1485426600;i:1;i:1485430200;}i:36;a:2:{i:0;i:1486031400;i:1;i:1486035000;}i:37;a:2:{i:0;i:1486636200;i:1;i:1486639800;}i:38;a:2:{i:0;i:1487241000;i:1;i:1487244600;}i:39;a:2:{i:0;i:1487845800;i:1;i:1487849400;}i:40;a:2:{i:0;i:1488450600;i:1;i:1488454200;}i:41;a:2:{i:0;i:1489055400;i:1;i:1489059000;}i:42;a:2:{i:0;i:1489660200;i:1;i:1489663800;}i:43;a:2:{i:0;i:1490265000;i:1;i:1490268600;}i:44;a:2:{i:0;i:1490869800;i:1;i:1490873400;}i:45;a:2:{i:0;i:1491474600;i:1;i:1491478200;}i:46;a:2:{i:0;i:1492079400;i:1;i:1492083000;}i:47;a:2:{i:0;i:1492684200;i:1;i:1492687800;}i:48;a:2:{i:0;i:1493289000;i:1;i:1493292600;}i:49;a:2:{i:0;i:1493893800;i:1;i:1493897400;}i:50;a:2:{i:0;i:1494498600;i:1;i:1494502200;}i:51;a:2:{i:0;i:1495103400;i:1;i:1495107000;}i:52;a:2:{i:0;i:1495708200;i:1;i:1495711800;}}");
INSERT INTO `wpes_postmeta` VALUES("1629", "199", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("1630", "199", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("1631", "199", "evo_location_tax_id", "6");
INSERT INTO `wpes_postmeta` VALUES("1632", "199", "evcal_location", "307 N. Wisconsin,  Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("1633", "199", "evcal_location_name", "Gunnison");
INSERT INTO `wpes_postmeta` VALUES("1634", "199", "evo_loc_img", "35");
INSERT INTO `wpes_postmeta` VALUES("1635", "199", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("1636", "199", "evcal_organizer", "Gunnison Library");
INSERT INTO `wpes_postmeta` VALUES("1637", "199", "evo_organizer_tax_id", "12");
INSERT INTO `wpes_postmeta` VALUES("1638", "199", "evcal_org_contact", "970-641-3485");
INSERT INTO `wpes_postmeta` VALUES("1639", "199", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1640", "199", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("1641", "199", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("1642", "199", "evcal_rep_freq", "weekly");
INSERT INTO `wpes_postmeta` VALUES("1643", "199", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("1644", "199", "evcal_rep_num", "52");
INSERT INTO `wpes_postmeta` VALUES("1645", "199", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("1646", "199", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("1647", "199", "evo_rep_WK", "a:1:{i:0;s:1:\"4\";}");
INSERT INTO `wpes_postmeta` VALUES("1648", "199", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1649", "199", "_evcal_exlink_option", "1");
INSERT INTO `wpes_postmeta` VALUES("1650", "199", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("1651", "199", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("1652", "199", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1653", "199", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("1654", "199", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1655", "199", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("1657", "199", "evcal_lon", "-106.9285923");
INSERT INTO `wpes_postmeta` VALUES("1658", "199", "evcal_srow", "1464258600");
INSERT INTO `wpes_postmeta` VALUES("1659", "199", "evcal_erow", "1464262200");
INSERT INTO `wpes_postmeta` VALUES("1660", "199", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("1661", "199", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("1662", "200", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("1663", "200", "evcal_lat", "38.5470839");
INSERT INTO `wpes_postmeta` VALUES("1664", "200", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1665", "200", "_edit_lock", "1464196275:1");
INSERT INTO `wpes_postmeta` VALUES("1666", "200", "repeat_intervals", "a:53:{i:0;a:2:{i:0;i:1464271200;i:1;i:1464278400;}i:1;a:2:{i:0;i:1464876000;i:1;i:1464883200;}i:2;a:2:{i:0;i:1465480800;i:1;i:1465488000;}i:3;a:2:{i:0;i:1466085600;i:1;i:1466092800;}i:4;a:2:{i:0;i:1466690400;i:1;i:1466697600;}i:5;a:2:{i:0;i:1467295200;i:1;i:1467302400;}i:6;a:2:{i:0;i:1467900000;i:1;i:1467907200;}i:7;a:2:{i:0;i:1468504800;i:1;i:1468512000;}i:8;a:2:{i:0;i:1469109600;i:1;i:1469116800;}i:9;a:2:{i:0;i:1469714400;i:1;i:1469721600;}i:10;a:2:{i:0;i:1470319200;i:1;i:1470326400;}i:11;a:2:{i:0;i:1470924000;i:1;i:1470931200;}i:12;a:2:{i:0;i:1471528800;i:1;i:1471536000;}i:13;a:2:{i:0;i:1472133600;i:1;i:1472140800;}i:14;a:2:{i:0;i:1472738400;i:1;i:1472745600;}i:15;a:2:{i:0;i:1473343200;i:1;i:1473350400;}i:16;a:2:{i:0;i:1473948000;i:1;i:1473955200;}i:17;a:2:{i:0;i:1474552800;i:1;i:1474560000;}i:18;a:2:{i:0;i:1475157600;i:1;i:1475164800;}i:19;a:2:{i:0;i:1475762400;i:1;i:1475769600;}i:20;a:2:{i:0;i:1476367200;i:1;i:1476374400;}i:21;a:2:{i:0;i:1476972000;i:1;i:1476979200;}i:22;a:2:{i:0;i:1477576800;i:1;i:1477584000;}i:23;a:2:{i:0;i:1478181600;i:1;i:1478188800;}i:24;a:2:{i:0;i:1478786400;i:1;i:1478793600;}i:25;a:2:{i:0;i:1479391200;i:1;i:1479398400;}i:26;a:2:{i:0;i:1479996000;i:1;i:1480003200;}i:27;a:2:{i:0;i:1480600800;i:1;i:1480608000;}i:28;a:2:{i:0;i:1481205600;i:1;i:1481212800;}i:29;a:2:{i:0;i:1481810400;i:1;i:1481817600;}i:30;a:2:{i:0;i:1482415200;i:1;i:1482422400;}i:31;a:2:{i:0;i:1483020000;i:1;i:1483027200;}i:32;a:2:{i:0;i:1483624800;i:1;i:1483632000;}i:33;a:2:{i:0;i:1484229600;i:1;i:1484236800;}i:34;a:2:{i:0;i:1484834400;i:1;i:1484841600;}i:35;a:2:{i:0;i:1485439200;i:1;i:1485446400;}i:36;a:2:{i:0;i:1486044000;i:1;i:1486051200;}i:37;a:2:{i:0;i:1486648800;i:1;i:1486656000;}i:38;a:2:{i:0;i:1487253600;i:1;i:1487260800;}i:39;a:2:{i:0;i:1487858400;i:1;i:1487865600;}i:40;a:2:{i:0;i:1488463200;i:1;i:1488470400;}i:41;a:2:{i:0;i:1489068000;i:1;i:1489075200;}i:42;a:2:{i:0;i:1489672800;i:1;i:1489680000;}i:43;a:2:{i:0;i:1490277600;i:1;i:1490284800;}i:44;a:2:{i:0;i:1490882400;i:1;i:1490889600;}i:45;a:2:{i:0;i:1491487200;i:1;i:1491494400;}i:46;a:2:{i:0;i:1492092000;i:1;i:1492099200;}i:47;a:2:{i:0;i:1492696800;i:1;i:1492704000;}i:48;a:2:{i:0;i:1493301600;i:1;i:1493308800;}i:49;a:2:{i:0;i:1493906400;i:1;i:1493913600;}i:50;a:2:{i:0;i:1494511200;i:1;i:1494518400;}i:51;a:2:{i:0;i:1495116000;i:1;i:1495123200;}i:52;a:2:{i:0;i:1495720800;i:1;i:1495728000;}}");
INSERT INTO `wpes_postmeta` VALUES("2160", "200", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("1668", "200", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("1669", "200", "evo_location_tax_id", "6");
INSERT INTO `wpes_postmeta` VALUES("1670", "200", "evcal_location", "307 N. Wisconsin,  Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("1671", "200", "evcal_location_name", "Gunnison");
INSERT INTO `wpes_postmeta` VALUES("1672", "200", "evo_loc_img", "35");
INSERT INTO `wpes_postmeta` VALUES("1673", "200", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("1674", "200", "evcal_organizer", "Gunnison Library");
INSERT INTO `wpes_postmeta` VALUES("1675", "200", "evo_organizer_tax_id", "12");
INSERT INTO `wpes_postmeta` VALUES("1676", "200", "evcal_org_contact", "970-641-3485");
INSERT INTO `wpes_postmeta` VALUES("1677", "200", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1678", "200", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("1679", "200", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("1680", "200", "evcal_rep_freq", "weekly");
INSERT INTO `wpes_postmeta` VALUES("1681", "200", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("1682", "200", "evcal_rep_num", "52");
INSERT INTO `wpes_postmeta` VALUES("1683", "200", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("1684", "200", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("1685", "200", "evo_rep_WK", "a:1:{i:0;s:1:\"4\";}");
INSERT INTO `wpes_postmeta` VALUES("1686", "200", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1687", "200", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("1688", "200", "_evcal_exlink_option", "1");
INSERT INTO `wpes_postmeta` VALUES("1689", "200", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("1690", "200", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("1691", "200", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1692", "200", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("1693", "200", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1694", "200", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("1695", "200", "evcal_lon", "-106.9285923");
INSERT INTO `wpes_postmeta` VALUES("1696", "200", "evcal_srow", "1464271200");
INSERT INTO `wpes_postmeta` VALUES("1697", "200", "evcal_erow", "1464278400");
INSERT INTO `wpes_postmeta` VALUES("1698", "200", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("1699", "200", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("1700", "200", "_thumbnail_id", "194");
INSERT INTO `wpes_postmeta` VALUES("1701", "200", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("1702", "200", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("1703", "200", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("1705", "201", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("1738", "201", "evcal_lat", "38.5470839");
INSERT INTO `wpes_postmeta` VALUES("1707", "201", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1708", "201", "_edit_lock", "1463766245:1");
INSERT INTO `wpes_postmeta` VALUES("1709", "201", "_thumbnail_id", "54");
INSERT INTO `wpes_postmeta` VALUES("1710", "201", "repeat_intervals", "a:53:{i:0;a:2:{i:0;i:1464277500;i:1;i:1464281100;}i:1;a:2:{i:0;i:1464882300;i:1;i:1464885900;}i:2;a:2:{i:0;i:1465487100;i:1;i:1465490700;}i:3;a:2:{i:0;i:1466091900;i:1;i:1466095500;}i:4;a:2:{i:0;i:1466696700;i:1;i:1466700300;}i:5;a:2:{i:0;i:1467301500;i:1;i:1467305100;}i:6;a:2:{i:0;i:1467906300;i:1;i:1467909900;}i:7;a:2:{i:0;i:1468511100;i:1;i:1468514700;}i:8;a:2:{i:0;i:1469115900;i:1;i:1469119500;}i:9;a:2:{i:0;i:1469720700;i:1;i:1469724300;}i:10;a:2:{i:0;i:1470325500;i:1;i:1470329100;}i:11;a:2:{i:0;i:1470930300;i:1;i:1470933900;}i:12;a:2:{i:0;i:1471535100;i:1;i:1471538700;}i:13;a:2:{i:0;i:1472139900;i:1;i:1472143500;}i:14;a:2:{i:0;i:1472744700;i:1;i:1472748300;}i:15;a:2:{i:0;i:1473349500;i:1;i:1473353100;}i:16;a:2:{i:0;i:1473954300;i:1;i:1473957900;}i:17;a:2:{i:0;i:1474559100;i:1;i:1474562700;}i:18;a:2:{i:0;i:1475163900;i:1;i:1475167500;}i:19;a:2:{i:0;i:1475768700;i:1;i:1475772300;}i:20;a:2:{i:0;i:1476373500;i:1;i:1476377100;}i:21;a:2:{i:0;i:1476978300;i:1;i:1476981900;}i:22;a:2:{i:0;i:1477583100;i:1;i:1477586700;}i:23;a:2:{i:0;i:1478187900;i:1;i:1478191500;}i:24;a:2:{i:0;i:1478792700;i:1;i:1478796300;}i:25;a:2:{i:0;i:1479397500;i:1;i:1479401100;}i:26;a:2:{i:0;i:1480002300;i:1;i:1480005900;}i:27;a:2:{i:0;i:1480607100;i:1;i:1480610700;}i:28;a:2:{i:0;i:1481211900;i:1;i:1481215500;}i:29;a:2:{i:0;i:1481816700;i:1;i:1481820300;}i:30;a:2:{i:0;i:1482421500;i:1;i:1482425100;}i:31;a:2:{i:0;i:1483026300;i:1;i:1483029900;}i:32;a:2:{i:0;i:1483631100;i:1;i:1483634700;}i:33;a:2:{i:0;i:1484235900;i:1;i:1484239500;}i:34;a:2:{i:0;i:1484840700;i:1;i:1484844300;}i:35;a:2:{i:0;i:1485445500;i:1;i:1485449100;}i:36;a:2:{i:0;i:1486050300;i:1;i:1486053900;}i:37;a:2:{i:0;i:1486655100;i:1;i:1486658700;}i:38;a:2:{i:0;i:1487259900;i:1;i:1487263500;}i:39;a:2:{i:0;i:1487864700;i:1;i:1487868300;}i:40;a:2:{i:0;i:1488469500;i:1;i:1488473100;}i:41;a:2:{i:0;i:1489074300;i:1;i:1489077900;}i:42;a:2:{i:0;i:1489679100;i:1;i:1489682700;}i:43;a:2:{i:0;i:1490283900;i:1;i:1490287500;}i:44;a:2:{i:0;i:1490888700;i:1;i:1490892300;}i:45;a:2:{i:0;i:1491493500;i:1;i:1491497100;}i:46;a:2:{i:0;i:1492098300;i:1;i:1492101900;}i:47;a:2:{i:0;i:1492703100;i:1;i:1492706700;}i:48;a:2:{i:0;i:1493307900;i:1;i:1493311500;}i:49;a:2:{i:0;i:1493912700;i:1;i:1493916300;}i:50;a:2:{i:0;i:1494517500;i:1;i:1494521100;}i:51;a:2:{i:0;i:1495122300;i:1;i:1495125900;}i:52;a:2:{i:0;i:1495727100;i:1;i:1495730700;}}");
INSERT INTO `wpes_postmeta` VALUES("1711", "201", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("1712", "201", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("1713", "201", "evo_location_tax_id", "6");
INSERT INTO `wpes_postmeta` VALUES("1714", "201", "evcal_location", "307 N. Wisconsin,  Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("1715", "201", "evcal_location_name", "Gunnison");
INSERT INTO `wpes_postmeta` VALUES("1716", "201", "evo_loc_img", "35");
INSERT INTO `wpes_postmeta` VALUES("1717", "201", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("1718", "201", "evcal_organizer", "Gunnison Library");
INSERT INTO `wpes_postmeta` VALUES("1719", "201", "evo_organizer_tax_id", "12");
INSERT INTO `wpes_postmeta` VALUES("1720", "201", "evcal_org_contact", "970-641-3485");
INSERT INTO `wpes_postmeta` VALUES("1721", "201", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1722", "201", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("1723", "201", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("1724", "201", "evcal_rep_freq", "weekly");
INSERT INTO `wpes_postmeta` VALUES("1725", "201", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("1726", "201", "evcal_rep_num", "52");
INSERT INTO `wpes_postmeta` VALUES("1727", "201", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("1728", "201", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("1729", "201", "evo_rep_WK", "a:1:{i:0;s:1:\"4\";}");
INSERT INTO `wpes_postmeta` VALUES("1730", "201", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1731", "201", "_evcal_exlink_option", "1");
INSERT INTO `wpes_postmeta` VALUES("1732", "201", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("1733", "201", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("1734", "201", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1735", "201", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("1736", "201", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1737", "201", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("1739", "201", "evcal_lon", "-106.9285923");
INSERT INTO `wpes_postmeta` VALUES("1740", "201", "evcal_srow", "1464277500");
INSERT INTO `wpes_postmeta` VALUES("1741", "201", "evcal_erow", "1464281100");
INSERT INTO `wpes_postmeta` VALUES("1742", "201", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("1743", "201", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("1744", "202", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("1778", "202", "evcal_lat", "38.8706436");
INSERT INTO `wpes_postmeta` VALUES("1746", "202", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1747", "202", "_edit_lock", "1463766349:1");
INSERT INTO `wpes_postmeta` VALUES("1748", "202", "_thumbnail_id", "55");
INSERT INTO `wpes_postmeta` VALUES("1749", "202", "repeat_intervals", "a:53:{i:0;a:2:{i:0;i:1464346800;i:1;i:1464350400;}i:1;a:2:{i:0;i:1464951600;i:1;i:1464955200;}i:2;a:2:{i:0;i:1465556400;i:1;i:1465560000;}i:3;a:2:{i:0;i:1466161200;i:1;i:1466164800;}i:4;a:2:{i:0;i:1466766000;i:1;i:1466769600;}i:5;a:2:{i:0;i:1467370800;i:1;i:1467374400;}i:6;a:2:{i:0;i:1467975600;i:1;i:1467979200;}i:7;a:2:{i:0;i:1468580400;i:1;i:1468584000;}i:8;a:2:{i:0;i:1469185200;i:1;i:1469188800;}i:9;a:2:{i:0;i:1469790000;i:1;i:1469793600;}i:10;a:2:{i:0;i:1470394800;i:1;i:1470398400;}i:11;a:2:{i:0;i:1470999600;i:1;i:1471003200;}i:12;a:2:{i:0;i:1471604400;i:1;i:1471608000;}i:13;a:2:{i:0;i:1472209200;i:1;i:1472212800;}i:14;a:2:{i:0;i:1472814000;i:1;i:1472817600;}i:15;a:2:{i:0;i:1473418800;i:1;i:1473422400;}i:16;a:2:{i:0;i:1474023600;i:1;i:1474027200;}i:17;a:2:{i:0;i:1474628400;i:1;i:1474632000;}i:18;a:2:{i:0;i:1475233200;i:1;i:1475236800;}i:19;a:2:{i:0;i:1475838000;i:1;i:1475841600;}i:20;a:2:{i:0;i:1476442800;i:1;i:1476446400;}i:21;a:2:{i:0;i:1477047600;i:1;i:1477051200;}i:22;a:2:{i:0;i:1477652400;i:1;i:1477656000;}i:23;a:2:{i:0;i:1478257200;i:1;i:1478260800;}i:24;a:2:{i:0;i:1478862000;i:1;i:1478865600;}i:25;a:2:{i:0;i:1479466800;i:1;i:1479470400;}i:26;a:2:{i:0;i:1480071600;i:1;i:1480075200;}i:27;a:2:{i:0;i:1480676400;i:1;i:1480680000;}i:28;a:2:{i:0;i:1481281200;i:1;i:1481284800;}i:29;a:2:{i:0;i:1481886000;i:1;i:1481889600;}i:30;a:2:{i:0;i:1482490800;i:1;i:1482494400;}i:31;a:2:{i:0;i:1483095600;i:1;i:1483099200;}i:32;a:2:{i:0;i:1483700400;i:1;i:1483704000;}i:33;a:2:{i:0;i:1484305200;i:1;i:1484308800;}i:34;a:2:{i:0;i:1484910000;i:1;i:1484913600;}i:35;a:2:{i:0;i:1485514800;i:1;i:1485518400;}i:36;a:2:{i:0;i:1486119600;i:1;i:1486123200;}i:37;a:2:{i:0;i:1486724400;i:1;i:1486728000;}i:38;a:2:{i:0;i:1487329200;i:1;i:1487332800;}i:39;a:2:{i:0;i:1487934000;i:1;i:1487937600;}i:40;a:2:{i:0;i:1488538800;i:1;i:1488542400;}i:41;a:2:{i:0;i:1489143600;i:1;i:1489147200;}i:42;a:2:{i:0;i:1489748400;i:1;i:1489752000;}i:43;a:2:{i:0;i:1490353200;i:1;i:1490356800;}i:44;a:2:{i:0;i:1490958000;i:1;i:1490961600;}i:45;a:2:{i:0;i:1491562800;i:1;i:1491566400;}i:46;a:2:{i:0;i:1492167600;i:1;i:1492171200;}i:47;a:2:{i:0;i:1492772400;i:1;i:1492776000;}i:48;a:2:{i:0;i:1493377200;i:1;i:1493380800;}i:49;a:2:{i:0;i:1493982000;i:1;i:1493985600;}i:50;a:2:{i:0;i:1494586800;i:1;i:1494590400;}i:51;a:2:{i:0;i:1495191600;i:1;i:1495195200;}i:52;a:2:{i:0;i:1495796400;i:1;i:1495800000;}}");
INSERT INTO `wpes_postmeta` VALUES("1750", "202", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("1751", "202", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("1752", "202", "evo_location_tax_id", "7");
INSERT INTO `wpes_postmeta` VALUES("1753", "202", "evcal_location", "504 Maroon Avenue,  Crested Butte, CO 81224 ");
INSERT INTO `wpes_postmeta` VALUES("1754", "202", "evcal_location_name", "Crested Butte");
INSERT INTO `wpes_postmeta` VALUES("1755", "202", "evo_loc_img", "30");
INSERT INTO `wpes_postmeta` VALUES("1756", "202", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("1757", "202", "evcal_organizer", "Crested Butte Library");
INSERT INTO `wpes_postmeta` VALUES("1758", "202", "evo_organizer_tax_id", "13");
INSERT INTO `wpes_postmeta` VALUES("1759", "202", "evcal_org_contact", "970-349-6535");
INSERT INTO `wpes_postmeta` VALUES("1760", "202", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1761", "202", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("1762", "202", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("1763", "202", "evcal_rep_freq", "weekly");
INSERT INTO `wpes_postmeta` VALUES("1764", "202", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("1765", "202", "evcal_rep_num", "52");
INSERT INTO `wpes_postmeta` VALUES("1766", "202", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("1767", "202", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("1768", "202", "evo_rep_WK", "a:1:{i:0;s:1:\"5\";}");
INSERT INTO `wpes_postmeta` VALUES("1769", "202", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1770", "202", "_evcal_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1771", "202", "_evcal_exlink_option", "3");
INSERT INTO `wpes_postmeta` VALUES("1772", "202", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("1773", "202", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("1774", "202", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1775", "202", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("1776", "202", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1777", "202", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("1779", "202", "evcal_lon", "-106.9825588");
INSERT INTO `wpes_postmeta` VALUES("1780", "202", "evcal_srow", "1464346800");
INSERT INTO `wpes_postmeta` VALUES("1781", "202", "evcal_erow", "1464350400");
INSERT INTO `wpes_postmeta` VALUES("1782", "202", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("1783", "202", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("3196", "204", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("1786", "203", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1787", "203", "_edit_lock", "1468000503:2");
INSERT INTO `wpes_postmeta` VALUES("1788", "203", "_thumbnail_id", "41");
INSERT INTO `wpes_postmeta` VALUES("1789", "203", "repeat_intervals", "a:14:{i:1;a:2:{i:0;i:1464285600;i:1;i:1464289200;}i:0;a:2:{i:0;i:1464285600;i:1;i:1464289200;}i:2;a:2:{i:0;i:1466704800;i:1;i:1466708400;}i:3;a:2:{i:0;i:1469728800;i:1;i:1469732400;}i:4;a:2:{i:0;i:1472148000;i:1;i:1472151600;}i:5;a:2:{i:0;i:1474567200;i:1;i:1474570800;}i:6;a:2:{i:0;i:1477591200;i:1;i:1477594800;}i:7;a:2:{i:0;i:1480010400;i:1;i:1480014000;}i:8;a:2:{i:0;i:1482429600;i:1;i:1482433200;}i:9;a:2:{i:0;i:1485453600;i:1;i:1485457200;}i:10;a:2:{i:0;i:1487872800;i:1;i:1487876400;}i:11;a:2:{i:0;i:1490292000;i:1;i:1490295600;}i:12;a:2:{i:0;i:1493316000;i:1;i:1493319600;}i:13;a:2:{i:0;i:1495735200;i:1;i:1495738800;}}");
INSERT INTO `wpes_postmeta` VALUES("3197", "418", "_cornerstone_data", "a:5:{i:0;a:19:{s:5:\"title\";s:12:\"Image Slider\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:602:\"<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:11:\"/libraries/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Scrollers\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:134:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:128:\"<iframe src=\"http://opac.marmot.org/API/SearchAPI?method=getListWidget&id=343\"width=\"300\" height=\"100%\"scrolling=\"no\"></iframe>\n\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("3195", "204", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("3194", "204", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("3191", "204", "_thumbnail_id", "416");
INSERT INTO `wpes_postmeta` VALUES("3190", "416", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:604;s:6:\"height\";i:523;s:4:\"file\";s:24:\"2016/05/crazy-writer.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"crazy-writer-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"crazy-writer-300x260.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:260;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"crazy-writer-100x87.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:87;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("3188", "203", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("3187", "203", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("1820", "203", "evcal_srow", "1464285600");
INSERT INTO `wpes_postmeta` VALUES("1821", "203", "evcal_erow", "1464289200");
INSERT INTO `wpes_postmeta` VALUES("1824", "204", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("1858", "204", "evcal_lat", "38.5470839");
INSERT INTO `wpes_postmeta` VALUES("1826", "204", "_edit_last", "2");
INSERT INTO `wpes_postmeta` VALUES("1827", "204", "_edit_lock", "1468000502:2");
INSERT INTO `wpes_postmeta` VALUES("3189", "416", "_wp_attached_file", "2016/05/crazy-writer.jpg");
INSERT INTO `wpes_postmeta` VALUES("1829", "204", "repeat_intervals", "a:14:{i:1;a:2:{i:0;i:1463682600;i:1;i:1463686200;}i:0;a:2:{i:0;i:1463682600;i:1;i:1463686200;}i:2;a:2:{i:0;i:1466101800;i:1;i:1466105400;}i:3;a:2:{i:0;i:1469125800;i:1;i:1469129400;}i:4;a:2:{i:0;i:1471545000;i:1;i:1471548600;}i:5;a:2:{i:0;i:1473964200;i:1;i:1473967800;}i:6;a:2:{i:0;i:1476988200;i:1;i:1476991800;}i:7;a:2:{i:0;i:1479407400;i:1;i:1479411000;}i:8;a:2:{i:0;i:1481826600;i:1;i:1481830200;}i:9;a:2:{i:0;i:1484850600;i:1;i:1484854200;}i:10;a:2:{i:0;i:1487269800;i:1;i:1487273400;}i:11;a:2:{i:0;i:1489689000;i:1;i:1489692600;}i:12;a:2:{i:0;i:1492713000;i:1;i:1492716600;}i:13;a:2:{i:0;i:1495132200;i:1;i:1495135800;}}");
INSERT INTO `wpes_postmeta` VALUES("3192", "204", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("1831", "204", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("1832", "204", "evo_location_tax_id", "6");
INSERT INTO `wpes_postmeta` VALUES("1833", "204", "evcal_location", "307 N. Wisconsin,  Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("1834", "204", "evcal_location_name", "Gunnison");
INSERT INTO `wpes_postmeta` VALUES("1835", "204", "evo_loc_img", "35");
INSERT INTO `wpes_postmeta` VALUES("1836", "204", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("1837", "204", "evcal_organizer", "Gunnison Library");
INSERT INTO `wpes_postmeta` VALUES("1838", "204", "evo_organizer_tax_id", "12");
INSERT INTO `wpes_postmeta` VALUES("1839", "204", "evcal_org_contact", "970-641-3485");
INSERT INTO `wpes_postmeta` VALUES("1840", "204", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1841", "204", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("1842", "204", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("1843", "204", "evcal_rep_freq", "monthly");
INSERT INTO `wpes_postmeta` VALUES("1844", "204", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("1845", "204", "evcal_rep_num", "12");
INSERT INTO `wpes_postmeta` VALUES("1846", "204", "evp_repeat_rb", "dow");
INSERT INTO `wpes_postmeta` VALUES("1847", "204", "evo_repeat_wom", "3");
INSERT INTO `wpes_postmeta` VALUES("1848", "204", "evo_rep_WK", "a:1:{i:0;s:1:\"4\";}");
INSERT INTO `wpes_postmeta` VALUES("1849", "204", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("3193", "204", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("1851", "204", "_evcal_exlink_option", "3");
INSERT INTO `wpes_postmeta` VALUES("1852", "204", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("1853", "204", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("1854", "204", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1855", "204", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("1856", "204", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1857", "204", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("1859", "204", "evcal_lon", "-106.9285923");
INSERT INTO `wpes_postmeta` VALUES("1860", "204", "evcal_srow", "1463682600");
INSERT INTO `wpes_postmeta` VALUES("1861", "204", "evcal_erow", "1463686200");
INSERT INTO `wpes_postmeta` VALUES("1862", "204", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("1863", "204", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("1864", "205", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("1899", "205", "evcal_lat", "38.5470839");
INSERT INTO `wpes_postmeta` VALUES("1866", "205", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1867", "205", "_edit_lock", "1463767695:1");
INSERT INTO `wpes_postmeta` VALUES("1868", "206", "_wp_attached_file", "2016/05/legal-advice.jpg");
INSERT INTO `wpes_postmeta` VALUES("1869", "206", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:400;s:4:\"file\";s:24:\"2016/05/legal-advice.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"legal-advice-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"legal-advice-300x171.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:171;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"legal-advice-100x57.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:57;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("1870", "205", "_thumbnail_id", "206");
INSERT INTO `wpes_postmeta` VALUES("1871", "205", "repeat_intervals", "a:14:{i:1;a:2:{i:0;i:1463067000;i:1;i:1463072400;}i:0;a:2:{i:0;i:1463067000;i:1;i:1463072400;}i:2;a:2:{i:0;i:1465486200;i:1;i:1465491600;}i:3;a:2:{i:0;i:1468510200;i:1;i:1468515600;}i:4;a:2:{i:0;i:1470929400;i:1;i:1470934800;}i:5;a:2:{i:0;i:1473348600;i:1;i:1473354000;}i:6;a:2:{i:0;i:1476372600;i:1;i:1476378000;}i:7;a:2:{i:0;i:1478791800;i:1;i:1478797200;}i:8;a:2:{i:0;i:1481211000;i:1;i:1481216400;}i:9;a:2:{i:0;i:1484235000;i:1;i:1484240400;}i:10;a:2:{i:0;i:1486654200;i:1;i:1486659600;}i:11;a:2:{i:0;i:1489073400;i:1;i:1489078800;}i:12;a:2:{i:0;i:1492097400;i:1;i:1492102800;}i:13;a:2:{i:0;i:1494516600;i:1;i:1494522000;}}");
INSERT INTO `wpes_postmeta` VALUES("1872", "205", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("1873", "205", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("1874", "205", "evo_location_tax_id", "6");
INSERT INTO `wpes_postmeta` VALUES("1875", "205", "evcal_location", "307 N. Wisconsin,  Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("1876", "205", "evcal_location_name", "Gunnison");
INSERT INTO `wpes_postmeta` VALUES("1877", "205", "evo_loc_img", "35");
INSERT INTO `wpes_postmeta` VALUES("1878", "205", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("1879", "205", "evcal_organizer", "Gunnison Library");
INSERT INTO `wpes_postmeta` VALUES("1880", "205", "evo_organizer_tax_id", "12");
INSERT INTO `wpes_postmeta` VALUES("1881", "205", "evcal_org_contact", "970-641-3485");
INSERT INTO `wpes_postmeta` VALUES("1882", "205", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1883", "205", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("1884", "205", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("1885", "205", "evcal_rep_freq", "monthly");
INSERT INTO `wpes_postmeta` VALUES("1886", "205", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("1887", "205", "evcal_rep_num", "12");
INSERT INTO `wpes_postmeta` VALUES("1888", "205", "evp_repeat_rb", "dow");
INSERT INTO `wpes_postmeta` VALUES("1889", "205", "evo_repeat_wom", "2");
INSERT INTO `wpes_postmeta` VALUES("1890", "205", "evo_rep_WK", "a:1:{i:0;s:1:\"4\";}");
INSERT INTO `wpes_postmeta` VALUES("1891", "205", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1892", "205", "_evcal_exlink_option", "1");
INSERT INTO `wpes_postmeta` VALUES("1893", "205", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("1894", "205", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("1895", "205", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1896", "205", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("1897", "205", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1898", "205", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("1900", "205", "evcal_lon", "-106.9285923");
INSERT INTO `wpes_postmeta` VALUES("1901", "205", "evcal_srow", "1463067000");
INSERT INTO `wpes_postmeta` VALUES("1902", "205", "evcal_erow", "1463072400");
INSERT INTO `wpes_postmeta` VALUES("1903", "205", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("1904", "205", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("1905", "207", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("1906", "207", "evcal_lat", "38.8706436");
INSERT INTO `wpes_postmeta` VALUES("1907", "207", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1908", "207", "_edit_lock", "1463767795:1");
INSERT INTO `wpes_postmeta` VALUES("1909", "207", "_thumbnail_id", "41");
INSERT INTO `wpes_postmeta` VALUES("1910", "207", "repeat_intervals", "a:14:{i:1;a:2:{i:0;i:1462386600;i:1;i:1462392000;}i:0;a:2:{i:0;i:1462386600;i:1;i:1462392000;}i:2;a:2:{i:0;i:1464805800;i:1;i:1464811200;}i:3;a:2:{i:0;i:1467829800;i:1;i:1467835200;}i:4;a:2:{i:0;i:1470249000;i:1;i:1470254400;}i:5;a:2:{i:0;i:1473273000;i:1;i:1473278400;}i:6;a:2:{i:0;i:1475692200;i:1;i:1475697600;}i:7;a:2:{i:0;i:1478111400;i:1;i:1478116800;}i:8;a:2:{i:0;i:1481135400;i:1;i:1481140800;}i:9;a:2:{i:0;i:1483554600;i:1;i:1483560000;}i:10;a:2:{i:0;i:1485973800;i:1;i:1485979200;}i:11;a:2:{i:0;i:1488393000;i:1;i:1488398400;}i:12;a:2:{i:0;i:1491417000;i:1;i:1491422400;}i:13;a:2:{i:0;i:1493836200;i:1;i:1493841600;}}");
INSERT INTO `wpes_postmeta` VALUES("1950", "207", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("1912", "207", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("1913", "207", "evo_location_tax_id", "7");
INSERT INTO `wpes_postmeta` VALUES("1914", "207", "evcal_location", "504 Maroon Avenue,  Crested Butte, CO 81224 ");
INSERT INTO `wpes_postmeta` VALUES("1915", "207", "evcal_location_name", "Crested Butte");
INSERT INTO `wpes_postmeta` VALUES("1916", "207", "evo_loc_img", "30");
INSERT INTO `wpes_postmeta` VALUES("1917", "207", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("1918", "207", "evcal_organizer", "Crested Butte Library");
INSERT INTO `wpes_postmeta` VALUES("1919", "207", "evo_organizer_tax_id", "13");
INSERT INTO `wpes_postmeta` VALUES("1920", "207", "evcal_org_contact", "970-349-6535");
INSERT INTO `wpes_postmeta` VALUES("1921", "207", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1922", "207", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("1923", "207", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("1924", "207", "evcal_rep_freq", "monthly");
INSERT INTO `wpes_postmeta` VALUES("1925", "207", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("1926", "207", "evcal_rep_num", "12");
INSERT INTO `wpes_postmeta` VALUES("1927", "207", "evp_repeat_rb", "dow");
INSERT INTO `wpes_postmeta` VALUES("1928", "207", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("1929", "207", "evo_rep_WK", "a:1:{i:0;s:1:\"3\";}");
INSERT INTO `wpes_postmeta` VALUES("1930", "207", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("1945", "207", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("1932", "207", "_evcal_exlink_option", "3");
INSERT INTO `wpes_postmeta` VALUES("1933", "207", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("1934", "207", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("1935", "207", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1936", "207", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("1937", "207", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("1938", "207", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("1939", "207", "evcal_lon", "-106.9825588");
INSERT INTO `wpes_postmeta` VALUES("1940", "207", "evcal_srow", "1462386600");
INSERT INTO `wpes_postmeta` VALUES("1941", "207", "evcal_erow", "1462392000");
INSERT INTO `wpes_postmeta` VALUES("1942", "207", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("1943", "207", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("1946", "207", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("1947", "207", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("1948", "207", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("1951", "208", "_wp_attached_file", "2016/05/amazon-smiles.png");
INSERT INTO `wpes_postmeta` VALUES("1952", "208", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:25:\"2016/05/amazon-smiles.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"amazon-smiles-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"amazon-smiles-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:25:\"amazon-smiles-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("3110", "407", "_cornerstone_data", "a:4:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:411:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the Crested Butte Friends of the Library.\n\n&nbsp;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:71:\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}i:1;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:5:\"Join!\";s:5:\"shape\";s:7:\"rounded\";s:4:\"href\";s:33:\"/gunnison-friends-of-the-library/\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Crested Butte Friends of the Library\";}i:1;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:38:\"/crested-butte-friends-of-the-library/\";s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:70:\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Amazon smiles\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:11:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:12:\"graphic_size\";s:5:\"260px\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:9:\"link_text\";s:11:\"Donate Now!\";s:11:\"href_target\";b:1;s:17:\"graphic_animation\";s:5:\"pulse\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("3107", "406", "_cornerstone_data", "a:4:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:411:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the Crested Butte Friends of the Library.\n\n&nbsp;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:71:\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:34:\"<strong>Pictured (L to R)</strong>\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:5:\"Join!\";s:5:\"shape\";s:7:\"rounded\";s:4:\"href\";s:33:\"/gunnison-friends-of-the-library/\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Crested Butte Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:97:\"Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:38:\"/crested-butte-friends-of-the-library/\";s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:70:\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Amazon smiles\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:11:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:12:\"graphic_size\";s:5:\"260px\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:9:\"link_text\";s:11:\"Donate Now!\";s:11:\"href_target\";b:1;s:17:\"graphic_animation\";s:5:\"pulse\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1953", "209", "_cornerstone_data", "a:4:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:532:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"/crested-butte-friends-of-the-library/\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join!\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:195:\"<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:5:\"Join!\";s:5:\"shape\";s:7:\"rounded\";s:4:\"href\";s:25:\"/gunnison-friends-library\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Crested Butte Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:97:\"Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:38:\"/crested-butte-friends-of-the-library/\";s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:70:\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:11:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:12:\"graphic_size\";s:5:\"260px\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:65:\"Use the link, select your charity- BOOM! <br>You Rock, Thank you!\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:9:\"link_text\";s:11:\"Donate Now!\";s:11:\"href_target\";b:1;s:17:\"graphic_animation\";s:5:\"pulse\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1954", "209", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1955", "209", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1956", "210", "_cornerstone_data", "a:4:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:532:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"/crested-butte-friends-of-the-library/\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join!\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:195:\"<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:5:\"Join!\";s:5:\"shape\";s:7:\"rounded\";s:4:\"href\";s:25:\"/gunnison-friends-library\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Crested Butte Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:97:\"Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:38:\"/crested-butte-friends-of-the-library/\";s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:70:\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:11:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:12:\"graphic_size\";s:5:\"260px\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:9:\"link_text\";s:11:\"Donate Now!\";s:11:\"href_target\";b:1;s:17:\"graphic_animation\";s:5:\"pulse\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1957", "210", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1958", "210", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1960", "211", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1961", "211", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("1963", "212", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1964", "212", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("1965", "213", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("1966", "213", "_edit_lock", "1463770576:1");
INSERT INTO `wpes_postmeta` VALUES("1967", "213", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("1968", "214", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("1969", "214", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1970", "214", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("1971", "213", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1972", "213", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("1973", "213", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("1974", "213", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("1975", "213", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("1976", "213", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("1977", "213", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("1978", "213", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("1979", "213", "_x_slider_above", "");
INSERT INTO `wpes_postmeta` VALUES("1980", "213", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("1981", "213", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("1982", "213", "_x_slider_above_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("1983", "213", "_x_slider_above_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("1984", "213", "_x_slider_above_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("1985", "213", "_x_slider_above_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("1986", "213", "_x_slider_below", "");
INSERT INTO `wpes_postmeta` VALUES("1987", "213", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("1988", "213", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("1989", "213", "_x_slider_below_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("1990", "213", "_x_slider_below_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("1991", "213", "_x_slider_below_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("1992", "213", "_x_slider_below_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("1993", "213", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Gunnison Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:301:\"Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... \n\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" href=\"/gunnison-library-2/\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Learn more[/x_button]\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:21:\"Crested Butte Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:276:\"mong the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the ...\n\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" href=\"/crested-butte-library/\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Learn more![/x_button]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1994", "215", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:101:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Gunnison Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:301:\"Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... \n\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" href=\"/gunnison-library-2/\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Learn more[/x_button]\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:21:\"Crested Butte Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:276:\"mong the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the ...\n\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" href=\"/crested-butte-library/\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Learn more![/x_button]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:108:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1995", "215", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("1996", "215", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("1997", "213", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("1998", "216", "_cornerstone_data", "a:5:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:16:{s:11:\"image_style\";s:4:\"none\";s:3:\"alt\";s:11:\"Placeholder\";s:4:\"link\";b:0;s:4:\"href\";s:1:\"#\";s:10:\"href_title\";s:0:\"\";s:11:\"href_target\";b:0;s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:5:\"image\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:3:\"src\";s:81:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:621:\"<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:11:\"/libraries/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Scrollers\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("1999", "216", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2000", "216", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("2001", "217", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("2002", "217", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("2003", "217", "_menu_item_object_id", "213");
INSERT INTO `wpes_postmeta` VALUES("2004", "217", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("2005", "217", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("2006", "217", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("2007", "217", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("2008", "217", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("2018", "181", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("2017", "181", "_edit_lock", "1463779202:1");
INSERT INTO `wpes_postmeta` VALUES("2020", "181", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("2021", "181", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("2022", "181", "_x_entry_disable_page_title", "off");
INSERT INTO `wpes_postmeta` VALUES("2023", "181", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("2024", "181", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("2025", "181", "_x_entry_bg_image_full_fade", "");
INSERT INTO `wpes_postmeta` VALUES("2026", "181", "_x_entry_bg_image_full_duration", "");
INSERT INTO `wpes_postmeta` VALUES("2027", "181", "_x_icon_blank_template_sidebar", "No");
INSERT INTO `wpes_postmeta` VALUES("2028", "181", "_x_slider_above", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("2029", "181", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("2030", "181", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("2031", "181", "_x_slider_above_scroll_bottom_anchor_enable", "off");
INSERT INTO `wpes_postmeta` VALUES("2032", "181", "_x_slider_above_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("2033", "181", "_x_slider_above_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("2034", "181", "_x_slider_above_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("2035", "181", "_x_slider_below", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("2036", "181", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("2037", "181", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("2038", "181", "_x_slider_below_scroll_bottom_anchor_enable", "off");
INSERT INTO `wpes_postmeta` VALUES("2039", "181", "_x_slider_below_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("2040", "181", "_x_slider_below_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("2041", "181", "_x_slider_below_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("2042", "181", "_x_portfolio_category_filters", "a:1:{i:0;s:14:\"All Categories\";}");
INSERT INTO `wpes_postmeta` VALUES("2043", "181", "_x_portfolio_columns", "Two");
INSERT INTO `wpes_postmeta` VALUES("2044", "181", "_x_portfolio_layout", "full-width");
INSERT INTO `wpes_postmeta` VALUES("2045", "181", "_x_portfolio_posts_per_page", "");
INSERT INTO `wpes_postmeta` VALUES("2046", "181", "_x_portfolio_disable_filtering", "off");
INSERT INTO `wpes_postmeta` VALUES("2047", "220", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2048", "220", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2049", "220", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2050", "221", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2051", "221", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2052", "221", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2053", "222", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2054", "222", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2055", "222", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2056", "223", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2057", "223", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2058", "223", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2059", "225", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Gunnison County\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:10:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Gunnison Library\";}i:1;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:12:\"Kym McNamara\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:53:\"Youth and Family Services Librarian <br> 970-641-3485\";}}s:17:\"graphic_animation\";s:4:\"tada\";}i:2;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:21:\"Crested Butte Library\";}i:3;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:15:\"Jen Hillebrandt\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:43:\"Youth Services Coordinator <br>970-349-6535\";}}}i:4;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:15:\"Administration \";}i:5;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:10:{s:5:\"title\";s:18:\"Nancy Branes Trimm\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:18:\"Executive Director\";s:13:\"graphic_image\";s:69:\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\";}}s:7:\"graphic\";s:5:\"image\";}i:6;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Business and Human Resources Manager\";}i:7;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:10:\"Donna Ford\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"edit\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:12:\"970-641-3485\";}}}i:8;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:4:\"CAFE\";}i:9;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:9:\"Mary Burt\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:5:\"group\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Director <br>970-641-7684\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}}}");
INSERT INTO `wpes_postmeta` VALUES("2060", "225", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2061", "225", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2062", "226", "_wp_attached_file", "2016/05/Google-Local-Map-Listing-Guide.pdf");
INSERT INTO `wpes_postmeta` VALUES("2065", "195", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("2066", "195", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("2067", "195", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("2068", "227", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2069", "227", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2070", "227", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2161", "200", "_evcal_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2073", "43", "_x_slider_above", "");
INSERT INTO `wpes_postmeta` VALUES("2074", "43", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("2075", "43", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("2076", "43", "_x_slider_above_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("2077", "43", "_x_slider_above_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("2078", "43", "_x_slider_above_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("2079", "43", "_x_slider_above_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("2080", "43", "_x_slider_below", "");
INSERT INTO `wpes_postmeta` VALUES("2081", "43", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("2082", "43", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("2083", "43", "_x_slider_below_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("2084", "43", "_x_slider_below_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("2085", "43", "_x_slider_below_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("2086", "43", "_x_slider_below_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("2087", "228", "_cornerstone_data", "a:4:{i:0;a:5:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"250px\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_image\";s:90:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library-banner-sm.png\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"Content\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:595:\"Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:3:\"Map\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"_type\";s:10:\"google-map\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:17:\"google-map-marker\";s:5:\"title\";s:12:\"Map Marker 1\";s:8:\"elements\";a:0:{}s:3:\"lng\";s:11:\"-106.928592\";s:3:\"lat\";s:9:\"38.547084\";}}s:12:\"no_container\";b:1;s:3:\"hue\";s:0:\"\";s:3:\"lat\";s:9:\"38.547084\";s:3:\"lng\";s:11:\"-106.928592\";s:4:\"zoom\";s:2:\"15\";s:12:\"zoom_control\";b:1;s:4:\"drag\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}s:7:\"form_id\";s:3:\"160\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2088", "228", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2089", "228", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2099", "230", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Gunnison County\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:10:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Gunnison Library\";}i:1;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:12:\"Kym McNamara\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:53:\"Youth and Family Services Librarian <br> 970-641-3485\";}}s:17:\"graphic_animation\";s:4:\"tada\";}i:2;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:21:\"Crested Butte Library\";}i:3;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:15:\"Jen Hillebrandt\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:43:\"Youth Services Coordinator <br>970-349-6535\";}}}i:4;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:15:\"Administration \";}i:5;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:10:{s:5:\"title\";s:18:\"Nancy Barnes Trimm\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:18:\"Executive Director\";s:13:\"graphic_image\";s:69:\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\";}}s:7:\"graphic\";s:5:\"image\";}i:6;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Business and Human Resources Manager\";}i:7;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:10:\"Donna Ford\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"edit\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:12:\"970-641-3485\";}}}i:8;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:4:\"CAFE\";}i:9;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:9:\"Mary Burt\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:5:\"group\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Director <br>970-641-7684\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}}}");
INSERT INTO `wpes_postmeta` VALUES("2100", "230", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2101", "230", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2102", "231", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Gunnison County\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:10:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Gunnison Library\";}i:1;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:12:\"Kym McNamara\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:53:\"Youth and Family Services Librarian <br> 970-641-3485\";}}s:17:\"graphic_animation\";s:4:\"tada\";}i:2;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:21:\"Crested Butte Library\";}i:3;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:15:\"Jen Hillebrandt\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:43:\"Youth Services Coordinator <br>970-349-6535\";}}}i:4;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:15:\"Administration \";}i:5;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:10:{s:5:\"title\";s:18:\"Nancy Barnes Trimm\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:18:\"Executive Director\";s:13:\"graphic_image\";s:69:\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\";}}s:7:\"graphic\";s:5:\"image\";}i:6;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:0:\"\";}i:7;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:10:\"Donna Ford\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"edit\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:52:\"Business and Human Resources Manager<br>970-641-3485\";}}}i:8;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:4:\"CAFE\";}i:9;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:9:\"Mary Burt\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:5:\"group\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Director <br>970-641-7684\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}}}");
INSERT INTO `wpes_postmeta` VALUES("2103", "231", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2104", "231", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2105", "232", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Gunnison County\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:9:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Gunnison Library\";}i:1;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:12:\"Kym McNamara\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:53:\"Youth and Family Services Librarian <br> 970-641-3485\";}}s:17:\"graphic_animation\";s:4:\"tada\";}i:2;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:21:\"Crested Butte Library\";}i:3;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"title\";s:15:\"Jen Hillebrandt\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:43:\"Youth Services Coordinator <br>970-349-6535\";}i:1;a:9:{s:5:\"title\";s:13:\"Sonda Donovan\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:45:\" Crested Butte Branch Manager<br>970-349-6535\";}}}i:4;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:15:\"Administration \";}i:5;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:10:{s:5:\"title\";s:18:\"Nancy Barnes Trimm\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:18:\"Executive Director\";s:13:\"graphic_image\";s:69:\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\";}}s:7:\"graphic\";s:5:\"image\";}i:6;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:10:\"Donna Ford\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"edit\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:52:\"Business and Human Resources Manager<br>970-641-3485\";}}}i:7;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:4:\"CAFE\";}i:8;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:9:\"Mary Burt\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:5:\"group\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Director <br>970-641-7684\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}}}");
INSERT INTO `wpes_postmeta` VALUES("2106", "232", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2107", "232", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2108", "233", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Gunnison County\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:9:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Gunnison Library\";}i:1;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:12:\"Kym McNamara\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:53:\"Youth and Family Services Librarian <br> 970-641-3485\";}}s:17:\"graphic_animation\";s:4:\"tada\";}i:2;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:21:\"Crested Butte Library\";}i:3;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"title\";s:13:\"Sonda Donovan\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:45:\" Crested Butte Branch Manager<br>970-349-6535\";}i:1;a:9:{s:5:\"title\";s:15:\"Jen Hillebrandt\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:43:\"Youth Services Coordinator <br>970-349-6535\";}}}i:4;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:15:\"Administration \";}i:5;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:10:{s:5:\"title\";s:18:\"Nancy Barnes Trimm\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:18:\"Executive Director\";s:13:\"graphic_image\";s:69:\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\";}}s:7:\"graphic\";s:5:\"image\";}i:6;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:10:\"Donna Ford\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"edit\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:52:\"Business and Human Resources Manager<br>970-641-3485\";}}}i:7;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:4:\"CAFE\";}i:8;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:9:\"Mary Burt\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:5:\"group\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Director <br>970-641-7684\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}}}");
INSERT INTO `wpes_postmeta` VALUES("2109", "233", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2110", "233", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2111", "234", "_menu_item_type", "custom");
INSERT INTO `wpes_postmeta` VALUES("2112", "234", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("2113", "234", "_menu_item_object_id", "234");
INSERT INTO `wpes_postmeta` VALUES("2114", "234", "_menu_item_object", "custom");
INSERT INTO `wpes_postmeta` VALUES("2115", "234", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("2116", "234", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("2117", "234", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("2118", "234", "_menu_item_url", "#");
INSERT INTO `wpes_postmeta` VALUES("2120", "235", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("2121", "235", "_menu_item_menu_item_parent", "234");
INSERT INTO `wpes_postmeta` VALUES("2122", "235", "_menu_item_object_id", "124");
INSERT INTO `wpes_postmeta` VALUES("2123", "235", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("2124", "235", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("2125", "235", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("2126", "235", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("2127", "235", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("2130", "236", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2131", "236", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("2926", "370", "_cornerstone_data", "a:5:{i:0;a:19:{s:5:\"title\";s:12:\"Image Slider\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:602:\"<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:11:\"/libraries/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Scrollers\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:134:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:134:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2132", "237", "_cornerstone_data", "a:5:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:602:\"<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:11:\"/libraries/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Scrollers\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2133", "237", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2134", "237", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("2135", "238", "_menu_item_type", "custom");
INSERT INTO `wpes_postmeta` VALUES("2136", "238", "_menu_item_menu_item_parent", "11");
INSERT INTO `wpes_postmeta` VALUES("2137", "238", "_menu_item_object_id", "238");
INSERT INTO `wpes_postmeta` VALUES("2138", "238", "_menu_item_object", "custom");
INSERT INTO `wpes_postmeta` VALUES("2139", "238", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("2140", "238", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("2141", "238", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("2142", "238", "_menu_item_url", "http://gunnisonld.opac.marmot.org/MyAccount/Home");
INSERT INTO `wpes_postmeta` VALUES("2144", "239", "_menu_item_type", "custom");
INSERT INTO `wpes_postmeta` VALUES("2145", "239", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("2146", "239", "_menu_item_object_id", "239");
INSERT INTO `wpes_postmeta` VALUES("2147", "239", "_menu_item_object", "custom");
INSERT INTO `wpes_postmeta` VALUES("2148", "239", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("2149", "239", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("2150", "239", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("2151", "239", "_menu_item_url", "http://gunnisonld.opac.marmot.org/MyAccount/Home");
INSERT INTO `wpes_postmeta` VALUES("2154", "240", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2155", "240", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2156", "241", "_cornerstone_data", "a:2:{i:0;a:6:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"250px\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_image\";s:104:\"http://library.robstrickland.net/wp-content/uploads/2016/05/group-of-kids-clipart-Happy_Kids_clipart.jpg\";s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:21:\"1/4 + 1/4 + 1/4 + 1/4\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:976:\"<div id=\"breadcrumb\" class=\"clearfix\"></div>\n<div class=\"tabs\"> <strong>Reading Corner</strong></div>\n<div class=\"region region-content\">\n<div id=\"block-system-main\" class=\"block block-system block-even\">\n<div class=\"content\"><article id=\"node-122\" class=\"node node-page node-odd published with-comments node-full clearfix\">\n<div class=\"content\">\n<div class=\"field field-name-body field-type-text-with-summary field-label-hidden\">\n<div class=\"field-items\">\n<div class=\"field-item even\">\n<ul>\n 	<li><a href=\"http://www.ala.org/ala/mgrps/divs/alsc/awardsgrants/bookmedia/newberymedal/newberyhonors/newberymedal.cfm\" target=\"_blank\">Newbery Winners</a></li>\n 	<li><a href=\"http://web.a.ebscohost.com/novp/search/novbasic?sid=7dc3ce4d-f842-434d-804b-1a4dae1c16e4%40sessionmgr4001&amp;vid=0&amp;hid=4204\">NOVELIST</a></li>\n 	<li><a href=\"http://www.bookweekonline.com/\" target=\"_blank\">Children\'s Book Week</a></li>\n</ul>\n</div>\n</div>\n</div>\n</div>\n</article></div>\n</div>\n</div>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:274:\"<strong>Homework Help</strong>\n<ul>\n 	<li><a href=\"http://www.howstuffworks.com/\" target=\"_blank\">How Stuff Works</a></li>\n 	<li><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">Elementary Research Database</a></li>\n</ul>\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:399:\"<strong>Parents  </strong>\n<ul>\n 	<li><a href=\"http://librarybooklists.org/fiction/children/jbibliotherapy.htm\" target=\"_blank\">Bibliotherapy/ Booklists</a></li>\n 	<li><a href=\"http://kidshealth.org/parent/positive/family/net_safety.html\" target=\"_blank\">Internet Safety</a></li>\n 	<li><a href=\"http://www.gunnison.colostate.edu/ecc/ecc.shtml\" target=\"_blank\">Early Childhood Council</a></li>\n</ul>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:708:\"<strong>Just for Fun</strong>\n<ul>\n 	<li><a href=\"http://www.clubpenguin.com/\" target=\"_blank\">Club Penguin</a></li>\n 	<li><a href=\"http://www.seussville.com/\" target=\"_blank\">Dr. Seussville</a></li>\n 	<li><a href=\"http://www.storyplace.org/\" target=\"_blank\">Storyplace</a></li>\n 	<li><a href=\"http://www.sikids.com/\" target=\"_blank\">Sports Illustrated for Kids</a></li>\n 	<li><a href=\"http://pbskids.org/\" target=\"_blank\">PBS Kids</a></li>\n 	<li><a href=\"http://primarygames.com/\" target=\"_blank\">Primary Games</a></li>\n 	<li><a href=\"http://www.nickjr.com/\" target=\"_blank\">Nick Jr</a></li>\n 	<li><a href=\"http://kids.nationalgeographic.com/kids\" target=\"_blank\">National Geographic for Kids</a></li>\n</ul>\";}}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2157", "241", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2158", "241", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2163", "242", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:403;s:6:\"height\";i:403;s:4:\"file\";s:27:\"2016/05/hoopla-for-kids.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"hoopla-for-kids-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"hoopla-for-kids-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:27:\"hoopla-for-kids-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:6:\"Picasa\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1464120118\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("2164", "243", "_cornerstone_data", "a:3:{i:0;a:6:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"250px\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_image\";s:104:\"http://library.robstrickland.net/wp-content/uploads/2016/05/group-of-kids-clipart-Happy_Kids_clipart.jpg\";s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:21:\"1/4 + 1/4 + 1/4 + 1/4\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:976:\"<div id=\"breadcrumb\" class=\"clearfix\"></div>\n<div class=\"tabs\"> <strong>Reading Corner</strong></div>\n<div class=\"region region-content\">\n<div id=\"block-system-main\" class=\"block block-system block-even\">\n<div class=\"content\"><article id=\"node-122\" class=\"node node-page node-odd published with-comments node-full clearfix\">\n<div class=\"content\">\n<div class=\"field field-name-body field-type-text-with-summary field-label-hidden\">\n<div class=\"field-items\">\n<div class=\"field-item even\">\n<ul>\n 	<li><a href=\"http://www.ala.org/ala/mgrps/divs/alsc/awardsgrants/bookmedia/newberymedal/newberyhonors/newberymedal.cfm\" target=\"_blank\">Newbery Winners</a></li>\n 	<li><a href=\"http://web.a.ebscohost.com/novp/search/novbasic?sid=7dc3ce4d-f842-434d-804b-1a4dae1c16e4%40sessionmgr4001&amp;vid=0&amp;hid=4204\">NOVELIST</a></li>\n 	<li><a href=\"http://www.bookweekonline.com/\" target=\"_blank\">Children\'s Book Week</a></li>\n</ul>\n</div>\n</div>\n</div>\n</div>\n</article></div>\n</div>\n</div>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:274:\"<strong>Homework Help</strong>\n<ul>\n 	<li><a href=\"http://www.howstuffworks.com/\" target=\"_blank\">How Stuff Works</a></li>\n 	<li><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">Elementary Research Database</a></li>\n</ul>\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:399:\"<strong>Parents  </strong>\n<ul>\n 	<li><a href=\"http://librarybooklists.org/fiction/children/jbibliotherapy.htm\" target=\"_blank\">Bibliotherapy/ Booklists</a></li>\n 	<li><a href=\"http://kidshealth.org/parent/positive/family/net_safety.html\" target=\"_blank\">Internet Safety</a></li>\n 	<li><a href=\"http://www.gunnison.colostate.edu/ecc/ecc.shtml\" target=\"_blank\">Early Childhood Council</a></li>\n</ul>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:708:\"<strong>Just for Fun</strong>\n<ul>\n 	<li><a href=\"http://www.clubpenguin.com/\" target=\"_blank\">Club Penguin</a></li>\n 	<li><a href=\"http://www.seussville.com/\" target=\"_blank\">Dr. Seussville</a></li>\n 	<li><a href=\"http://www.storyplace.org/\" target=\"_blank\">Storyplace</a></li>\n 	<li><a href=\"http://www.sikids.com/\" target=\"_blank\">Sports Illustrated for Kids</a></li>\n 	<li><a href=\"http://pbskids.org/\" target=\"_blank\">PBS Kids</a></li>\n 	<li><a href=\"http://primarygames.com/\" target=\"_blank\">Primary Games</a></li>\n 	<li><a href=\"http://www.nickjr.com/\" target=\"_blank\">Nick Jr</a></li>\n 	<li><a href=\"http://kids.nationalgeographic.com/kids\" target=\"_blank\">National Geographic for Kids</a></li>\n</ul>\";}}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 3\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:79:\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-for-kids.jpg\";s:3:\"alt\";s:15:\"Hoopla for KIDS\";s:4:\"link\";b:1;s:4:\"href\";s:45:\"https://www.hoopladigital.com/collections/771\";s:11:\"href_target\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:14:\"Download Books\";}i:1;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:14:\"Start Reading!\";s:4:\"href\";s:45:\"https://www.hoopladigital.com/collections/771\";s:11:\"href_target\";b:1;}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2165", "243", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2166", "243", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2167", "244", "_cornerstone_data", "a:3:{i:0;a:6:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"250px\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_image\";s:104:\"http://library.robstrickland.net/wp-content/uploads/2016/05/group-of-kids-clipart-Happy_Kids_clipart.jpg\";s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:21:\"1/4 + 1/4 + 1/4 + 1/4\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:976:\"<div id=\"breadcrumb\" class=\"clearfix\"></div>\n<div class=\"tabs\"> <strong>Reading Corner</strong></div>\n<div class=\"region region-content\">\n<div id=\"block-system-main\" class=\"block block-system block-even\">\n<div class=\"content\"><article id=\"node-122\" class=\"node node-page node-odd published with-comments node-full clearfix\">\n<div class=\"content\">\n<div class=\"field field-name-body field-type-text-with-summary field-label-hidden\">\n<div class=\"field-items\">\n<div class=\"field-item even\">\n<ul>\n 	<li><a href=\"http://www.ala.org/ala/mgrps/divs/alsc/awardsgrants/bookmedia/newberymedal/newberyhonors/newberymedal.cfm\" target=\"_blank\">Newbery Winners</a></li>\n 	<li><a href=\"http://web.a.ebscohost.com/novp/search/novbasic?sid=7dc3ce4d-f842-434d-804b-1a4dae1c16e4%40sessionmgr4001&amp;vid=0&amp;hid=4204\">NOVELIST</a></li>\n 	<li><a href=\"http://www.bookweekonline.com/\" target=\"_blank\">Children\'s Book Week</a></li>\n</ul>\n</div>\n</div>\n</div>\n</div>\n</article></div>\n</div>\n</div>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:274:\"<strong>Homework Help</strong>\n<ul>\n 	<li><a href=\"http://www.howstuffworks.com/\" target=\"_blank\">How Stuff Works</a></li>\n 	<li><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">Elementary Research Database</a></li>\n</ul>\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:399:\"<strong>Parents  </strong>\n<ul>\n 	<li><a href=\"http://librarybooklists.org/fiction/children/jbibliotherapy.htm\" target=\"_blank\">Bibliotherapy/ Booklists</a></li>\n 	<li><a href=\"http://kidshealth.org/parent/positive/family/net_safety.html\" target=\"_blank\">Internet Safety</a></li>\n 	<li><a href=\"http://www.gunnison.colostate.edu/ecc/ecc.shtml\" target=\"_blank\">Early Childhood Council</a></li>\n</ul>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:708:\"<strong>Just for Fun</strong>\n<ul>\n 	<li><a href=\"http://www.clubpenguin.com/\" target=\"_blank\">Club Penguin</a></li>\n 	<li><a href=\"http://www.seussville.com/\" target=\"_blank\">Dr. Seussville</a></li>\n 	<li><a href=\"http://www.storyplace.org/\" target=\"_blank\">Storyplace</a></li>\n 	<li><a href=\"http://www.sikids.com/\" target=\"_blank\">Sports Illustrated for Kids</a></li>\n 	<li><a href=\"http://pbskids.org/\" target=\"_blank\">PBS Kids</a></li>\n 	<li><a href=\"http://primarygames.com/\" target=\"_blank\">Primary Games</a></li>\n 	<li><a href=\"http://www.nickjr.com/\" target=\"_blank\">Nick Jr</a></li>\n 	<li><a href=\"http://kids.nationalgeographic.com/kids\" target=\"_blank\">National Geographic for Kids</a></li>\n</ul>\";}}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 3\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:79:\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-for-kids.jpg\";s:3:\"alt\";s:15:\"Hoopla for KIDS\";s:4:\"link\";b:1;s:4:\"href\";s:45:\"https://www.hoopladigital.com/collections/771\";s:11:\"href_target\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:28:\"Download 100\'s of KIDS Books\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:73:\"Browse titles just for kids and download them to your device in seconds! \";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:14:\"Start Reading!\";s:4:\"href\";s:45:\"https://www.hoopladigital.com/collections/771\";s:11:\"href_target\";b:1;}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2168", "244", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2169", "244", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2170", "245", "_cornerstone_data", "a:3:{i:0;a:6:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"250px\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_image\";s:104:\"http://library.robstrickland.net/wp-content/uploads/2016/05/group-of-kids-clipart-Happy_Kids_clipart.jpg\";s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:21:\"1/4 + 1/4 + 1/4 + 1/4\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:976:\"<div id=\"breadcrumb\" class=\"clearfix\"></div>\n<div class=\"tabs\"> <strong>Reading Corner</strong></div>\n<div class=\"region region-content\">\n<div id=\"block-system-main\" class=\"block block-system block-even\">\n<div class=\"content\"><article id=\"node-122\" class=\"node node-page node-odd published with-comments node-full clearfix\">\n<div class=\"content\">\n<div class=\"field field-name-body field-type-text-with-summary field-label-hidden\">\n<div class=\"field-items\">\n<div class=\"field-item even\">\n<ul>\n 	<li><a href=\"http://www.ala.org/ala/mgrps/divs/alsc/awardsgrants/bookmedia/newberymedal/newberyhonors/newberymedal.cfm\" target=\"_blank\">Newbery Winners</a></li>\n 	<li><a href=\"http://web.a.ebscohost.com/novp/search/novbasic?sid=7dc3ce4d-f842-434d-804b-1a4dae1c16e4%40sessionmgr4001&amp;vid=0&amp;hid=4204\">NOVELIST</a></li>\n 	<li><a href=\"http://www.bookweekonline.com/\" target=\"_blank\">Children\'s Book Week</a></li>\n</ul>\n</div>\n</div>\n</div>\n</div>\n</article></div>\n</div>\n</div>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:274:\"<strong>Homework Help</strong>\n<ul>\n 	<li><a href=\"http://www.howstuffworks.com/\" target=\"_blank\">How Stuff Works</a></li>\n 	<li><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">Elementary Research Database</a></li>\n</ul>\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:399:\"<strong>Parents  </strong>\n<ul>\n 	<li><a href=\"http://librarybooklists.org/fiction/children/jbibliotherapy.htm\" target=\"_blank\">Bibliotherapy/ Booklists</a></li>\n 	<li><a href=\"http://kidshealth.org/parent/positive/family/net_safety.html\" target=\"_blank\">Internet Safety</a></li>\n 	<li><a href=\"http://www.gunnison.colostate.edu/ecc/ecc.shtml\" target=\"_blank\">Early Childhood Council</a></li>\n</ul>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/4\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:708:\"<strong>Just for Fun</strong>\n<ul>\n 	<li><a href=\"http://www.clubpenguin.com/\" target=\"_blank\">Club Penguin</a></li>\n 	<li><a href=\"http://www.seussville.com/\" target=\"_blank\">Dr. Seussville</a></li>\n 	<li><a href=\"http://www.storyplace.org/\" target=\"_blank\">Storyplace</a></li>\n 	<li><a href=\"http://www.sikids.com/\" target=\"_blank\">Sports Illustrated for Kids</a></li>\n 	<li><a href=\"http://pbskids.org/\" target=\"_blank\">PBS Kids</a></li>\n 	<li><a href=\"http://primarygames.com/\" target=\"_blank\">Primary Games</a></li>\n 	<li><a href=\"http://www.nickjr.com/\" target=\"_blank\">Nick Jr</a></li>\n 	<li><a href=\"http://kids.nationalgeographic.com/kids\" target=\"_blank\">National Geographic for Kids</a></li>\n</ul>\";}}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 3\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:79:\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-for-kids.jpg\";s:3:\"alt\";s:15:\"Hoopla for KIDS\";s:4:\"link\";b:1;s:4:\"href\";s:45:\"https://www.hoopladigital.com/collections/771\";s:11:\"href_target\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:28:\"Download 100\'s of KIDS Books\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:73:\"Browse titles just for kids and download them to your device in seconds! \";}i:2;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:14:\"Start Reading!\";s:4:\"href\";s:45:\"https://www.hoopladigital.com/collections/771\";s:11:\"href_target\";b:1;s:5:\"shape\";s:6:\"square\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2171", "245", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2172", "245", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2173", "246", "_wp_attached_file", "2016/05/overdrive-app.jpg");
INSERT INTO `wpes_postmeta` VALUES("2174", "246", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:300;s:6:\"height\";i:250;s:4:\"file\";s:25:\"2016/05/overdrive-app.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"overdrive-app-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"overdrive-app-300x250.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:24:\"overdrive-app-100x83.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:83;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:6:\"Picasa\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1464120377\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("2175", "247", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:222:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone wp-image-246\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"350\" height=\"292\" /></a>\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:0:\"\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:3;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8148:\"<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2176", "247", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2177", "247", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2178", "248", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:222:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone wp-image-246\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:0:\"\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:3;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8148:\"<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2179", "248", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2180", "248", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2181", "249", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:222:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone wp-image-246\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:3;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8148:\"<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2182", "249", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2183", "249", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2184", "250", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:4;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8148:\"<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2185", "250", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2186", "250", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2187", "251", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:4;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8148:\"<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2188", "251", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2189", "251", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2190", "252", "_wp_attached_file", "2016/05/mango_button-01.png");
INSERT INTO `wpes_postmeta` VALUES("2191", "252", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:750;s:6:\"height\";i:625;s:4:\"file\";s:27:\"2016/05/mango_button-01.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"mango_button-01-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"mango_button-01-300x250.png\";s:5:\"width\";i:300;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:26:\"mango_button-01-100x83.png\";s:5:\"width\";i:100;s:6:\"height\";i:83;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("2192", "253", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:4;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:270:\"&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:4;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8148:\"<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2193", "253", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2194", "253", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2195", "254", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:4;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:270:\"&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:6:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:4;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:5;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:158:\"&nbsp;\n\nSearch for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.\n\n&nbsp;\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8148:\"<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2196", "254", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2197", "254", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2198", "255", "_wp_attached_file", "2016/05/EBSCOhost_logo_horizontal.tif");
INSERT INTO `wpes_postmeta` VALUES("2199", "256", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:4;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:270:\"&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:4:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:9:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:4;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:5;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:6;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:89:\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_logo_horizontal.tif\";}i:7;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:142:\"Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.\";}i:8;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:71:\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8148:\"<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2200", "256", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2201", "256", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2202", "257", "_wp_attached_file", "2016/05/colorado-grants-guide.jpg");
INSERT INTO `wpes_postmeta` VALUES("2203", "257", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:389;s:6:\"height\";i:129;s:4:\"file\";s:33:\"2016/05/colorado-grants-guide.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:33:\"colorado-grants-guide-150x129.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:129;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:32:\"colorado-grants-guide-300x99.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:99;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:32:\"colorado-grants-guide-100x33.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:33;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("2847", "356", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:4;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:270:\"&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:8:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:4;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:260:\"<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>\";}i:5;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:6;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:44:\"http://crcamerica.org/colorado-grants-guide/\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}i:7;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:10:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:4;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:5;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:6;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:7;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:87:\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\";}i:8;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:142:\"Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.\";}i:9;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:71:\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8567:\"[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"FLOOD PROTECTION\" open=\"false”]\n\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n[/x_accordion_item]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2204", "258", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:4;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:270:\"&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:7:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:4;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:260:\"<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>\";}i:5;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:44:\"http://crcamerica.org/colorado-grants-guide/\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}i:6;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:9:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:4;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:5;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:6;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:89:\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_logo_horizontal.tif\";}i:7;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:142:\"Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.\";}i:8;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:71:\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8148:\"<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2205", "258", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2206", "258", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2207", "259", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:4;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:270:\"&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:8:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:4;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:260:\"<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>\";}i:5;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:6;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:44:\"http://crcamerica.org/colorado-grants-guide/\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}i:7;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:10:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:4;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:5;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:6;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:7;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:89:\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_logo_horizontal.tif\";}i:8;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:142:\"Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.\";}i:9;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:71:\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8148:\"<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2208", "259", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2209", "259", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2210", "260", "_wp_attached_file", "2016/05/EBSCOhost_button_150x75.gif");
INSERT INTO `wpes_postmeta` VALUES("2211", "260", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:150;s:6:\"height\";i:75;s:4:\"file\";s:35:\"2016/05/EBSCOhost_button_150x75.gif\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"EBSCOhost_button_150x75-150x75.gif\";s:5:\"width\";i:150;s:6:\"height\";i:75;s:9:\"mime-type\";s:9:\"image/gif\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:34:\"EBSCOhost_button_150x75-100x50.gif\";s:5:\"width\";i:100;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/gif\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("2212", "261", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:4;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:270:\"&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:8:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:4;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:260:\"<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>\";}i:5;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:6;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:44:\"http://crcamerica.org/colorado-grants-guide/\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}i:7;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:10:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:4;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:5;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:6;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:7;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:87:\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\";}i:8;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:142:\"Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.\";}i:9;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:71:\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8148:\"<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2213", "261", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2214", "261", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2215", "140", "_oembed_abcc31e4831b08dd69ea5f24660c5095", "{{unknown}}");
INSERT INTO `wpes_postmeta` VALUES("2216", "140", "_oembed_6969c600d1fdcf04ff6a5e2df8770d9d", "{{unknown}}");
INSERT INTO `wpes_postmeta` VALUES("2220", "263", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:54:\"<h2>General questions about your library account?</h2>\";}i:1;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:2:{i:0;a:4:{s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:26:\"Crested Butte 970-349-6535\";}i:1;a:4:{s:5:\"title\";s:21:\"Gunnison 970-641-3485\";s:7:\"content\";s:45:\"Add some content to your accordion item here.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2217", "262", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:346:\"General questions or questions about your library account?\n<p style=\"padding-left: 30px;\">Crested Butte Library: 970-349-6535 or email cblibrary@gunnisoncountylibraries.org\nGunnison Library: 970-641-3485 or email gunnisonlibrary@gunnisoncountylibraries.org</p>\nSuggest an Item for Purchase\nhttp://gunnisonld.marmot.org/MaterialsRequest/NewRequest\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2218", "262", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2219", "262", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2221", "263", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2222", "263", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2223", "264", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:54:\"<h2>General questions about your library account?</h2>\";}i:1;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:2:{i:0;a:4:{s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:26:\"Crested Butte 970-349-6535\";}i:1;a:4:{s:5:\"title\";s:21:\"Gunnison 970-641-3485\";s:7:\"content\";s:45:\"Add some content to your accordion item here.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:28:\"Suggest an Item for Purchase\";s:4:\"href\";s:56:\"http://gunnisonld.marmot.org/MaterialsRequest/NewRequest\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2224", "264", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2225", "264", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2226", "265", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:54:\"<h2>General questions about your library account?</h2>\";}i:1;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:2:{i:0;a:4:{s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:26:\"Crested Butte 970-349-6535\";}i:1;a:4:{s:5:\"title\";s:21:\"Gunnison 970-641-3485\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:52:\"[contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:28:\"Suggest an Item for Purchase\";s:4:\"href\";s:56:\"http://gunnisonld.marmot.org/MaterialsRequest/NewRequest\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2227", "265", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2228", "265", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2229", "266", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:54:\"<h2>General questions about your library account?</h2>\";}i:1;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:2:{i:0;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:26:\"Crested Butte 970-349-6535\";s:7:\"content\";s:52:\"[contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"]\";}i:1;a:4:{s:5:\"title\";s:21:\"Gunnison 970-641-3485\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:52:\"[contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:28:\"Suggest an Item for Purchase\";s:4:\"href\";s:56:\"http://gunnisonld.marmot.org/MaterialsRequest/NewRequest\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2230", "266", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2231", "266", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2232", "267", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:54:\"<h2>General questions about your library account?</h2>\";}i:1;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:2:{i:0;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:51:\"Crested Butte 970-349-6535 (CLICK to send an email)\";s:7:\"content\";s:52:\"[contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"]\";}i:1;a:4:{s:5:\"title\";s:44:\"Gunnison 970-641-3485 CLICK to send an email\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:52:\"[contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:28:\"Suggest an Item for Purchase\";s:4:\"href\";s:56:\"http://gunnisonld.marmot.org/MaterialsRequest/NewRequest\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2233", "267", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2234", "267", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2235", "268", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:54:\"<h2>General questions about your library account?</h2>\";}i:1;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:2:{i:0;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:49:\"Crested Butte 970-349-6535 CLICK to send an email\";s:7:\"content\";s:52:\"[contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"]\";}i:1;a:4:{s:5:\"title\";s:44:\"Gunnison 970-641-3485 CLICK to send an email\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:52:\"[contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:28:\"Suggest an Item for Purchase\";s:4:\"href\";s:56:\"http://gunnisonld.marmot.org/MaterialsRequest/NewRequest\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2236", "268", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2237", "268", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2238", "269", "_form", "<p>Your Name (required)<br />\n    [text* your-name] </p>\n\n<p>Your Email (required)<br />\n    [email* your-email] </p>\n\n<p>Subject<br />\n    [text your-subject] </p>\n\n<p>Your Message<br />\n    [textarea your-message] </p>\n<p>Prove you\'re not a robot...\n[recaptcha]</p>\n\n<p>[submit \"Send\"]</p>");
INSERT INTO `wpes_postmeta` VALUES("2239", "269", "_mail", "a:8:{s:7:\"subject\";s:40:\"Gunnison County Library \"[your-subject]\"\";s:6:\"sender\";s:49:\"[your-name] <wordpress@library.robstrickland.net>\";s:4:\"body\";s:193:\"From: [your-name] <[your-email]>\nSubject: [your-subject]\n\nMessage Body:\n[your-message]\n\n--\nThis e-mail was sent from a contact form on Gunnison County Library (http://library.robstrickland.net)\";s:9:\"recipient\";s:37:\"cblibrary@gunnisoncountylibraries.org\";s:18:\"additional_headers\";s:22:\"Reply-To: [your-email]\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `wpes_postmeta` VALUES("2240", "269", "_mail_2", "a:9:{s:6:\"active\";b:0;s:7:\"subject\";s:40:\"Gunnison County Library \"[your-subject]\"\";s:6:\"sender\";s:61:\"Gunnison County Library <wordpress@library.robstrickland.net>\";s:4:\"body\";s:135:\"Message Body:\n[your-message]\n\n--\nThis e-mail was sent from a contact form on Gunnison County Library (http://library.robstrickland.net)\";s:9:\"recipient\";s:12:\"[your-email]\";s:18:\"additional_headers\";s:44:\"Reply-To: rob@midnightmarketingsolutions.com\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `wpes_postmeta` VALUES("2241", "269", "_messages", "a:23:{s:12:\"mail_sent_ok\";s:45:\"Thank you for your message. It has been sent.\";s:12:\"mail_sent_ng\";s:71:\"There was an error trying to send your message. Please try again later.\";s:16:\"validation_error\";s:61:\"One or more fields have an error. Please check and try again.\";s:4:\"spam\";s:71:\"There was an error trying to send your message. Please try again later.\";s:12:\"accept_terms\";s:69:\"You must accept the terms and conditions before sending your message.\";s:16:\"invalid_required\";s:22:\"The field is required.\";s:16:\"invalid_too_long\";s:22:\"The field is too long.\";s:17:\"invalid_too_short\";s:23:\"The field is too short.\";s:12:\"invalid_date\";s:29:\"The date format is incorrect.\";s:14:\"date_too_early\";s:44:\"The date is before the earliest one allowed.\";s:13:\"date_too_late\";s:41:\"The date is after the latest one allowed.\";s:13:\"upload_failed\";s:46:\"There was an unknown error uploading the file.\";s:24:\"upload_file_type_invalid\";s:49:\"You are not allowed to upload files of this type.\";s:21:\"upload_file_too_large\";s:20:\"The file is too big.\";s:23:\"upload_failed_php_error\";s:38:\"There was an error uploading the file.\";s:14:\"invalid_number\";s:29:\"The number format is invalid.\";s:16:\"number_too_small\";s:47:\"The number is smaller than the minimum allowed.\";s:16:\"number_too_large\";s:46:\"The number is larger than the maximum allowed.\";s:23:\"quiz_answer_not_correct\";s:36:\"The answer to the quiz is incorrect.\";s:17:\"captcha_not_match\";s:31:\"Your entered code is incorrect.\";s:13:\"invalid_email\";s:38:\"The e-mail address entered is invalid.\";s:11:\"invalid_url\";s:19:\"The URL is invalid.\";s:11:\"invalid_tel\";s:32:\"The telephone number is invalid.\";}");
INSERT INTO `wpes_postmeta` VALUES("2242", "269", "_additional_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2243", "269", "_locale", "en_US");
INSERT INTO `wpes_postmeta` VALUES("2244", "270", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:54:\"<h2>General questions about your library account?</h2>\";}i:1;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:2:{i:0;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:49:\"Crested Butte 970-349-6535 CLICK to send an email\";s:7:\"content\";s:56:\"[contact-form-7 id=\"269\" title=\"Crested Butte Inquires\"]\";}i:1;a:4:{s:5:\"title\";s:44:\"Gunnison 970-641-3485 CLICK to send an email\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:52:\"[contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:28:\"Suggest an Item for Purchase\";s:4:\"href\";s:56:\"http://gunnisonld.marmot.org/MaterialsRequest/NewRequest\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2245", "270", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2246", "270", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2247", "271", "_edit_last", "1");
INSERT INTO `wpes_postmeta` VALUES("2248", "271", "_edit_lock", "1464180562:1");
INSERT INTO `wpes_postmeta` VALUES("2249", "271", "_wp_page_template", "default");
INSERT INTO `wpes_postmeta` VALUES("2250", "271", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("2251", "271", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("2252", "271", "_x_entry_disable_page_title", "off");
INSERT INTO `wpes_postmeta` VALUES("2253", "271", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("2254", "271", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("2255", "271", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("2256", "271", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("2257", "271", "_x_icon_blank_template_sidebar", "No");
INSERT INTO `wpes_postmeta` VALUES("2258", "271", "_x_slider_above", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("2259", "271", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("2260", "271", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("2261", "271", "_x_slider_above_scroll_bottom_anchor_enable", "off");
INSERT INTO `wpes_postmeta` VALUES("2262", "271", "_x_slider_above_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("2263", "271", "_x_slider_above_scroll_bottom_anchor_color", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("2264", "271", "_x_slider_above_scroll_bottom_anchor_color_hover", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("2265", "271", "_x_slider_below", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("2266", "271", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("2267", "271", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("2268", "271", "_x_slider_below_scroll_bottom_anchor_enable", "off");
INSERT INTO `wpes_postmeta` VALUES("2269", "271", "_x_slider_below_scroll_bottom_anchor_alignment", "top left");
INSERT INTO `wpes_postmeta` VALUES("2270", "271", "_x_slider_below_scroll_bottom_anchor_color", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("2271", "271", "_x_slider_below_scroll_bottom_anchor_color_hover", "#ffffff");
INSERT INTO `wpes_postmeta` VALUES("2272", "271", "_x_portfolio_columns", "Two");
INSERT INTO `wpes_postmeta` VALUES("2273", "271", "_x_portfolio_layout", "full-width");
INSERT INTO `wpes_postmeta` VALUES("2274", "271", "_x_portfolio_posts_per_page", "24");
INSERT INTO `wpes_postmeta` VALUES("2275", "271", "_x_portfolio_disable_filtering", "off");
INSERT INTO `wpes_postmeta` VALUES("2276", "272", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2277", "272", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2278", "272", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2279", "271", "_x_portfolio_category_filters", "a:1:{i:0;s:14:\"All Categories\";}");
INSERT INTO `wpes_postmeta` VALUES("2280", "273", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2281", "273", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2282", "273", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2283", "274", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2284", "274", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2285", "274", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2286", "275", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2287", "275", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2288", "275", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2289", "276", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2290", "276", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2291", "276", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2292", "277", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2293", "277", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2294", "277", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2295", "278", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2296", "278", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2297", "278", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2298", "279", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2299", "279", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2300", "279", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2301", "280", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2302", "280", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2303", "280", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2304", "281", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2305", "281", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2306", "281", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2307", "282", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2308", "282", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2309", "282", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2310", "283", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2311", "283", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2312", "283", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2313", "284", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2314", "284", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2315", "284", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2316", "285", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2317", "285", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2318", "285", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2322", "287", "_cornerstone_data", "a:4:{i:0;a:5:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"250px\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_image\";s:90:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library-banner-sm.png\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"Content\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:595:\"Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:3:\"Map\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"_type\";s:10:\"google-map\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:17:\"google-map-marker\";s:5:\"title\";s:12:\"Map Marker 1\";s:8:\"elements\";a:0:{}s:3:\"lng\";s:11:\"-106.928592\";s:3:\"lat\";s:9:\"38.547084\";}}s:12:\"no_container\";b:1;s:3:\"hue\";s:0:\"\";s:3:\"lat\";s:9:\"38.547084\";s:3:\"lng\";s:11:\"-106.928592\";s:4:\"zoom\";s:2:\"15\";s:12:\"zoom_control\";b:1;s:4:\"drag\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}s:7:\"form_id\";s:3:\"160\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2319", "286", "_cornerstone_data", "a:5:{i:0;a:5:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"250px\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_image\";s:90:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library-banner-sm.png\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"Content\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:595:\"Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:3:\"Map\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"_type\";s:10:\"google-map\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:17:\"google-map-marker\";s:5:\"title\";s:12:\"Map Marker 1\";s:8:\"elements\";a:0:{}s:3:\"lng\";s:11:\"-106.928592\";s:3:\"lat\";s:9:\"38.547084\";}}s:12:\"no_container\";b:1;s:3:\"hue\";s:0:\"\";s:3:\"lat\";s:9:\"38.547084\";s:3:\"lng\";s:11:\"-106.928592\";s:4:\"zoom\";s:2:\"15\";s:12:\"zoom_control\";b:1;s:4:\"drag\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}s:7:\"form_id\";s:3:\"160\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:4;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"calendar\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:11:\"widget-area\";s:8:\"elements\";a:0:{}s:7:\"sidebar\";s:16:\"ups-sidebar-misc\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2320", "286", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2321", "286", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2323", "287", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2324", "287", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2352", "291", "_menu_item_type", "taxonomy");
INSERT INTO `wpes_postmeta` VALUES("2353", "291", "_menu_item_menu_item_parent", "188");
INSERT INTO `wpes_postmeta` VALUES("2354", "291", "_menu_item_object_id", "10");
INSERT INTO `wpes_postmeta` VALUES("2355", "291", "_menu_item_object", "event_type");
INSERT INTO `wpes_postmeta` VALUES("2356", "291", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("2357", "291", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("2358", "291", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("2359", "291", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("2362", "198", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("2363", "198", "evcal_srow", "1464191100");
INSERT INTO `wpes_postmeta` VALUES("2364", "198", "evcal_erow", "1464194700");
INSERT INTO `wpes_postmeta` VALUES("2365", "198", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("2366", "292", "evcal_event_color_n", "130");
INSERT INTO `wpes_postmeta` VALUES("2397", "292", "evcal_srow", "1464631200");
INSERT INTO `wpes_postmeta` VALUES("2368", "292", "_edit_last", "2");
INSERT INTO `wpes_postmeta` VALUES("2369", "292", "_edit_lock", "1466020194:2");
INSERT INTO `wpes_postmeta` VALUES("2370", "293", "_wp_attached_file", "2016/05/CAFE-logo.png");
INSERT INTO `wpes_postmeta` VALUES("2371", "293", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:989;s:6:\"height\";i:279;s:4:\"file\";s:21:\"2016/05/CAFE-logo.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"CAFE-logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"CAFE-logo-300x85.png\";s:5:\"width\";i:300;s:6:\"height\";i:85;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"CAFE-logo-768x217.png\";s:5:\"width\";i:768;s:6:\"height\";i:217;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:20:\"CAFE-logo-100x28.png\";s:5:\"width\";i:100;s:6:\"height\";i:28;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("2372", "292", "_thumbnail_id", "293");
INSERT INTO `wpes_postmeta` VALUES("2469", "292", "repeat_intervals", "a:39:{i:0;a:2:{i:0;s:10:\"1464631200\";i:1;s:10:\"1464638400\";}i:1;a:2:{i:0;s:10:\"1473703200\";i:1;s:10:\"1473710400\";}i:2;a:2:{i:0;s:10:\"1474308000\";i:1;s:10:\"1474315200\";}i:3;a:2:{i:0;s:10:\"1474912800\";i:1;s:10:\"1474920000\";}i:4;a:2:{i:0;s:10:\"1475517600\";i:1;s:10:\"1475524800\";}i:5;a:2:{i:0;s:10:\"1476122400\";i:1;s:10:\"1476129600\";}i:6;a:2:{i:0;s:10:\"1476727200\";i:1;s:10:\"1476734400\";}i:7;a:2:{i:0;s:10:\"1477332000\";i:1;s:10:\"1477339200\";}i:8;a:2:{i:0;s:10:\"1477936800\";i:1;s:10:\"1477944000\";}i:9;a:2:{i:0;s:10:\"1478541600\";i:1;s:10:\"1478548800\";}i:10;a:2:{i:0;s:10:\"1479146400\";i:1;s:10:\"1479153600\";}i:11;a:2:{i:0;s:10:\"1479751200\";i:1;s:10:\"1479758400\";}i:12;a:2:{i:0;s:10:\"1480356000\";i:1;s:10:\"1480363200\";}i:13;a:2:{i:0;s:10:\"1480960800\";i:1;s:10:\"1480968000\";}i:14;a:2:{i:0;s:10:\"1481565600\";i:1;s:10:\"1481572800\";}i:15;a:2:{i:0;s:10:\"1482170400\";i:1;s:10:\"1482177600\";}i:16;a:2:{i:0;s:10:\"1482775200\";i:1;s:10:\"1482782400\";}i:17;a:2:{i:0;s:10:\"1483380000\";i:1;s:10:\"1483387200\";}i:18;a:2:{i:0;s:10:\"1483984800\";i:1;s:10:\"1483992000\";}i:19;a:2:{i:0;s:10:\"1484589600\";i:1;s:10:\"1484596800\";}i:20;a:2:{i:0;s:10:\"1485194400\";i:1;s:10:\"1485201600\";}i:21;a:2:{i:0;s:10:\"1485799200\";i:1;s:10:\"1485806400\";}i:22;a:2:{i:0;s:10:\"1486404000\";i:1;s:10:\"1486411200\";}i:23;a:2:{i:0;s:10:\"1487008800\";i:1;s:10:\"1487016000\";}i:24;a:2:{i:0;s:10:\"1487613600\";i:1;s:10:\"1487620800\";}i:25;a:2:{i:0;s:10:\"1488218400\";i:1;s:10:\"1488225600\";}i:26;a:2:{i:0;s:10:\"1488823200\";i:1;s:10:\"1488830400\";}i:27;a:2:{i:0;s:10:\"1489428000\";i:1;s:10:\"1489435200\";}i:28;a:2:{i:0;s:10:\"1490032800\";i:1;s:10:\"1490040000\";}i:29;a:2:{i:0;s:10:\"1490637600\";i:1;s:10:\"1490644800\";}i:30;a:2:{i:0;s:10:\"1491242400\";i:1;s:10:\"1491249600\";}i:31;a:2:{i:0;s:10:\"1491847200\";i:1;s:10:\"1491854400\";}i:32;a:2:{i:0;s:10:\"1492452000\";i:1;s:10:\"1492459200\";}i:33;a:2:{i:0;s:10:\"1493056800\";i:1;s:10:\"1493064000\";}i:34;a:2:{i:0;s:10:\"1493661600\";i:1;s:10:\"1493668800\";}i:35;a:2:{i:0;s:10:\"1494266400\";i:1;s:10:\"1494273600\";}i:36;a:2:{i:0;s:10:\"1494871200\";i:1;s:10:\"1494878400\";}i:37;a:2:{i:0;s:10:\"1495476000\";i:1;s:10:\"1495483200\";}i:38;a:2:{i:0;s:10:\"1496080800\";i:1;s:10:\"1496088000\";}}");
INSERT INTO `wpes_postmeta` VALUES("2374", "292", "evcal_event_color", "e68917");
INSERT INTO `wpes_postmeta` VALUES("2375", "292", "evcal_location", "1099 N. 11th Street, Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("2376", "292", "evcal_location_name", "Gunnison Community School");
INSERT INTO `wpes_postmeta` VALUES("2377", "292", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("2378", "292", "evcal_organizer", "CAFE");
INSERT INTO `wpes_postmeta` VALUES("2379", "292", "evo_organizer_tax_id", "14");
INSERT INTO `wpes_postmeta` VALUES("2380", "292", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2381", "292", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("2382", "292", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("2383", "292", "evcal_rep_freq", "custom");
INSERT INTO `wpes_postmeta` VALUES("2384", "292", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("2385", "292", "evcal_rep_num", "52");
INSERT INTO `wpes_postmeta` VALUES("2386", "292", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("2387", "292", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("2388", "292", "evo_rep_WK", "a:1:{i:0;s:1:\"1\";}");
INSERT INTO `wpes_postmeta` VALUES("2389", "292", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2390", "292", "_evcal_exlink_option", "1");
INSERT INTO `wpes_postmeta` VALUES("2391", "292", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("2392", "292", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("2393", "292", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("2394", "292", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("2395", "292", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("2396", "292", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("2398", "292", "evcal_erow", "1464638400");
INSERT INTO `wpes_postmeta` VALUES("2399", "292", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("2400", "292", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("2402", "292", "evo_location_tax_id", "19");
INSERT INTO `wpes_postmeta` VALUES("2403", "292", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("2404", "292", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("2405", "292", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("2406", "292", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("2407", "292", "evcal_lat", "35.3925086");
INSERT INTO `wpes_postmeta` VALUES("2408", "292", "evcal_lon", "-94.4124946");
INSERT INTO `wpes_postmeta` VALUES("2409", "294", "evcal_event_color_n", "130");
INSERT INTO `wpes_postmeta` VALUES("2438", "294", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("2411", "294", "_edit_last", "2");
INSERT INTO `wpes_postmeta` VALUES("2412", "294", "_edit_lock", "1466020161:2");
INSERT INTO `wpes_postmeta` VALUES("2413", "294", "_thumbnail_id", "293");
INSERT INTO `wpes_postmeta` VALUES("2457", "294", "repeat_intervals", "a:40:{i:0;a:2:{i:0;s:10:\"1464683400\";i:1;s:10:\"1464690600\";}i:1;a:2:{i:0;s:10:\"1473150600\";i:1;s:10:\"1473157800\";}i:2;a:2:{i:0;s:10:\"1473755400\";i:1;s:10:\"1473762600\";}i:3;a:2:{i:0;s:10:\"1474360200\";i:1;s:10:\"1474367400\";}i:4;a:2:{i:0;s:10:\"1474965000\";i:1;s:10:\"1474972200\";}i:5;a:2:{i:0;s:10:\"1475569800\";i:1;s:10:\"1475577000\";}i:6;a:2:{i:0;s:10:\"1476174600\";i:1;s:10:\"1476181800\";}i:7;a:2:{i:0;s:10:\"1476779400\";i:1;s:10:\"1476786600\";}i:8;a:2:{i:0;s:10:\"1477384200\";i:1;s:10:\"1477391400\";}i:9;a:2:{i:0;s:10:\"1477989000\";i:1;s:10:\"1477996200\";}i:10;a:2:{i:0;s:10:\"1478593800\";i:1;s:10:\"1478601000\";}i:11;a:2:{i:0;s:10:\"1479198600\";i:1;s:10:\"1479205800\";}i:12;a:2:{i:0;s:10:\"1479803400\";i:1;s:10:\"1479810600\";}i:13;a:2:{i:0;s:10:\"1480408200\";i:1;s:10:\"1480415400\";}i:14;a:2:{i:0;s:10:\"1481013000\";i:1;s:10:\"1481020200\";}i:15;a:2:{i:0;s:10:\"1481617800\";i:1;s:10:\"1481625000\";}i:16;a:2:{i:0;s:10:\"1482222600\";i:1;s:10:\"1482229800\";}i:17;a:2:{i:0;s:10:\"1482827400\";i:1;s:10:\"1482834600\";}i:18;a:2:{i:0;s:10:\"1483432200\";i:1;s:10:\"1483439400\";}i:19;a:2:{i:0;s:10:\"1484037000\";i:1;s:10:\"1484044200\";}i:20;a:2:{i:0;s:10:\"1484641800\";i:1;s:10:\"1484649000\";}i:21;a:2:{i:0;s:10:\"1485246600\";i:1;s:10:\"1485253800\";}i:22;a:2:{i:0;s:10:\"1485851400\";i:1;s:10:\"1485858600\";}i:23;a:2:{i:0;s:10:\"1486456200\";i:1;s:10:\"1486463400\";}i:24;a:2:{i:0;s:10:\"1487061000\";i:1;s:10:\"1487068200\";}i:25;a:2:{i:0;s:10:\"1487665800\";i:1;s:10:\"1487673000\";}i:26;a:2:{i:0;s:10:\"1488270600\";i:1;s:10:\"1488277800\";}i:27;a:2:{i:0;s:10:\"1488875400\";i:1;s:10:\"1488882600\";}i:28;a:2:{i:0;s:10:\"1489480200\";i:1;s:10:\"1489487400\";}i:29;a:2:{i:0;s:10:\"1490085000\";i:1;s:10:\"1490092200\";}i:30;a:2:{i:0;s:10:\"1490689800\";i:1;s:10:\"1490697000\";}i:31;a:2:{i:0;s:10:\"1491294600\";i:1;s:10:\"1491301800\";}i:32;a:2:{i:0;s:10:\"1491899400\";i:1;s:10:\"1491906600\";}i:33;a:2:{i:0;s:10:\"1492504200\";i:1;s:10:\"1492511400\";}i:34;a:2:{i:0;s:10:\"1493109000\";i:1;s:10:\"1493116200\";}i:35;a:2:{i:0;s:10:\"1493713800\";i:1;s:10:\"1493721000\";}i:36;a:2:{i:0;s:10:\"1494318600\";i:1;s:10:\"1494325800\";}i:37;a:2:{i:0;s:10:\"1494923400\";i:1;s:10:\"1494930600\";}i:38;a:2:{i:0;s:10:\"1495528200\";i:1;s:10:\"1495535400\";}i:39;a:2:{i:0;s:10:\"1496133000\";i:1;s:10:\"1496140200\";}}");
INSERT INTO `wpes_postmeta` VALUES("2415", "294", "evcal_event_color", "e68917");
INSERT INTO `wpes_postmeta` VALUES("2416", "294", "evcal_location", "225 North Pine Street, Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("2417", "294", "evcal_location_name", "CAFE office in the Family Services Center");
INSERT INTO `wpes_postmeta` VALUES("2418", "294", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("2419", "294", "evcal_organizer", "CAFE");
INSERT INTO `wpes_postmeta` VALUES("2420", "294", "evo_organizer_tax_id", "14");
INSERT INTO `wpes_postmeta` VALUES("2421", "294", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2422", "294", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("2423", "294", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("2424", "294", "evcal_rep_freq", "custom");
INSERT INTO `wpes_postmeta` VALUES("2425", "294", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("2426", "294", "evcal_rep_num", "52");
INSERT INTO `wpes_postmeta` VALUES("2427", "294", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("2428", "294", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("2429", "294", "evo_rep_WK", "a:1:{i:0;s:1:\"2\";}");
INSERT INTO `wpes_postmeta` VALUES("2430", "294", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2431", "294", "_evcal_exlink_option", "1");
INSERT INTO `wpes_postmeta` VALUES("2432", "294", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("2433", "294", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("2434", "294", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("2435", "294", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("2436", "294", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("2437", "294", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("3008", "372", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("3007", "372", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("3006", "372", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("3005", "372", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("3004", "372", "evcal_subtitle", "with WSCU Professor of History Duane Vandenbusche");
INSERT INTO `wpes_postmeta` VALUES("2448", "296", "_menu_item_type", "taxonomy");
INSERT INTO `wpes_postmeta` VALUES("2449", "296", "_menu_item_menu_item_parent", "188");
INSERT INTO `wpes_postmeta` VALUES("2450", "296", "_menu_item_object_id", "8");
INSERT INTO `wpes_postmeta` VALUES("2451", "296", "_menu_item_object", "event_type");
INSERT INTO `wpes_postmeta` VALUES("2452", "296", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("2453", "296", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("2454", "296", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("2455", "296", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("2841", "294", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("2459", "294", "evo_location_tax_id", "20");
INSERT INTO `wpes_postmeta` VALUES("2460", "294", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("2461", "294", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("2462", "294", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("2463", "294", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("2464", "294", "evcal_lat", "38.5462326");
INSERT INTO `wpes_postmeta` VALUES("2465", "294", "evcal_lon", "-106.9298587");
INSERT INTO `wpes_postmeta` VALUES("2466", "294", "evcal_srow", "1464683400");
INSERT INTO `wpes_postmeta` VALUES("2467", "294", "evcal_erow", "1464690600");
INSERT INTO `wpes_postmeta` VALUES("2468", "294", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("2842", "292", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("2473", "297", "evcal_event_color_n", "130");
INSERT INTO `wpes_postmeta` VALUES("2474", "297", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("2475", "297", "_edit_last", "2");
INSERT INTO `wpes_postmeta` VALUES("2476", "297", "_edit_lock", "1466020130:2");
INSERT INTO `wpes_postmeta` VALUES("2477", "297", "_thumbnail_id", "293");
INSERT INTO `wpes_postmeta` VALUES("2478", "297", "repeat_intervals", "a:40:{i:0;a:2:{i:0;s:10:\"1464856200\";i:1;s:10:\"1464863400\";}i:1;a:2:{i:0;s:10:\"1473323400\";i:1;s:10:\"1473330600\";}i:2;a:2:{i:0;s:10:\"1473928200\";i:1;s:10:\"1473935400\";}i:3;a:2:{i:0;s:10:\"1474533000\";i:1;s:10:\"1474540200\";}i:4;a:2:{i:0;s:10:\"1475137800\";i:1;s:10:\"1475145000\";}i:5;a:2:{i:0;s:10:\"1475742600\";i:1;s:10:\"1475749800\";}i:6;a:2:{i:0;s:10:\"1476347400\";i:1;s:10:\"1476354600\";}i:7;a:2:{i:0;s:10:\"1476952200\";i:1;s:10:\"1476959400\";}i:8;a:2:{i:0;s:10:\"1477557000\";i:1;s:10:\"1477564200\";}i:9;a:2:{i:0;s:10:\"1478161800\";i:1;s:10:\"1478169000\";}i:10;a:2:{i:0;s:10:\"1478766600\";i:1;s:10:\"1478773800\";}i:11;a:2:{i:0;s:10:\"1479371400\";i:1;s:10:\"1479378600\";}i:12;a:2:{i:0;s:10:\"1479976200\";i:1;s:10:\"1479983400\";}i:13;a:2:{i:0;s:10:\"1480581000\";i:1;s:10:\"1480588200\";}i:14;a:2:{i:0;s:10:\"1481185800\";i:1;s:10:\"1481193000\";}i:15;a:2:{i:0;s:10:\"1481790600\";i:1;s:10:\"1481797800\";}i:16;a:2:{i:0;s:10:\"1482395400\";i:1;s:10:\"1482402600\";}i:17;a:2:{i:0;s:10:\"1483000200\";i:1;s:10:\"1483007400\";}i:18;a:2:{i:0;s:10:\"1483605000\";i:1;s:10:\"1483612200\";}i:19;a:2:{i:0;s:10:\"1484209800\";i:1;s:10:\"1484217000\";}i:20;a:2:{i:0;s:10:\"1484814600\";i:1;s:10:\"1484821800\";}i:21;a:2:{i:0;s:10:\"1485419400\";i:1;s:10:\"1485426600\";}i:22;a:2:{i:0;s:10:\"1486024200\";i:1;s:10:\"1486031400\";}i:23;a:2:{i:0;s:10:\"1486629000\";i:1;s:10:\"1486636200\";}i:24;a:2:{i:0;s:10:\"1487233800\";i:1;s:10:\"1487241000\";}i:25;a:2:{i:0;s:10:\"1487838600\";i:1;s:10:\"1487845800\";}i:26;a:2:{i:0;s:10:\"1488443400\";i:1;s:10:\"1488450600\";}i:27;a:2:{i:0;s:10:\"1489048200\";i:1;s:10:\"1489055400\";}i:28;a:2:{i:0;s:10:\"1489653000\";i:1;s:10:\"1489660200\";}i:29;a:2:{i:0;s:10:\"1490257800\";i:1;s:10:\"1490265000\";}i:30;a:2:{i:0;s:10:\"1490862600\";i:1;s:10:\"1490869800\";}i:31;a:2:{i:0;s:10:\"1491467400\";i:1;s:10:\"1491474600\";}i:32;a:2:{i:0;s:10:\"1492072200\";i:1;s:10:\"1492079400\";}i:33;a:2:{i:0;s:10:\"1492677000\";i:1;s:10:\"1492684200\";}i:34;a:2:{i:0;s:10:\"1493281800\";i:1;s:10:\"1493289000\";}i:35;a:2:{i:0;s:10:\"1493886600\";i:1;s:10:\"1493893800\";}i:36;a:2:{i:0;s:10:\"1494491400\";i:1;s:10:\"1494498600\";}i:37;a:2:{i:0;s:10:\"1495096200\";i:1;s:10:\"1495103400\";}i:38;a:2:{i:0;s:10:\"1495701000\";i:1;s:10:\"1495708200\";}i:39;a:2:{i:0;s:10:\"1496305800\";i:1;s:10:\"1496313000\";}}");
INSERT INTO `wpes_postmeta` VALUES("2840", "297", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("2479", "297", "evcal_event_color", "e68917");
INSERT INTO `wpes_postmeta` VALUES("2480", "297", "evcal_location", "225 North Pine Street, Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("2481", "297", "evcal_location_name", "CAFE office in the Family Services Center");
INSERT INTO `wpes_postmeta` VALUES("2482", "297", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("2483", "297", "evcal_organizer", "CAFE");
INSERT INTO `wpes_postmeta` VALUES("2484", "297", "evo_organizer_tax_id", "14");
INSERT INTO `wpes_postmeta` VALUES("2485", "297", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2486", "297", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("2487", "297", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("2488", "297", "evcal_rep_freq", "custom");
INSERT INTO `wpes_postmeta` VALUES("2489", "297", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("2490", "297", "evcal_rep_num", "52");
INSERT INTO `wpes_postmeta` VALUES("2491", "297", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("2492", "297", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("2493", "297", "evo_rep_WK", "a:1:{i:0;s:1:\"4\";}");
INSERT INTO `wpes_postmeta` VALUES("2494", "297", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2495", "297", "_evcal_exlink_option", "1");
INSERT INTO `wpes_postmeta` VALUES("2496", "297", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("2497", "297", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("2498", "297", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("2499", "297", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("2500", "297", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("2501", "297", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("2503", "297", "evo_location_tax_id", "20");
INSERT INTO `wpes_postmeta` VALUES("2504", "297", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("2505", "297", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("2506", "297", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("2507", "297", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("2508", "297", "evcal_lat", "38.5462326");
INSERT INTO `wpes_postmeta` VALUES("2509", "297", "evcal_lon", "-106.9298587");
INSERT INTO `wpes_postmeta` VALUES("2510", "297", "evcal_srow", "1464856200");
INSERT INTO `wpes_postmeta` VALUES("2511", "297", "evcal_erow", "1464863400");
INSERT INTO `wpes_postmeta` VALUES("2512", "297", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("2517", "298", "evcal_event_color_n", "130");
INSERT INTO `wpes_postmeta` VALUES("2518", "298", "evcal_srow", "1464804000");
INSERT INTO `wpes_postmeta` VALUES("2519", "298", "_edit_last", "2");
INSERT INTO `wpes_postmeta` VALUES("2520", "298", "_edit_lock", "1466020098:2");
INSERT INTO `wpes_postmeta` VALUES("2521", "298", "_thumbnail_id", "293");
INSERT INTO `wpes_postmeta` VALUES("2522", "298", "repeat_intervals", "a:39:{i:0;a:2:{i:0;s:10:\"1464804000\";i:1;s:10:\"1464811200\";}i:1;a:2:{i:0;s:10:\"1473876000\";i:1;s:10:\"1473883200\";}i:2;a:2:{i:0;s:10:\"1474480800\";i:1;s:10:\"1474488000\";}i:3;a:2:{i:0;s:10:\"1475085600\";i:1;s:10:\"1475092800\";}i:4;a:2:{i:0;s:10:\"1475690400\";i:1;s:10:\"1475697600\";}i:5;a:2:{i:0;s:10:\"1476295200\";i:1;s:10:\"1476302400\";}i:6;a:2:{i:0;s:10:\"1476900000\";i:1;s:10:\"1476907200\";}i:7;a:2:{i:0;s:10:\"1477504800\";i:1;s:10:\"1477512000\";}i:8;a:2:{i:0;s:10:\"1478109600\";i:1;s:10:\"1478116800\";}i:9;a:2:{i:0;s:10:\"1478714400\";i:1;s:10:\"1478721600\";}i:10;a:2:{i:0;s:10:\"1479319200\";i:1;s:10:\"1479326400\";}i:11;a:2:{i:0;s:10:\"1479924000\";i:1;s:10:\"1479931200\";}i:12;a:2:{i:0;s:10:\"1480528800\";i:1;s:10:\"1480536000\";}i:13;a:2:{i:0;s:10:\"1481133600\";i:1;s:10:\"1481140800\";}i:14;a:2:{i:0;s:10:\"1481738400\";i:1;s:10:\"1481745600\";}i:15;a:2:{i:0;s:10:\"1482343200\";i:1;s:10:\"1482350400\";}i:16;a:2:{i:0;s:10:\"1482948000\";i:1;s:10:\"1482955200\";}i:17;a:2:{i:0;s:10:\"1483552800\";i:1;s:10:\"1483560000\";}i:18;a:2:{i:0;s:10:\"1484157600\";i:1;s:10:\"1484164800\";}i:19;a:2:{i:0;s:10:\"1484762400\";i:1;s:10:\"1484769600\";}i:20;a:2:{i:0;s:10:\"1485367200\";i:1;s:10:\"1485374400\";}i:21;a:2:{i:0;s:10:\"1485972000\";i:1;s:10:\"1485979200\";}i:22;a:2:{i:0;s:10:\"1486576800\";i:1;s:10:\"1486584000\";}i:23;a:2:{i:0;s:10:\"1487181600\";i:1;s:10:\"1487188800\";}i:24;a:2:{i:0;s:10:\"1487786400\";i:1;s:10:\"1487793600\";}i:25;a:2:{i:0;s:10:\"1488391200\";i:1;s:10:\"1488398400\";}i:26;a:2:{i:0;s:10:\"1488996000\";i:1;s:10:\"1489003200\";}i:27;a:2:{i:0;s:10:\"1489600800\";i:1;s:10:\"1489608000\";}i:28;a:2:{i:0;s:10:\"1490205600\";i:1;s:10:\"1490212800\";}i:29;a:2:{i:0;s:10:\"1490810400\";i:1;s:10:\"1490817600\";}i:30;a:2:{i:0;s:10:\"1491415200\";i:1;s:10:\"1491422400\";}i:31;a:2:{i:0;s:10:\"1492020000\";i:1;s:10:\"1492027200\";}i:32;a:2:{i:0;s:10:\"1492624800\";i:1;s:10:\"1492632000\";}i:33;a:2:{i:0;s:10:\"1493229600\";i:1;s:10:\"1493236800\";}i:34;a:2:{i:0;s:10:\"1493834400\";i:1;s:10:\"1493841600\";}i:35;a:2:{i:0;s:10:\"1494439200\";i:1;s:10:\"1494446400\";}i:36;a:2:{i:0;s:10:\"1495044000\";i:1;s:10:\"1495051200\";}i:37;a:2:{i:0;s:10:\"1495648800\";i:1;s:10:\"1495656000\";}i:38;a:2:{i:0;s:10:\"1496253600\";i:1;s:10:\"1496260800\";}}");
INSERT INTO `wpes_postmeta` VALUES("2839", "298", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("2523", "298", "evcal_event_color", "e68917");
INSERT INTO `wpes_postmeta` VALUES("2524", "298", "evcal_location", "1099 N. 11th Street, Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("2525", "298", "evcal_location_name", "Gunnison Community School");
INSERT INTO `wpes_postmeta` VALUES("2526", "298", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("2527", "298", "evcal_organizer", "CAFE");
INSERT INTO `wpes_postmeta` VALUES("2528", "298", "evo_organizer_tax_id", "14");
INSERT INTO `wpes_postmeta` VALUES("2529", "298", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2530", "298", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("2531", "298", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("2532", "298", "evcal_rep_freq", "custom");
INSERT INTO `wpes_postmeta` VALUES("2533", "298", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("2534", "298", "evcal_rep_num", "52");
INSERT INTO `wpes_postmeta` VALUES("2535", "298", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("2536", "298", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("2537", "298", "evo_rep_WK", "a:1:{i:0;s:1:\"3\";}");
INSERT INTO `wpes_postmeta` VALUES("2538", "298", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2539", "298", "_evcal_exlink_option", "1");
INSERT INTO `wpes_postmeta` VALUES("2540", "298", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("2541", "298", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("2542", "298", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("2543", "298", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("2544", "298", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("2545", "298", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("2546", "298", "evcal_erow", "1464811200");
INSERT INTO `wpes_postmeta` VALUES("2547", "298", "_event_month", "5");
INSERT INTO `wpes_postmeta` VALUES("2548", "298", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("2549", "298", "evo_location_tax_id", "19");
INSERT INTO `wpes_postmeta` VALUES("2550", "298", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("2551", "298", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("2552", "298", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("2553", "298", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("2554", "298", "evcal_lat", "35.3925086");
INSERT INTO `wpes_postmeta` VALUES("2555", "298", "evcal_lon", "-94.4124946");
INSERT INTO `wpes_postmeta` VALUES("3092", "401", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:9:\"link_text\";s:11:\"Donate Now!\";}i:1;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"title\";s:4:\"Join\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:750:\"Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button]\";}i:1;a:4:{s:5:\"title\";s:9:\"Volunteer\";s:7:\"content\";s:382:\"We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Contact\";s:8:\"elements\";a:0:{}s:7:\"content\";s:83:\"Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1918:\"<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, established in 1998, to promote awareness of the library\'s facilities and services to Crested Butte.\n\nYour support enables us to help fund many of the library\'s programs and activities, as well as physical improvements to the building and scholarship help for local students. None of this would be possible without the contributions of donors like you.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green (Treasurer)</li>\n 	<li>Teresa Rijks (Secretary)</li>\n 	<li>Susan Reeves</li>\n 	<li>Kim Sherman</li>\n 	<li>Barbara Bartusch</li>\n 	<li>Monica Ariowitsch</li>\n</ul>\n<h2>Become a Friend of the Crested Butte Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible. Membership applications are available at the Crested Butte Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n<h2>History of the Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</span></a>\n<h2></h2>\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2560", "299", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:9:\"link_text\";s:11:\"Donate Now!\";}i:1;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"title\";s:4:\"Join\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:750:\"Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button]\";}i:1;a:4:{s:5:\"title\";s:9:\"Volunteer\";s:7:\"content\";s:382:\"We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Contact\";s:8:\"elements\";a:0:{}s:7:\"content\";s:83:\"Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3616:\"<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, set up in 1998, to promote awareness of the library facilities and services to Crested Butte, and to raise funds in order to purchase additional books, computers and Internet services for the libraries of the town.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green</li>\n 	<li>Susan Reeves</li>\n 	<li>Theresa Fletcher</li>\n 	<li>Melonie Frank</li>\n 	<li>Connie Tatman</li>\n</ul>\n</div\n<h2>Become a Friend of the Old Rock Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible and donations can be sent to PO Box 791, Crested Butte. Membership applications are available at the Old Rock Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>Upcoming Programs (for detailed information click on them in the menu to the left):</strong>\n<P><strong>THE CRESTED BUTTE FRIENDS OF THE LIBRARY</strong>\ninvites you to a\n\n1)  Readers in the Rockies- an exciting summer series of speakers including a Book Lovers Program at the CB Wirters Conference\n\n2)   Crested Butte Writers Conference June  2014\n\n\n<b>The current activities of the CBFOL are to:</b></p>\n<ul>\n 	<li>maintain the free paperback book exchange at the Crested Butte Town Hall (help yourself!);</li>\n 	<li>award grants to the Old Rock Library and Crested Butte Community School Library for the purchase of books, technology and other resources;</li>\n 	<li>sponsor an essay contest/$1,000 college scholarship for Crested Butte area seniors;</li>\n 	<li>host speakers and other free community programs, primarily at the library;</li>\n 	<li>contribute to local programs that enhance literacy and the love of books in our valley;</li>\n 	<li>support and encourage the Old Rock Library staff through occasional “thank you” events and by providing funds for needed library improvements;</li>\n 	<li>sponsor Readers in the Rockies and the Crested Butte Writers Conference (see the information below).</li>\n</ul>\n\n<h2>Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</a>\n<h2>Upcoming Event Sponsored by CBFOL at Old Rock Community Library</h2>\nWe will be discussing The Worst Hard Time by Timothy Egan at\nour next Old Rock Novel Tea on October 31st at 2pm. What Debra Reich says about the\nbook? You will wonder if you slept through your high school US history\nclass, for sure. The best thing I can say about the book....I read it even\nthough it was nonfiction, which is not my cup of tea. I enjoyed learning\nabout the Dust Bowl and the environmental factors that went into it...plus\nthe sad, very sad people stories. ]\nI have ordered a bunch for the library...they will come trickling in the\nweek of Oct 15.\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2561", "299", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2562", "299", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2563", "300", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2564", "300", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2565", "300", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2566", "300", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2567", "300", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2568", "300", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2569", "300", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2570", "300", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2571", "300", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2572", "300", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2573", "300", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2574", "300", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2575", "300", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2576", "300", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2577", "300", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2578", "300", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2579", "300", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2580", "300", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2581", "300", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2582", "300", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2583", "300", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2584", "300", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2585", "300", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2586", "300", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2587", "301", "_cornerstone_data", "");
INSERT INTO `wpes_postmeta` VALUES("2588", "301", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2589", "301", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2590", "302", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:2970:\"<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer\'s Market</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer\'s Market</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></span></td>\n</tr>\n</tbody>\n</table>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:5:{i:0;a:5:{s:5:\"title\";s:17:\"Towns/ Government\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:390:\"<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></li>\n 	<li><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></li>\n 	<li><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></li>\n 	<li><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></li>\n</ul>\";}i:1;a:4:{s:5:\"title\";s:7:\"Tourism\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:226:\"<ul>\n 	<li><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></li>\n 	<li><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></li>\n</ul>\";}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:5:\"Media\";s:8:\"elements\";a:0:{}s:7:\"content\";s:167:\"<ul>\n 	<li><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></li>\n 	<li><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></li>\n</ul>\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Schools\";s:8:\"elements\";a:0:{}s:7:\"content\";s:219:\"<ul>\n 	<li><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></li>\n 	<li><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></li>\n</ul>\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:27:\"Places to go / Things to do\";s:8:\"elements\";a:0:{}s:7:\"content\";s:218:\"<ul>\n 	<li><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></li>\n 	<li><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer’s Market</a></li>\n</ul>\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2591", "302", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2592", "302", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2593", "303", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:5:{i:0;a:5:{s:5:\"title\";s:17:\"Towns/ Government\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:390:\"<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></li>\n 	<li><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></li>\n 	<li><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></li>\n 	<li><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></li>\n</ul>\";}i:1;a:4:{s:5:\"title\";s:7:\"Tourism\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:345:\"<ul>\n 	<li><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></li>\n 	<li><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></li>\n 	<li><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></li>\n</ul>\";}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:27:\"Places to go / Things to do\";s:8:\"elements\";a:0:{}s:7:\"content\";s:740:\"<ul>\n 	<li><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></li>\n 	<li><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></li>\n 	<li><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer’s Market</a></li>\n 	<li><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer’s Market</a></li>\n 	<li><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></li>\n 	<li><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></li>\n 	<li><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></li>\n 	<li></li>\n</ul>\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:5:\"Media\";s:8:\"elements\";a:0:{}s:7:\"content\";s:260:\"<ul>\n 	<li><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></li>\n 	<li><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></li>\n 	<li><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></li>\n</ul>\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Schools\";s:8:\"elements\";a:0:{}s:7:\"content\";s:219:\"<ul>\n 	<li><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></li>\n 	<li><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></li>\n</ul>\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:2970:\"<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer\'s Market</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer\'s Market</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></span></td>\n</tr>\n</tbody>\n</table>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2594", "303", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2595", "303", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2599", "305", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:5:{i:0;a:5:{s:5:\"title\";s:17:\"Towns/ Government\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:390:\"<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></li>\n 	<li><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></li>\n 	<li><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></li>\n 	<li><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></li>\n</ul>\";}i:1;a:4:{s:5:\"title\";s:7:\"Tourism\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:345:\"<ul>\n 	<li><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></li>\n 	<li><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></li>\n 	<li><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></li>\n</ul>\";}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:27:\"Places to go / Things to do\";s:8:\"elements\";a:0:{}s:7:\"content\";s:728:\"<ul>\n 	<li><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></li>\n 	<li><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></li>\n 	<li><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer’s Market</a></li>\n 	<li><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer’s Market</a></li>\n 	<li><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></li>\n 	<li><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></li>\n 	<li><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></li>\n</ul>\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:5:\"Media\";s:8:\"elements\";a:0:{}s:7:\"content\";s:350:\"<ul>\n 	<li><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></li>\n 	<li><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></li>\n 	<li><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></li>\n 	<li><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></li>\n</ul>\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Schools\";s:8:\"elements\";a:0:{}s:7:\"content\";s:219:\"<ul>\n 	<li><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></li>\n 	<li><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></li>\n</ul>\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2596", "304", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:5:{i:0;a:5:{s:5:\"title\";s:17:\"Towns/ Government\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:390:\"<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></li>\n 	<li><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></li>\n 	<li><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></li>\n 	<li><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></li>\n</ul>\";}i:1;a:4:{s:5:\"title\";s:7:\"Tourism\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:345:\"<ul>\n 	<li><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></li>\n 	<li><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></li>\n 	<li><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></li>\n</ul>\";}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:27:\"Places to go / Things to do\";s:8:\"elements\";a:0:{}s:7:\"content\";s:728:\"<ul>\n 	<li><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></li>\n 	<li><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></li>\n 	<li><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer’s Market</a></li>\n 	<li><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer’s Market</a></li>\n 	<li><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></li>\n 	<li><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></li>\n 	<li><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></li>\n</ul>\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:5:\"Media\";s:8:\"elements\";a:0:{}s:7:\"content\";s:350:\"<ul>\n 	<li><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></li>\n 	<li><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></li>\n 	<li><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></li>\n 	<li><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></li>\n</ul>\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Schools\";s:8:\"elements\";a:0:{}s:7:\"content\";s:219:\"<ul>\n 	<li><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></li>\n 	<li><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></li>\n</ul>\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:2970:\"<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer\'s Market</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer\'s Market</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></span></td>\n</tr>\n</tbody>\n</table>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2597", "304", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2598", "304", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2602", "306", "_cornerstone_data", "a:5:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:602:\"<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:11:\"/libraries/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Scrollers\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:133:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"no\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:133:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"100%\"scrolling=\"no\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2603", "306", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2604", "306", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("2605", "307", "_cornerstone_data", "a:5:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:602:\"<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:11:\"/libraries/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Scrollers\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"500\"scrolling=\"no\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"500\"scrolling=\"no\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2606", "307", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2607", "307", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("2608", "308", "_cornerstone_data", "a:5:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:602:\"<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:11:\"/libraries/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Scrollers\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:133:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"500\"scrolling=\"yes\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"500\"scrolling=\"no\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2609", "308", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2610", "308", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("2611", "309", "_cornerstone_data", "a:5:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:602:\"<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:11:\"/libraries/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Scrollers\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:134:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:132:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"500\"scrolling=\"no\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2612", "309", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2613", "309", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("2614", "310", "_cornerstone_data", "a:5:{i:0;a:19:{s:5:\"title\";s:16:\"Background Image\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:602:\"<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:11:\"/libraries/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Scrollers\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:134:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:134:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2615", "310", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2616", "310", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("2617", "312", "_mc4wp_settings", "a:9:{s:5:\"lists\";a:4:{i:0;s:10:\"ebbf6c8c1d\";i:1;s:10:\"8a9666048d\";i:2;s:10:\"591825a34e\";i:3;s:10:\"5a5848e472\";}s:15:\"required_fields\";s:5:\"EMAIL\";s:12:\"double_optin\";s:1:\"1\";s:12:\"send_welcome\";s:1:\"0\";s:15:\"update_existing\";s:1:\"0\";s:17:\"replace_interests\";s:1:\"1\";s:18:\"hide_after_success\";s:1:\"0\";s:8:\"redirect\";s:0:\"\";s:3:\"css\";s:1:\"0\";}");
INSERT INTO `wpes_postmeta` VALUES("2618", "312", "text_subscribed", "Thank you, your sign-up request was successful! Please check your email inbox to confirm.");
INSERT INTO `wpes_postmeta` VALUES("2619", "312", "text_invalid_email", "Please provide a valid email address.");
INSERT INTO `wpes_postmeta` VALUES("2620", "312", "text_required_field_missing", "Please fill in the required fields.");
INSERT INTO `wpes_postmeta` VALUES("2621", "312", "text_already_subscribed", "Given email address is already subscribed, thank you!");
INSERT INTO `wpes_postmeta` VALUES("2622", "312", "text_error", "Oops. Something went wrong. Please try again later.");
INSERT INTO `wpes_postmeta` VALUES("2623", "312", "text_unsubscribed", "You were successfully unsubscribed.");
INSERT INTO `wpes_postmeta` VALUES("2624", "312", "text_not_subscribed", "Given email address is not subscribed.");
INSERT INTO `wpes_postmeta` VALUES("2625", "312", "text_no_lists_selected", "Please select at least one list.");
INSERT INTO `wpes_postmeta` VALUES("2626", "312", "text_previously_unsubscribed", "It seems that you have previously unsubscribed, so we can not automatically resubscribe you.");
INSERT INTO `wpes_postmeta` VALUES("2627", "314", "_mc4wp_settings", "a:9:{s:15:\"required_fields\";s:5:\"EMAIL\";s:5:\"lists\";a:4:{i:0;s:10:\"ebbf6c8c1d\";i:1;s:10:\"8a9666048d\";i:2;s:10:\"591825a34e\";i:3;s:10:\"5a5848e472\";}s:12:\"double_optin\";s:1:\"1\";s:12:\"send_welcome\";s:1:\"0\";s:15:\"update_existing\";s:1:\"0\";s:17:\"replace_interests\";s:1:\"1\";s:18:\"hide_after_success\";s:1:\"0\";s:8:\"redirect\";s:0:\"\";s:3:\"css\";s:1:\"0\";}");
INSERT INTO `wpes_postmeta` VALUES("2628", "314", "text_subscribed", "Thank you, your sign-up request was successful! Please check your email inbox to confirm.");
INSERT INTO `wpes_postmeta` VALUES("2629", "314", "text_invalid_email", "Please provide a valid email address.");
INSERT INTO `wpes_postmeta` VALUES("2630", "314", "text_required_field_missing", "Please fill in the required fields.");
INSERT INTO `wpes_postmeta` VALUES("2631", "314", "text_already_subscribed", "Given email address is already subscribed, thank you!");
INSERT INTO `wpes_postmeta` VALUES("2632", "314", "text_error", "Oops. Something went wrong. Please try again later.");
INSERT INTO `wpes_postmeta` VALUES("2633", "314", "text_unsubscribed", "You were successfully unsubscribed.");
INSERT INTO `wpes_postmeta` VALUES("2634", "314", "text_not_subscribed", "Given email address is not subscribed.");
INSERT INTO `wpes_postmeta` VALUES("2635", "314", "text_no_lists_selected", "Please select at least one list.");
INSERT INTO `wpes_postmeta` VALUES("2636", "314", "text_previously_unsubscribed", "It seems that you have previously unsubscribed, so we can not automatically resubscribe you.");
INSERT INTO `wpes_postmeta` VALUES("2844", "355", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:4;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:270:\"&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:8:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:4;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:260:\"<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>\";}i:5;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:6;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:44:\"http://crcamerica.org/colorado-grants-guide/\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}i:7;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:10:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:4;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:5;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:6;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:7;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:87:\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\";}i:8;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:142:\"Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.\";}i:9;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:71:\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8567:\"[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"FLOOD PROTECTION\" open=\"false”]\n\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n[/x_accordion_item]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2637", "315", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:4;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:270:\"&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:8:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:4;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:260:\"<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>\";}i:5;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:6;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:44:\"http://crcamerica.org/colorado-grants-guide/\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}i:7;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:10:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:1;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:4;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:5;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:6;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:7;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:87:\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\";}i:8;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:142:\"Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.\";}i:9;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:71:\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8567:\"[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"FLOOD PROTECTION\" open=\"false”]\n\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n[/x_accordion_item]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2638", "315", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2639", "315", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2644", "317", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2645", "317", "_cornerstone_settings", "");
INSERT INTO `wpes_postmeta` VALUES("2646", "316", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2647", "316", "_x_entry_body_css_class", "");
INSERT INTO `wpes_postmeta` VALUES("2648", "316", "_x_entry_alternate_index_title", "");
INSERT INTO `wpes_postmeta` VALUES("2649", "316", "_x_entry_bg_image_full", "");
INSERT INTO `wpes_postmeta` VALUES("2650", "316", "_x_entry_bg_image_full_fade", "750");
INSERT INTO `wpes_postmeta` VALUES("2651", "316", "_x_entry_bg_image_full_duration", "7500");
INSERT INTO `wpes_postmeta` VALUES("2652", "316", "_x_entry_disable_page_title", "");
INSERT INTO `wpes_postmeta` VALUES("2653", "316", "_x_page_one_page_navigation", "Deactivated");
INSERT INTO `wpes_postmeta` VALUES("2654", "316", "_x_slider_above", "");
INSERT INTO `wpes_postmeta` VALUES("2655", "316", "_x_slider_above_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("2656", "316", "_x_slider_above_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("2657", "316", "_x_slider_above_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("2658", "316", "_x_slider_above_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("2659", "316", "_x_slider_above_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("2660", "316", "_x_slider_above_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("2661", "316", "_x_slider_below", "");
INSERT INTO `wpes_postmeta` VALUES("2662", "316", "_x_slider_below_bg_video", "");
INSERT INTO `wpes_postmeta` VALUES("2663", "316", "_x_slider_below_bg_video_poster", "");
INSERT INTO `wpes_postmeta` VALUES("2664", "316", "_x_slider_below_scroll_bottom_anchor_enable", "");
INSERT INTO `wpes_postmeta` VALUES("2665", "316", "_x_slider_below_scroll_bottom_anchor_alignment", "");
INSERT INTO `wpes_postmeta` VALUES("2666", "316", "_x_slider_below_scroll_bottom_anchor_color", "");
INSERT INTO `wpes_postmeta` VALUES("2667", "316", "_x_slider_below_scroll_bottom_anchor_color_hover", "");
INSERT INTO `wpes_postmeta` VALUES("2668", "316", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:8:{i:0;a:12:{s:5:\"title\";s:32:\"Gunnison Multicultural Resources\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:8:\"asterisk\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:39:\"Family Services Building, 970-641-7999 \";s:4:\"href\";s:57:\"http://www.gunnisoncounty.org/650/Multicultural-Resources\";s:11:\"href_target\";b:1;s:9:\"link_text\";s:7:\"Website\";}i:1;a:12:{s:5:\"title\";s:42:\"Gunnison Community School Special Services\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:14:\"graduation-cap\";s:18:\"graphic_icon_color\";s:7:\"#9b59b6\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:26:\"Lake School, 970-641-7750 \";s:4:\"href\";s:49:\"http://www.gunnisonschools.net/index.aspx?NID=206\";s:9:\"link_text\";s:7:\"Website\";s:11:\"href_target\";b:1;}i:2;a:12:{s:5:\"title\";s:25:\"Gunnison Workforce Center\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:9:\"map-signs\";s:18:\"graphic_icon_color\";s:7:\"#2ecc71\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:12:\"970-641-0031\";s:4:\"href\";s:41:\"https://www.colorado.gov/pacific/cdle/wfc\";s:9:\"link_text\";s:7:\"Website\";s:11:\"href_target\";b:1;}i:3;a:8:{s:5:\"_type\";s:17:\"feature-list-item\";s:5:\"title\";s:24:\"Gunnison Valley Hospital\";s:8:\"elements\";a:0:{}s:7:\"content\";s:12:\"970-641-1456\";s:11:\"href_target\";b:1;s:12:\"graphic_icon\";s:9:\"ambulance\";s:4:\"href\";s:58:\"http://www.gunnisonvalleyhealth.org/Patient-Resources.aspx\";s:9:\"link_text\";s:7:\"Website\";}i:4;a:7:{s:5:\"_type\";s:17:\"feature-list-item\";s:5:\"title\";s:28:\"Gunnison Country Food Pantry\";s:8:\"elements\";a:0:{}s:7:\"content\";s:12:\"970-641-4156\";s:4:\"href\";s:37:\"http://gunnisoncountryfoodpantry.org/\";s:11:\"href_target\";b:1;s:9:\"link_text\";s:7:\"Website\";}i:5;a:8:{s:5:\"_type\";s:17:\"feature-list-item\";s:5:\"title\";s:46:\"Gunnison Valley Rural Transportation Authority\";s:8:\"elements\";a:0:{}s:7:\"content\";s:12:\"970-641-5074\";s:12:\"graphic_icon\";s:3:\"bus\";s:9:\"link_text\";s:7:\"Website\";s:4:\"href\";s:34:\"#http://www.gunnisonvalleyrta.com/\";s:11:\"href_target\";b:1;}i:6;a:5:{s:5:\"_type\";s:17:\"feature-list-item\";s:5:\"title\";s:26:\"Gunnison Police Department\";s:8:\"elements\";a:0:{}s:7:\"content\";s:38:\"970-641-8200, FOR EMERGENCIES CALL 911\";s:12:\"graphic_icon\";s:13:\"balance-scale\";}i:7;a:6:{s:5:\"_type\";s:17:\"feature-list-item\";s:5:\"title\";s:44:\"Hispanic Affairs Project of Western Colorado\";s:8:\"elements\";a:0:{}s:4:\"href\";s:17:\"http://hapgj.org/\";s:11:\"href_target\";b:1;s:7:\"content\";s:22:\"Montrose, 970-249-4115\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2673", "319", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:3:{i:0;a:9:{s:5:\"title\";s:32:\"Gunnison Multicultural Resources\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:8:\"asterisk\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:172:\"Family Services Building<br>970-641-7999<br><a href=\"http://www.gunnisoncounty.org/650/Multicultural-Resources\" target=\"_blank\">Gunnison Multicultural Resources Website</a>\";}i:1;a:8:{s:5:\"title\";s:17:\"Feature List Item\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"bicycle\";s:18:\"graphic_icon_color\";s:7:\"#9b59b6\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:5:\"title\";s:17:\"Feature List Item\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:10:\"envelope-o\";s:18:\"graphic_icon_color\";s:7:\"#2ecc71\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2669", "318", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:3:{i:0;a:9:{s:5:\"title\";s:32:\"Gunnison Multicultural Resources\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:8:\"asterisk\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:221:\"Family Services Building<br>225 North Pine Street Suite B<br>Gunnison, CO<br>970-641-7999<br><a href=\"http://www.gunnisoncounty.org/650/Multicultural-Resources\" target=\"_blank\">Gunnison Multicultural Resources Website</a>\";}i:1;a:8:{s:5:\"title\";s:17:\"Feature List Item\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"bicycle\";s:18:\"graphic_icon_color\";s:7:\"#9b59b6\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:5:\"title\";s:17:\"Feature List Item\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:10:\"envelope-o\";s:18:\"graphic_icon_color\";s:7:\"#2ecc71\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2670", "318", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2671", "318", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2672", "316", "_cornerstone_version", "1.2.4");
INSERT INTO `wpes_postmeta` VALUES("2674", "319", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2675", "319", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2676", "320", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:4:{i:0;a:9:{s:5:\"title\";s:32:\"Gunnison Multicultural Resources\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:8:\"asterisk\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:172:\"Family Services Building<br>970-641-7999<br><a href=\"http://www.gunnisoncounty.org/650/Multicultural-Resources\" target=\"_blank\">Gunnison Multicultural Resources Website</a>\";}i:1;a:9:{s:5:\"title\";s:42:\"Gunnison Community School Special Services\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"bicycle\";s:18:\"graphic_icon_color\";s:7:\"#9b59b6\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:118:\"Lake School <br>970-641-7750<br><a href=\"http://www.gunnisonschools.net/index.aspx?NID=206\" target=\"blank\">Website</a>\";}i:2;a:9:{s:5:\"title\";s:25:\"Gunnison Workforce Center\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:10:\"envelope-o\";s:18:\"graphic_icon_color\";s:7:\"#2ecc71\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:112:\"970-641-0031<br><a href=\"https://www.colorado.gov/pacific/cdle/wfc\" target=\"_blank>Gunnison Workforce Center</a>\";}i:3;a:4:{s:5:\"_type\";s:17:\"feature-list-item\";s:5:\"title\";s:43:\"Gunnison Valley Hospital Emergency Services\";s:8:\"elements\";a:0:{}s:7:\"content\";s:147:\"970-641-1456<br><a href=\"http://www.gunnisonvalleyhealth.org/Patient-Resources.aspx\" target=_blank\">Gunnison Valley Hospital Emergency Services</a>\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2677", "320", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2678", "320", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2679", "321", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:4:{i:0;a:9:{s:5:\"title\";s:32:\"Gunnison Multicultural Resources\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:8:\"asterisk\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:172:\"Family Services Building<br>970-641-7999<br><a href=\"http://www.gunnisoncounty.org/650/Multicultural-Resources\" target=\"_blank\">Gunnison Multicultural Resources Website</a>\";}i:1;a:9:{s:5:\"title\";s:42:\"Gunnison Community School Special Services\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:14:\"graduation-cap\";s:18:\"graphic_icon_color\";s:7:\"#9b59b6\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:118:\"Lake School <br>970-641-7750<br><a href=\"http://www.gunnisonschools.net/index.aspx?NID=206\" target=\"blank\">Website</a>\";}i:2;a:9:{s:5:\"title\";s:25:\"Gunnison Workforce Center\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:10:\"hospital-o\";s:18:\"graphic_icon_color\";s:7:\"#2ecc71\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:112:\"970-641-0031<br><a href=\"https://www.colorado.gov/pacific/cdle/wfc\" target=\"_blank>Gunnison Workforce Center</a>\";}i:3;a:5:{s:5:\"_type\";s:17:\"feature-list-item\";s:5:\"title\";s:43:\"Gunnison Valley Hospital Emergency Services\";s:8:\"elements\";a:0:{}s:7:\"content\";s:147:\"970-641-1456<br><a href=\"http://www.gunnisonvalleyhealth.org/Patient-Resources.aspx\" target=_blank\">Gunnison Valley Hospital Emergency Services</a>\";s:11:\"href_target\";b:1;}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2680", "321", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2681", "321", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2685", "323", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:4:{i:0;a:9:{s:5:\"title\";s:32:\"Gunnison Multicultural Resources\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:8:\"asterisk\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:172:\"Family Services Building<br>970-641-7999<br><a href=\"http://www.gunnisoncounty.org/650/Multicultural-Resources\" target=\"_blank\">Gunnison Multicultural Resources Website</a>\";}i:1;a:9:{s:5:\"title\";s:42:\"Gunnison Community School Special Services\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:14:\"graduation-cap\";s:18:\"graphic_icon_color\";s:7:\"#9b59b6\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:118:\"Lake School <br>970-641-7750<br><a href=\"http://www.gunnisonschools.net/index.aspx?NID=206\" target=\"blank\">Website</a>\";}i:2;a:6:{s:5:\"_type\";s:17:\"feature-list-item\";s:5:\"title\";s:24:\"Gunnison Valley Hospital\";s:8:\"elements\";a:0:{}s:7:\"content\";s:147:\"970-641-1456<br><a href=\"http://www.gunnisonvalleyhealth.org/Patient-Resources.aspx\" target=_blank\">Gunnison Valley Hospital Emergency Services</a>\";s:11:\"href_target\";b:1;s:12:\"graphic_icon\";s:10:\"hospital-o\";}i:3;a:9:{s:5:\"title\";s:25:\"Gunnison Workforce Center\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:9:\"map-signs\";s:18:\"graphic_icon_color\";s:7:\"#2ecc71\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:95:\"970-641-0031<br><a href=\"https://www.colorado.gov/pacific/cdle/wfc\" target=\"_blank\">Website</a>\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2682", "322", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:4:{i:0;a:9:{s:5:\"title\";s:32:\"Gunnison Multicultural Resources\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:8:\"asterisk\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:172:\"Family Services Building<br>970-641-7999<br><a href=\"http://www.gunnisoncounty.org/650/Multicultural-Resources\" target=\"_blank\">Gunnison Multicultural Resources Website</a>\";}i:1;a:9:{s:5:\"title\";s:42:\"Gunnison Community School Special Services\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:14:\"graduation-cap\";s:18:\"graphic_icon_color\";s:7:\"#9b59b6\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:118:\"Lake School <br>970-641-7750<br><a href=\"http://www.gunnisonschools.net/index.aspx?NID=206\" target=\"blank\">Website</a>\";}i:2;a:6:{s:5:\"_type\";s:17:\"feature-list-item\";s:5:\"title\";s:24:\"Gunnison Valley Hospital\";s:8:\"elements\";a:0:{}s:7:\"content\";s:147:\"970-641-1456<br><a href=\"http://www.gunnisonvalleyhealth.org/Patient-Resources.aspx\" target=_blank\">Gunnison Valley Hospital Emergency Services</a>\";s:11:\"href_target\";b:1;s:12:\"graphic_icon\";s:10:\"hospital-o\";}i:3;a:9:{s:5:\"title\";s:25:\"Gunnison Workforce Center\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:9:\"map-signs\";s:18:\"graphic_icon_color\";s:7:\"#2ecc71\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:112:\"970-641-0031<br><a href=\"https://www.colorado.gov/pacific/cdle/wfc\" target=\"_blank>Gunnison Workforce Center</a>\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2683", "322", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2684", "322", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2686", "323", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2687", "323", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2688", "324", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:5:{i:0;a:12:{s:5:\"title\";s:32:\"Gunnison Multicultural Resources\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:8:\"asterisk\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:39:\"Family Services Building, 970-641-7999 \";s:4:\"href\";s:57:\"http://www.gunnisoncounty.org/650/Multicultural-Resources\";s:11:\"href_target\";b:1;s:9:\"link_text\";s:7:\"Website\";}i:1;a:12:{s:5:\"title\";s:42:\"Gunnison Community School Special Services\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:14:\"graduation-cap\";s:18:\"graphic_icon_color\";s:7:\"#9b59b6\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:26:\"Lake School, 970-641-7750 \";s:4:\"href\";s:49:\"http://www.gunnisonschools.net/index.aspx?NID=206\";s:9:\"link_text\";s:7:\"Website\";s:11:\"href_target\";b:1;}i:2;a:12:{s:5:\"title\";s:25:\"Gunnison Workforce Center\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:9:\"map-signs\";s:18:\"graphic_icon_color\";s:7:\"#2ecc71\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:12:\"970-641-0031\";s:4:\"href\";s:41:\"https://www.colorado.gov/pacific/cdle/wfc\";s:9:\"link_text\";s:7:\"Website\";s:11:\"href_target\";b:1;}i:3;a:8:{s:5:\"_type\";s:17:\"feature-list-item\";s:5:\"title\";s:24:\"Gunnison Valley Hospital\";s:8:\"elements\";a:0:{}s:7:\"content\";s:12:\"970-641-1456\";s:11:\"href_target\";b:1;s:12:\"graphic_icon\";s:10:\"hospital-o\";s:4:\"href\";s:58:\"http://www.gunnisonvalleyhealth.org/Patient-Resources.aspx\";s:9:\"link_text\";s:7:\"Website\";}i:4;a:7:{s:5:\"_type\";s:17:\"feature-list-item\";s:5:\"title\";s:28:\"Gunnison Country Food Pantry\";s:8:\"elements\";a:0:{}s:7:\"content\";s:12:\"970-641-4156\";s:4:\"href\";s:37:\"http://gunnisoncountryfoodpantry.org/\";s:11:\"href_target\";b:1;s:9:\"link_text\";s:7:\"Website\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2689", "324", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2690", "324", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2691", "325", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:8:{i:0;a:12:{s:5:\"title\";s:32:\"Gunnison Multicultural Resources\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:8:\"asterisk\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:39:\"Family Services Building, 970-641-7999 \";s:4:\"href\";s:57:\"http://www.gunnisoncounty.org/650/Multicultural-Resources\";s:11:\"href_target\";b:1;s:9:\"link_text\";s:7:\"Website\";}i:1;a:12:{s:5:\"title\";s:42:\"Gunnison Community School Special Services\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:14:\"graduation-cap\";s:18:\"graphic_icon_color\";s:7:\"#9b59b6\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:26:\"Lake School, 970-641-7750 \";s:4:\"href\";s:49:\"http://www.gunnisonschools.net/index.aspx?NID=206\";s:9:\"link_text\";s:7:\"Website\";s:11:\"href_target\";b:1;}i:2;a:12:{s:5:\"title\";s:25:\"Gunnison Workforce Center\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:9:\"map-signs\";s:18:\"graphic_icon_color\";s:7:\"#2ecc71\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:12:\"970-641-0031\";s:4:\"href\";s:41:\"https://www.colorado.gov/pacific/cdle/wfc\";s:9:\"link_text\";s:7:\"Website\";s:11:\"href_target\";b:1;}i:3;a:8:{s:5:\"_type\";s:17:\"feature-list-item\";s:5:\"title\";s:24:\"Gunnison Valley Hospital\";s:8:\"elements\";a:0:{}s:7:\"content\";s:12:\"970-641-1456\";s:11:\"href_target\";b:1;s:12:\"graphic_icon\";s:9:\"ambulance\";s:4:\"href\";s:58:\"http://www.gunnisonvalleyhealth.org/Patient-Resources.aspx\";s:9:\"link_text\";s:7:\"Website\";}i:4;a:7:{s:5:\"_type\";s:17:\"feature-list-item\";s:5:\"title\";s:28:\"Gunnison Country Food Pantry\";s:8:\"elements\";a:0:{}s:7:\"content\";s:12:\"970-641-4156\";s:4:\"href\";s:37:\"http://gunnisoncountryfoodpantry.org/\";s:11:\"href_target\";b:1;s:9:\"link_text\";s:7:\"Website\";}i:5;a:8:{s:5:\"_type\";s:17:\"feature-list-item\";s:5:\"title\";s:46:\"Gunnison Valley Rural Transportation Authority\";s:8:\"elements\";a:0:{}s:7:\"content\";s:12:\"970-641-5074\";s:12:\"graphic_icon\";s:3:\"bus\";s:9:\"link_text\";s:7:\"Website\";s:4:\"href\";s:34:\"#http://www.gunnisonvalleyrta.com/\";s:11:\"href_target\";b:1;}i:6;a:5:{s:5:\"_type\";s:17:\"feature-list-item\";s:5:\"title\";s:26:\"Gunnison Police Department\";s:8:\"elements\";a:0:{}s:7:\"content\";s:38:\"970-641-8200, FOR EMERGENCIES CALL 911\";s:12:\"graphic_icon\";s:13:\"balance-scale\";}i:7;a:6:{s:5:\"_type\";s:17:\"feature-list-item\";s:5:\"title\";s:44:\"Hispanic Affairs Project of Western Colorado\";s:8:\"elements\";a:0:{}s:4:\"href\";s:17:\"http://hapgj.org/\";s:11:\"href_target\";b:1;s:7:\"content\";s:22:\"Montrose, 970-249-4115\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2692", "325", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2693", "325", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2694", "326", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("2695", "326", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("2696", "326", "_menu_item_object_id", "316");
INSERT INTO `wpes_postmeta` VALUES("2697", "326", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("2698", "326", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("2699", "326", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("2700", "326", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("2701", "326", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("2703", "327", "_cornerstone_data", "a:5:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:277:\"The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:19:\"Immigrant Resources\";s:4:\"href\";s:21:\"/immigrant-resources/\";s:5:\"shape\";s:7:\"rounded\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:9:\"Volunteer\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:23:\"Download Class Schedule\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:185:\"<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Donate\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:314:\"<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 5\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:2409:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\n\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members by expanding their education</li>\n 	<li>Teach our students functional English, focusing on communicating with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and develop the academic, emotional, and social skills of children</li>\n 	<li>Connect our students and their families with resources and opportunities within our community to serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language (ESL) classes in the morning and evening</li>\n 	<li>General Education Development (GED) preparation tutoring</li>\n 	<li>An Early Childhood Education classroom for students\' children, infants-age 6</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>A \"Discovery Club\" offering academic assistance, as well as self-esteem building activities, healthy snacks, and FUN for children ages 7-14</li>\n</ul>\n<strong>Staff:</strong>\n<div></div>\n<ul>\n 	<li>Mary Burt -Director</li>\n 	<li>Therese Trantow-GED, ESL Instructor</li>\n 	<li>Karen Hausdoerffer-ESL Instructor</li>\n 	<li>Kaylonn Treadway-ESL Instructor</li>\n 	<li>Marketa Zubkova-ESL Instructor</li>\n 	<li>Elise Brown -Early Childhood Education instructor</li>\n 	<li>Jorge Zarate-Early Childhood Education instructor</li>\n 	<li>Jessie Olsen-Early Childhood Education instructor</li>\n 	<li>Bre McKenna-Discovery Club instructor</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("2704", "327", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2705", "327", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2706", "328", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:6:{i:0;a:5:{s:5:\"title\";s:17:\"Towns/ Government\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:390:\"<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></li>\n 	<li><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></li>\n 	<li><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></li>\n 	<li><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></li>\n</ul>\";}i:1;a:4:{s:5:\"title\";s:7:\"Tourism\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:345:\"<ul>\n 	<li><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></li>\n 	<li><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></li>\n 	<li><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></li>\n</ul>\";}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:27:\"Places to go / Things to do\";s:8:\"elements\";a:0:{}s:7:\"content\";s:728:\"<ul>\n 	<li><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></li>\n 	<li><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></li>\n 	<li><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer’s Market</a></li>\n 	<li><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer’s Market</a></li>\n 	<li><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></li>\n 	<li><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></li>\n 	<li><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></li>\n</ul>\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:5:\"Media\";s:8:\"elements\";a:0:{}s:7:\"content\";s:350:\"<ul>\n 	<li><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></li>\n 	<li><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></li>\n 	<li><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></li>\n 	<li><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></li>\n</ul>\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Schools\";s:8:\"elements\";a:0:{}s:7:\"content\";s:219:\"<ul>\n 	<li><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></li>\n 	<li><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></li>\n</ul>\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:19:\"Immigrant Resources\";s:8:\"elements\";a:0:{}s:7:\"content\";s:131:\"CAFE <a href=\"http://library.robstrickland.net/c-a-f-e/\">web page </a> and <a href=\"/immigrant-resources/\">immigrant resources </a>\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2707", "328", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2708", "328", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2709", "329", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:6:{i:0;a:5:{s:5:\"title\";s:17:\"Towns/ Government\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:390:\"<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></li>\n 	<li><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></li>\n 	<li><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></li>\n 	<li><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></li>\n</ul>\";}i:1;a:4:{s:5:\"title\";s:7:\"Tourism\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:345:\"<ul>\n 	<li><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></li>\n 	<li><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></li>\n 	<li><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></li>\n</ul>\";}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:27:\"Places to go / Things to do\";s:8:\"elements\";a:0:{}s:7:\"content\";s:728:\"<ul>\n 	<li><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></li>\n 	<li><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></li>\n 	<li><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer’s Market</a></li>\n 	<li><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer’s Market</a></li>\n 	<li><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></li>\n 	<li><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></li>\n 	<li><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></li>\n</ul>\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:5:\"Media\";s:8:\"elements\";a:0:{}s:7:\"content\";s:350:\"<ul>\n 	<li><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></li>\n 	<li><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></li>\n 	<li><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></li>\n 	<li><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></li>\n</ul>\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Schools\";s:8:\"elements\";a:0:{}s:7:\"content\";s:219:\"<ul>\n 	<li><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></li>\n 	<li><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></li>\n</ul>\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:19:\"Immigrant Resources\";s:8:\"elements\";a:0:{}s:7:\"content\";s:174:\"Center for Adult and Family Education (C.A.F.E) <a href=\"http://library.robstrickland.net/c-a-f-e/\">web page </a> and <a href=\"/immigrant-resources/\">immigrant resources </a>\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2710", "329", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2711", "329", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2712", "330", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:6:{i:0;a:5:{s:5:\"title\";s:17:\"Towns/ Government\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:390:\"<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></li>\n 	<li><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></li>\n 	<li><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></li>\n 	<li><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></li>\n</ul>\";}i:1;a:4:{s:5:\"title\";s:7:\"Tourism\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:345:\"<ul>\n 	<li><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></li>\n 	<li><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></li>\n 	<li><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></li>\n</ul>\";}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:27:\"Places to go / Things to do\";s:8:\"elements\";a:0:{}s:7:\"content\";s:728:\"<ul>\n 	<li><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></li>\n 	<li><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></li>\n 	<li><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer’s Market</a></li>\n 	<li><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer’s Market</a></li>\n 	<li><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></li>\n 	<li><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></li>\n 	<li><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></li>\n</ul>\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:5:\"Media\";s:8:\"elements\";a:0:{}s:7:\"content\";s:350:\"<ul>\n 	<li><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></li>\n 	<li><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></li>\n 	<li><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></li>\n 	<li><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></li>\n</ul>\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Schools\";s:8:\"elements\";a:0:{}s:7:\"content\";s:219:\"<ul>\n 	<li><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></li>\n 	<li><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></li>\n</ul>\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:19:\"Immigrant Resources\";s:8:\"elements\";a:0:{}s:7:\"content\";s:175:\"Center for Adult and Family Education (C.A.F.E) <a href=\"http://library.robstrickland.net/c-a-f-e/\">web page </a> and <a href=\"/immigrant-resources/\">immigrant resources </a>.\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2713", "330", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2714", "330", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2736", "336", "_cornerstone_data", "a:5:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"The Center for Adult & Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:19:\"Immigrant Resources\";s:4:\"href\";s:21:\"/immigrant-resources/\";s:5:\"shape\";s:7:\"rounded\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:9:\"Volunteer\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:23:\"Download Class Schedule\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:243:\"<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n<a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Donate\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:314:\"<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 5\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:2887:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\n\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("2715", "331", "_cornerstone_data", "a:5:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:277:\"The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:19:\"Immigrant Resources\";s:4:\"href\";s:21:\"/immigrant-resources/\";s:5:\"shape\";s:7:\"rounded\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:9:\"Volunteer\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:23:\"Download Class Schedule\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:185:\"<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Donate\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:314:\"<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 5\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3112:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\n\n[x_custom_headline type=\"left\" level=\"h3\" looks_like=\"h3\"]The Center for Adult &amp; Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/x_custom_headline]\n\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n 	<li></li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>We are located at:</strong>\n\nGunnison County Family Services Building\n\n225 North Pine Street Suite B, Gunnison, Colorado\n\nContact: café@gunnisoncountylibrary.org/970-641-7684\n\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("2716", "331", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2717", "331", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2718", "332", "_cornerstone_data", "a:5:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:277:\"The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:19:\"Immigrant Resources\";s:4:\"href\";s:21:\"/immigrant-resources/\";s:5:\"shape\";s:7:\"rounded\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:9:\"Volunteer\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:23:\"Download Class Schedule\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:185:\"<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Donate\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:314:\"<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 5\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3155:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\n\n[x_custom_headline type=\"left\" level=\"h3\" looks_like=\"h3\"]The Center for Adult &amp; Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/x_custom_headline]\n\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n 	<li></li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>We are located at:</strong>\n\nGunnison County Family Services Building\n225 North Pine Street Suite B, Gunnison, Colorado\n<strong>Contact</strong>: <a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684\n\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("2719", "332", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2720", "332", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2733", "335", "_cornerstone_data", "a:5:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"The Center for Adult & Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:19:\"Immigrant Resources\";s:4:\"href\";s:21:\"/immigrant-resources/\";s:5:\"shape\";s:7:\"rounded\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:9:\"Volunteer\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:23:\"Download Class Schedule\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:243:\"<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n<a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Donate\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:314:\"<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 5\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3149:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\n\n[x_custom_headline type=\"left\" level=\"h3\" looks_like=\"h3\"]The Center for Adult &amp; Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/x_custom_headline]\n\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("2721", "333", "_cornerstone_data", "a:5:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:277:\"The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:19:\"Immigrant Resources\";s:4:\"href\";s:21:\"/immigrant-resources/\";s:5:\"shape\";s:7:\"rounded\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:9:\"Volunteer\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:23:\"Download Class Schedule\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:185:\"<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Donate\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:314:\"<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 5\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3376:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\n\n[x_custom_headline type=\"left\" level=\"h3\" looks_like=\"h3\"]The Center for Adult &amp; Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/x_custom_headline]\n\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>We are located at:</strong>\n\nGunnison County Family Services Building\n225 North Pine Street Suite B, Gunnison, Colorado\n<strong>Contact</strong>: <a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684\n\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("2722", "333", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2723", "333", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2724", "146", "_x_icon_blank_template_sidebar", "No");
INSERT INTO `wpes_postmeta` VALUES("2725", "146", "_x_portfolio_category_filters", "a:1:{i:0;s:14:\"All Categories\";}");
INSERT INTO `wpes_postmeta` VALUES("2726", "146", "_x_portfolio_columns", "Two");
INSERT INTO `wpes_postmeta` VALUES("2727", "146", "_x_portfolio_layout", "full-width");
INSERT INTO `wpes_postmeta` VALUES("2728", "146", "_x_portfolio_posts_per_page", "");
INSERT INTO `wpes_postmeta` VALUES("2729", "146", "_x_portfolio_disable_filtering", "off");
INSERT INTO `wpes_postmeta` VALUES("2730", "334", "_cornerstone_data", "a:5:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:277:\"The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:19:\"Immigrant Resources\";s:4:\"href\";s:21:\"/immigrant-resources/\";s:5:\"shape\";s:7:\"rounded\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:9:\"Volunteer\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:23:\"Download Class Schedule\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:185:\"<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Donate\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:314:\"<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 5\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3376:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\n\n[x_custom_headline type=\"left\" level=\"h3\" looks_like=\"h3\"]The Center for Adult &amp; Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/x_custom_headline]\n\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>We are located at:</strong>\n\nGunnison County Family Services Building\n225 North Pine Street Suite B, Gunnison, Colorado\n<strong>Contact</strong>: <a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684\n\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("2731", "334", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2732", "334", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2734", "335", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2735", "335", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2737", "336", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2738", "336", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2739", "337", "_cornerstone_data", "a:6:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"The Center for Adult & Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:19:\"Immigrant Resources\";s:4:\"href\";s:21:\"/immigrant-resources/\";s:5:\"shape\";s:7:\"rounded\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:9:\"Volunteer\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:23:\"Download Class Schedule\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:243:\"<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n<a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Donate\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:314:\"<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:17:\"Current Offerings\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:910:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Purpose Stament\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1974:\"<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong> We offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("2740", "337", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2741", "337", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2742", "338", "_cornerstone_data", "a:6:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"The Center for Adult & Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.\";}i:1;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"100px\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:19:\"Immigrant Resources\";s:4:\"href\";s:21:\"/immigrant-resources/\";s:5:\"shape\";s:7:\"rounded\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:9:\"Volunteer\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:23:\"Download Class Schedule\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:243:\"<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n<a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Donate\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:314:\"<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Purpose Stament\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1974:\"<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong> We offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:17:\"Current Offerings\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:910:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("2743", "338", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2744", "338", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2857", "360", "_wp_attached_file", "2016/06/see-no-color.jpg");
INSERT INTO `wpes_postmeta` VALUES("2856", "359", "_edit_last", "2");
INSERT INTO `wpes_postmeta` VALUES("2855", "359", "_edit_lock", "1467040042:2");
INSERT INTO `wpes_postmeta` VALUES("2883", "359", "evcal_lat", "38.5470839");
INSERT INTO `wpes_postmeta` VALUES("2853", "359", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("2753", "342", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("2754", "342", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("2755", "342", "_menu_item_object_id", "181");
INSERT INTO `wpes_postmeta` VALUES("2756", "342", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("2757", "342", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("2758", "342", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("2759", "342", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("2760", "342", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("2761", "342", "_menu_item_orphaned", "1465522148");
INSERT INTO `wpes_postmeta` VALUES("3104", "405", "_cornerstone_data", "a:4:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:532:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"/crested-butte-friends-of-the-library/\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join!\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:71:\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:34:\"<strong>Pictured (L to R)</strong>\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:5:\"Join!\";s:5:\"shape\";s:7:\"rounded\";s:4:\"href\";s:33:\"/gunnison-friends-of-the-library/\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Crested Butte Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:97:\"Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:38:\"/crested-butte-friends-of-the-library/\";s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:70:\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Amazon smiles\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:11:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:12:\"graphic_size\";s:5:\"260px\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:9:\"link_text\";s:11:\"Donate Now!\";s:11:\"href_target\";b:1;s:17:\"graphic_animation\";s:5:\"pulse\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2762", "344", "_cornerstone_data", "a:4:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:532:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"/crested-butte-friends-of-the-library/\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join!\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:195:\"<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:5:\"Join!\";s:5:\"shape\";s:7:\"rounded\";s:4:\"href\";s:33:\"/gunnison-friends-of-the-library/\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Crested Butte Friends of the Library\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:97:\"Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:38:\"/crested-butte-friends-of-the-library/\";s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:70:\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Amazon smiles\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:11:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:12:\"graphic_size\";s:5:\"260px\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:9:\"link_text\";s:11:\"Donate Now!\";s:11:\"href_target\";b:1;s:17:\"graphic_animation\";s:5:\"pulse\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2763", "344", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2764", "344", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2765", "345", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:9:\"link_text\";s:11:\"Donate Now!\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}s:7:\"form_id\";s:3:\"160\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2766", "345", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2767", "345", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2768", "346", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}i:1;a:4:{s:5:\"_type\";s:3:\"row\";s:5:\"title\";s:10:\"New Item 2\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:48:\"Friends of the Library Members: blah, blah blah\n\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:4:\"Form\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:9:\"link_text\";s:11:\"Donate Now!\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}s:7:\"form_id\";s:3:\"160\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2769", "346", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2770", "346", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2774", "348", "_cornerstone_data", "a:3:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:9:\"link_text\";s:11:\"Donate Now!\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\";}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:48:\"Friends of the Library Members: blah, blah blah\n\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"Mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:2:{i:0;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:21:\"FOL Mission Statement\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:5:{s:7:\"content\";s:45:\"Add some content to your accordion item here.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:7:\"Support\";s:4:\"open\";b:1;}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:4:\"Form\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}s:7:\"form_id\";s:3:\"160\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("2771", "347", "_cornerstone_data", "a:3:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}i:1;a:4:{s:5:\"_type\";s:3:\"row\";s:5:\"title\";s:10:\"New Item 2\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:48:\"Friends of the Library Members: blah, blah blah\n\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:4:\"Form\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:9:\"link_text\";s:11:\"Donate Now!\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}s:7:\"form_id\";s:3:\"160\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"Mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:2:{i:0;a:5:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:21:\"FOL Mission Statement\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:7:\"content\";s:45:\"Add some content to your accordion item here.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:7:\"Support\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2772", "347", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2773", "347", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2775", "348", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2776", "348", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2777", "349", "_cornerstone_data", "a:3:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:9:\"link_text\";s:11:\"Donate Now!\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>Board Members: </strong>\n<ul>\n 	<li>President: Lynn Cudlip</li>\n 	<li></li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"Mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:2:{i:0;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:21:\"FOL Mission Statement\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:5:{s:7:\"content\";s:45:\"Add some content to your accordion item here.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:7:\"Support\";s:4:\"open\";b:1;}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:4:\"Form\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}s:7:\"form_id\";s:3:\"160\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("2778", "349", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2779", "349", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2780", "350", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("2815", "350", "evcal_lat", "38.5470839");
INSERT INTO `wpes_postmeta` VALUES("2782", "350", "_edit_lock", "1466002091:2");
INSERT INTO `wpes_postmeta` VALUES("2783", "350", "_edit_last", "2");
INSERT INTO `wpes_postmeta` VALUES("2784", "351", "_wp_attached_file", "2016/06/Co-Plateau.jpg");
INSERT INTO `wpes_postmeta` VALUES("2785", "351", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:333;s:4:\"file\";s:22:\"2016/06/Co-Plateau.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"Co-Plateau-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"Co-Plateau-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"Co-Plateau-100x67.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:67;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("2786", "350", "_thumbnail_id", "351");
INSERT INTO `wpes_postmeta` VALUES("2826", "350", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("2788", "350", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("2789", "350", "evo_location_tax_id", "6");
INSERT INTO `wpes_postmeta` VALUES("2790", "350", "evcal_location", "307 N. Wisconsin,  Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("2791", "350", "evcal_location_name", "Gunnison");
INSERT INTO `wpes_postmeta` VALUES("2792", "350", "evo_loc_img", "35");
INSERT INTO `wpes_postmeta` VALUES("2793", "350", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("2794", "350", "evcal_organizer", "Gunnison Library");
INSERT INTO `wpes_postmeta` VALUES("2795", "350", "evo_organizer_tax_id", "12");
INSERT INTO `wpes_postmeta` VALUES("2796", "350", "evcal_org_contact", "970-641-3485");
INSERT INTO `wpes_postmeta` VALUES("2797", "350", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2798", "350", "evcal_subtitle", "with presenter Bruce Bartleson");
INSERT INTO `wpes_postmeta` VALUES("2799", "350", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("2800", "350", "evcal_repeat", "no");
INSERT INTO `wpes_postmeta` VALUES("2801", "350", "evcal_rep_freq", "daily");
INSERT INTO `wpes_postmeta` VALUES("2802", "350", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("2803", "350", "evcal_rep_num", "1");
INSERT INTO `wpes_postmeta` VALUES("2804", "350", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("2805", "350", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("2806", "350", "evo_rep_WK", "a:1:{i:0;s:1:\"1\";}");
INSERT INTO `wpes_postmeta` VALUES("2807", "350", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2808", "350", "_evcal_exlink_option", "1");
INSERT INTO `wpes_postmeta` VALUES("2809", "350", "evo_hide_endtime", "yes");
INSERT INTO `wpes_postmeta` VALUES("2810", "350", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("2811", "350", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("2812", "350", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("2813", "350", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("2814", "350", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("2816", "350", "evcal_lon", "-106.9285923");
INSERT INTO `wpes_postmeta` VALUES("2817", "350", "evcal_srow", "1467054000");
INSERT INTO `wpes_postmeta` VALUES("2818", "350", "evcal_erow", "1467059400");
INSERT INTO `wpes_postmeta` VALUES("2819", "350", "_event_month", "6");
INSERT INTO `wpes_postmeta` VALUES("2820", "350", "_featured", "yes");
INSERT INTO `wpes_postmeta` VALUES("2822", "350", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("2823", "350", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("2824", "350", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("2825", "350", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("2830", "353", "_cornerstone_data", "a:5:{i:0;a:19:{s:5:\"title\";s:12:\"Image Slider\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:602:\"<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:11:\"/libraries/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Scrollers\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:134:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:134:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2827", "352", "_cornerstone_data", "a:5:{i:0;a:19:{s:5:\"title\";s:12:\"Image Slider\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}s:9:\"source_id\";s:1:\"2\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:602:\"<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:11:\"/libraries/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:13:\"FREE AND OPEN\";s:5:\"level\";s:2:\"h2\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:1;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:16:\"margin: 0 0 5px;\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}i:1;a:11:{s:7:\"content\";s:13:\"TO THE PUBLIC\";s:10:\"looks_like\";s:2:\"h2\";s:6:\"accent\";b:0;s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:3:\"man\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:15:\"custom-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:10:\"text_color\";s:7:\"#19bddf\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Scrollers\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:134:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:134:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2828", "352", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2829", "352", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("2831", "353", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2832", "353", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("2838", "103", "_wp_attachment_backup_sizes", "a:1:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:1200;s:6:\"height\";i:992;s:4:\"file\";s:17:\"Gunny-Friends.jpg\";}}");
INSERT INTO `wpes_postmeta` VALUES("2845", "355", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2846", "355", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2848", "356", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2849", "356", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2850", "357", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:4;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:270:\"&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:8:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:4;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:260:\"<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>\";}i:5;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:6;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:44:\"http://crcamerica.org/colorado-grants-guide/\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}i:7;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:10:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:1;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:4;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:5;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:6;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:7;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:87:\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\";}i:8;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:142:\"Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.\";}i:9;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:71:\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8567:\"[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"FLOOD PROTECTION\" open=\"false”]\n\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n[/x_accordion_item]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2851", "357", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2852", "357", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2900", "359", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("2860", "359", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("2861", "359", "evo_location_tax_id", "6");
INSERT INTO `wpes_postmeta` VALUES("2862", "359", "evcal_location", "307 N. Wisconsin,  Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("2863", "359", "evcal_location_name", "Gunnison");
INSERT INTO `wpes_postmeta` VALUES("2864", "359", "evo_loc_img", "35");
INSERT INTO `wpes_postmeta` VALUES("2865", "359", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("2866", "359", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2867", "359", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("2868", "359", "evcal_repeat", "no");
INSERT INTO `wpes_postmeta` VALUES("2869", "359", "evcal_rep_freq", "daily");
INSERT INTO `wpes_postmeta` VALUES("2870", "359", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("2871", "359", "evcal_rep_num", "1");
INSERT INTO `wpes_postmeta` VALUES("2872", "359", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("2873", "359", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("2874", "359", "evo_rep_WK", "a:1:{i:0;s:1:\"2\";}");
INSERT INTO `wpes_postmeta` VALUES("2875", "359", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2876", "359", "_evcal_exlink_option", "1");
INSERT INTO `wpes_postmeta` VALUES("2877", "359", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("2878", "359", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("2879", "359", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("2880", "359", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("2881", "359", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("2882", "359", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("2884", "359", "evcal_lon", "-106.9285923");
INSERT INTO `wpes_postmeta` VALUES("2885", "359", "evcal_srow", "1469556000");
INSERT INTO `wpes_postmeta` VALUES("2886", "359", "evcal_erow", "1469559600");
INSERT INTO `wpes_postmeta` VALUES("2887", "359", "_event_month", "7");
INSERT INTO `wpes_postmeta` VALUES("2888", "359", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("2890", "359", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("2891", "359", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("2892", "359", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("2893", "359", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("2901", "361", "_wp_attached_file", "2016/06/Gun-FOL.jpg");
INSERT INTO `wpes_postmeta` VALUES("2896", "359", "evcal_organizer", "Gunnison Library");
INSERT INTO `wpes_postmeta` VALUES("2897", "359", "evo_organizer_tax_id", "12");
INSERT INTO `wpes_postmeta` VALUES("2898", "359", "evcal_org_contact", "970-641-3485");
INSERT INTO `wpes_postmeta` VALUES("2899", "359", "_thumbnail_id", "360");
INSERT INTO `wpes_postmeta` VALUES("2902", "361", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2459;s:6:\"height\";i:1944;s:4:\"file\";s:19:\"2016/06/Gun-FOL.jpg\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"Gun-FOL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"Gun-FOL-300x237.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:237;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"Gun-FOL-768x607.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:607;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"Gun-FOL-1024x810.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:810;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:18:\"Gun-FOL-100x79.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:79;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"entry\";a:4:{s:4:\"file\";s:20:\"Gun-FOL-1184x936.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:936;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:13:\"entry-cropped\";a:4:{s:4:\"file\";s:20:\"Gun-FOL-1184x662.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:662;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:15:\"entry-fullwidth\";a:4:{s:4:\"file\";s:20:\"Gun-FOL-1184x936.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:936;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"entry-cropped-fullwidth\";a:4:{s:4:\"file\";s:20:\"Gun-FOL-1184x662.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:662;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:3:\"2.2\";s:6:\"credit\";s:6:\"Picasa\";s:6:\"camera\";s:9:\"iPhone 5s\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1466014178\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:4:\"4.15\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:17:\"0.033333333333333\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("2903", "362", "_cornerstone_data", "a:3:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:9:\"link_text\";s:11:\"Donate Now!\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:189:\"<strong>Board Members: </strong>\n<ul>\n 	<li>President: Lynn Cudlip</li>\n 	<li>Vice-President: Margaret Alcock</li>\n 	<li>Secretary: Anne Ryter</li>\n 	<li>Treasurer: Barb Carroll</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:71:\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"Mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:2:{i:0;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:21:\"FOL Mission Statement\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:5:{s:7:\"content\";s:45:\"Add some content to your accordion item here.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:7:\"Support\";s:4:\"open\";b:1;}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:4:\"Form\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}s:7:\"form_id\";s:3:\"160\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("2904", "362", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2905", "362", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2906", "363", "_cornerstone_data", "a:3:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:9:\"link_text\";s:11:\"Donate Now!\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:189:\"<strong>Board Members: </strong>\n<ul>\n 	<li>President: Lynn Cudlip</li>\n 	<li>Vice-President: Margaret Alcock</li>\n 	<li>Secretary: Anne Ryter</li>\n 	<li>Treasurer: Barb Carroll</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:71:\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"Mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:2:{i:0;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:158:\"Gunnison Friends of the Library is a local non-profit group whose purpose is to promote the use and enjoyment of the library for the benefit of the community.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:5:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:7:\"Support\";s:4:\"open\";b:1;s:7:\"content\";s:164:\"We provide financial support to the Gunnison Library through furnishings, technology and books. We offer programming support and fundraise on behalf of the library.\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:4:\"Form\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}s:7:\"form_id\";s:3:\"160\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("2907", "363", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2908", "363", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2909", "364", "_cornerstone_data", "a:3:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:53:\"Use the link. Select your charity. <br>Thank you.<br>\";s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:9:\"link_text\";s:11:\"Donate Now!\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;}i:1;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:189:\"<strong>Board Members: </strong>\n<ul>\n 	<li>President: Lynn Cudlip</li>\n 	<li>Vice-President: Margaret Alcock</li>\n 	<li>Secretary: Anne Ryter</li>\n 	<li>Treasurer: Barb Carroll</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:71:\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:4:\"45px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"Mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:2:{i:0;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:158:\"Gunnison Friends of the Library is a local non-profit group whose purpose is to promote the use and enjoyment of the library for the benefit of the community.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:5:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:7:\"Support\";s:4:\"open\";b:1;s:7:\"content\";s:164:\"We provide financial support to the Gunnison Library through furnishings, technology and books. We offer programming support and fundraise on behalf of the library.\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:4:\"Form\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}s:7:\"form_id\";s:3:\"160\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("2910", "364", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2911", "364", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2912", "365", "_cornerstone_data", "a:6:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"The Center for Adult & Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.\";}i:1;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"100px\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:19:\"Immigrant Resources\";s:4:\"href\";s:21:\"/immigrant-resources/\";s:5:\"shape\";s:7:\"rounded\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:3:{i:0;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:9:\"Volunteer\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;s:4:\"href\";s:142:\"https://docs.google.com/a/gunnisoncountylibraries.org/forms/d/1Cm7EEiwY8ZptXFrngOp3x-sPeXE7dmWWx-M63cTHZPU/viewform?c=0&w=1&usp=mail_form_link\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:23:\"Download Class Schedule\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:243:\"<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n<a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Donate\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:314:\"<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Purpose Stament\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1974:\"<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong> We offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:17:\"Current Offerings\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:910:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("2913", "365", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2914", "365", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2918", "367", "_cornerstone_data", "a:6:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"The Center for Adult & Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.\";}i:1;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"100px\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:19:\"Immigrant Resources\";s:4:\"href\";s:21:\"/immigrant-resources/\";s:5:\"shape\";s:7:\"rounded\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:3:{i:0;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:9:\"Volunteer\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;s:4:\"href\";s:93:\"https://docs.google.com/forms/d/1Cm7EEiwY8ZptXFrngOp3x-sPeXE7dmWWx-M63cTHZPU/viewform?c=0&w=1\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:23:\"Download Class Schedule\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:243:\"<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n<a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Donate\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:314:\"<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Purpose Stament\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1974:\"<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong> We offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:17:\"Current Offerings\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1067:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]<a href=\"https://docs.google.com/a/gunnisoncountylibraries.org/forms/d/1Cm7EEiwY8ZptXFrngOp3x-sPeXE7dmWWx-M63cTHZPU/viewform?c=0&w=1&usp=mail_form_link\"></a>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("2915", "366", "_cornerstone_data", "a:6:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Sub Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:35:\"Center for Adult & Family Education\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Video/mission\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:122:\"<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"The Center for Adult & Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.\";}i:1;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"100px\";}i:2;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:19:\"Immigrant Resources\";s:4:\"href\";s:21:\"/immigrant-resources/\";s:5:\"shape\";s:7:\"rounded\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"CAFE Info\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:3:{i:0;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:9:\"Volunteer\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;s:4:\"href\";s:142:\"https://docs.google.com/a/gunnisoncountylibraries.org/forms/d/1Cm7EEiwY8ZptXFrngOp3x-sPeXE7dmWWx-M63cTHZPU/viewform?c=0&w=1&usp=mail_form_link\";}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:90:\"<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:23:\"Download Class Schedule\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:243:\"<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n<a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Donate\";s:5:\"shape\";s:7:\"rounded\";s:5:\"block\";b:1;}i:1;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:314:\"<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Purpose Stament\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1974:\"<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong> We offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:4;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Offerings title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Current Offerings\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:5;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:17:\"Current Offerings\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1067:\"Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]<a href=\"https://docs.google.com/a/gunnisoncountylibraries.org/forms/d/1Cm7EEiwY8ZptXFrngOp3x-sPeXE7dmWWx-M63cTHZPU/viewform?c=0&w=1&usp=mail_form_link\"></a>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("2916", "366", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2917", "366", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2919", "367", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2920", "367", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("2924", "76", "_wp_trash_meta_time", "1467037191");
INSERT INTO `wpes_postmeta` VALUES("2923", "76", "_wp_trash_meta_status", "publish");
INSERT INTO `wpes_postmeta` VALUES("2925", "76", "_wp_desired_post_slug", "library-foundation-board");
INSERT INTO `wpes_postmeta` VALUES("2927", "370", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2928", "370", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("2929", "371", "_cornerstone_data", "a:5:{i:0;a:19:{s:5:\"title\";s:12:\"Image Slider\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:602:\"<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:11:\"/libraries/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Scrollers\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:134:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:134:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("2930", "371", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("2931", "371", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("2932", "372", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("2954", "372", "_featured", "yes");
INSERT INTO `wpes_postmeta` VALUES("2934", "372", "_edit_lock", "1468423916:2");
INSERT INTO `wpes_postmeta` VALUES("2935", "372", "_edit_last", "2");
INSERT INTO `wpes_postmeta` VALUES("3321", "372", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("2937", "372", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("2938", "372", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("2939", "372", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2940", "372", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("2941", "372", "evcal_repeat", "no");
INSERT INTO `wpes_postmeta` VALUES("2942", "372", "evcal_rep_freq", "daily");
INSERT INTO `wpes_postmeta` VALUES("2943", "372", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("2944", "372", "evcal_rep_num", "1");
INSERT INTO `wpes_postmeta` VALUES("2945", "372", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("2946", "372", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("2947", "372", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2948", "372", "_evcal_exlink_option", "1");
INSERT INTO `wpes_postmeta` VALUES("2949", "372", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("2950", "372", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("2951", "372", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("2952", "372", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("2953", "372", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("2955", "374", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("2984", "374", "evcal_srow", "1467140400");
INSERT INTO `wpes_postmeta` VALUES("2957", "374", "_edit_lock", "1467041213:3");
INSERT INTO `wpes_postmeta` VALUES("2958", "374", "_edit_last", "3");
INSERT INTO `wpes_postmeta` VALUES("2962", "374", "repeat_intervals", "a:13:{i:0;a:2:{i:0;s:10:\"1467140400\";i:1;s:10:\"1467144000\";}i:1;a:2:{i:0;s:10:\"1467745200\";i:1;s:10:\"1467748800\";}i:2;a:2:{i:0;s:10:\"1470164400\";i:1;s:10:\"1470168000\";}i:3;a:2:{i:0;s:10:\"1473188400\";i:1;s:10:\"1473192000\";}i:4;a:2:{i:0;s:10:\"1475607600\";i:1;s:10:\"1475611200\";}i:5;a:2:{i:0;s:10:\"1478026800\";i:1;s:10:\"1478030400\";}i:6;a:2:{i:0;s:10:\"1481050800\";i:1;s:10:\"1481054400\";}i:7;a:2:{i:0;s:10:\"1483470000\";i:1;s:10:\"1483473600\";}i:8;a:2:{i:0;s:10:\"1486494000\";i:1;s:10:\"1486497600\";}i:9;a:2:{i:0;s:10:\"1488913200\";i:1;s:10:\"1488916800\";}i:10;a:2:{i:0;s:10:\"1491332400\";i:1;s:10:\"1491336000\";}i:11;a:2:{i:0;s:10:\"1493751600\";i:1;s:10:\"1493755200\";}i:12;a:2:{i:0;s:10:\"1496775600\";i:1;s:10:\"1496779200\";}}");
INSERT INTO `wpes_postmeta` VALUES("2964", "374", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("2965", "374", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("2966", "374", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2967", "374", "evcal_subtitle", "AUTHOR OF Midnight Auto Supply");
INSERT INTO `wpes_postmeta` VALUES("2968", "374", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("2969", "374", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("2970", "374", "evcal_rep_freq", "custom");
INSERT INTO `wpes_postmeta` VALUES("2971", "374", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("2972", "374", "evcal_rep_num", "12");
INSERT INTO `wpes_postmeta` VALUES("2973", "374", "evp_repeat_rb", "dow");
INSERT INTO `wpes_postmeta` VALUES("2974", "374", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("2975", "374", "evo_rep_WK", "a:1:{i:0;s:1:\"2\";}");
INSERT INTO `wpes_postmeta` VALUES("2976", "374", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("2977", "374", "_evcal_exlink_option", "1");
INSERT INTO `wpes_postmeta` VALUES("2978", "374", "evo_hide_endtime", "yes");
INSERT INTO `wpes_postmeta` VALUES("2979", "374", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("2980", "374", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("2981", "374", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("2982", "374", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("2983", "374", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("2985", "374", "evcal_erow", "1467144000");
INSERT INTO `wpes_postmeta` VALUES("2986", "374", "_event_month", "6");
INSERT INTO `wpes_postmeta` VALUES("2987", "374", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("2988", "374", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("2989", "374", "evo_location_tax_id", "7");
INSERT INTO `wpes_postmeta` VALUES("2990", "374", "evcal_location", "504 Maroon Avenue,  Crested Butte, CO 81224 ");
INSERT INTO `wpes_postmeta` VALUES("2991", "374", "evcal_location_name", "Crested Butte");
INSERT INTO `wpes_postmeta` VALUES("2992", "374", "evo_loc_img", "30");
INSERT INTO `wpes_postmeta` VALUES("2993", "374", "evcal_organizer", "Crested Butte Library");
INSERT INTO `wpes_postmeta` VALUES("2994", "374", "evo_organizer_tax_id", "13");
INSERT INTO `wpes_postmeta` VALUES("2995", "374", "evcal_org_contact", "970-349-6535");
INSERT INTO `wpes_postmeta` VALUES("2996", "374", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("2997", "374", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("2998", "374", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("2999", "374", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("3000", "374", "evcal_lat", "38.8706436");
INSERT INTO `wpes_postmeta` VALUES("3001", "374", "evcal_lon", "-106.9825588");
INSERT INTO `wpes_postmeta` VALUES("3002", "374", "_thumbnail_id", "194");
INSERT INTO `wpes_postmeta` VALUES("3010", "376", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3011", "376", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3012", "377", "_cornerstone_data", "a:4:{i:0;a:5:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"250px\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_image\";s:90:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library-banner-sm.png\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"Content\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:817:\"Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.\n\n[x_button shape=\"rounded\" size=\"regular\" float=\"none\" circle=\"false\" href=\"http://www.gunnisoncountylibraries.org/node/125\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Library Card Sign-up[/x_button]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:3:\"Map\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"_type\";s:10:\"google-map\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:17:\"google-map-marker\";s:5:\"title\";s:12:\"Map Marker 1\";s:8:\"elements\";a:0:{}s:3:\"lng\";s:11:\"-106.928592\";s:3:\"lat\";s:9:\"38.547084\";}}s:12:\"no_container\";b:1;s:3:\"hue\";s:0:\"\";s:3:\"lat\";s:9:\"38.547084\";s:3:\"lng\";s:11:\"-106.928592\";s:4:\"zoom\";s:2:\"15\";s:12:\"zoom_control\";b:1;s:4:\"drag\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}s:7:\"form_id\";s:3:\"160\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("3013", "377", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3014", "377", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3015", "378", "_cornerstone_data", "a:4:{i:0;a:5:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Image\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:5:\"250px\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"bg_type\";s:5:\"image\";s:8:\"bg_image\";s:90:\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library-banner-sm.png\";}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:7:\"Content\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:821:\"Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.\n\n[x_button shape=\"rounded\" size=\"regular\" float=\"none\" circle=\"false\" href=\"http://gunnisonld.opac.marmot.org/MyAccount/SelfReg\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Library Card Sign-up[/x_button]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:2;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:3:\"Map\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"_type\";s:10:\"google-map\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:17:\"google-map-marker\";s:5:\"title\";s:12:\"Map Marker 1\";s:8:\"elements\";a:0:{}s:3:\"lng\";s:11:\"-106.928592\";s:3:\"lat\";s:9:\"38.547084\";}}s:12:\"no_container\";b:1;s:3:\"hue\";s:0:\"\";s:3:\"lat\";s:9:\"38.547084\";s:3:\"lng\";s:11:\"-106.928592\";s:4:\"zoom\";s:2:\"15\";s:12:\"zoom_control\";b:1;s:4:\"drag\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 4\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:14:\"contact-form-7\";s:8:\"elements\";a:0:{}s:7:\"form_id\";s:3:\"160\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("3016", "378", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3017", "378", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3018", "379", "_wp_attached_file", "2016/06/gunnison-country.png");
INSERT INTO `wpes_postmeta` VALUES("3019", "379", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:300;s:6:\"height\";i:432;s:4:\"file\";s:28:\"2016/06/gunnison-country.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"gunnison-country-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"gunnison-country-208x300.png\";s:5:\"width\";i:208;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:28:\"gunnison-country-100x144.png\";s:5:\"width\";i:100;s:6:\"height\";i:144;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("3020", "372", "_thumbnail_id", "379");
INSERT INTO `wpes_postmeta` VALUES("3022", "372", "evo_location_tax_id", "7");
INSERT INTO `wpes_postmeta` VALUES("3023", "372", "evcal_location", "504 Maroon Avenue,  Crested Butte, CO 81224 ");
INSERT INTO `wpes_postmeta` VALUES("3024", "372", "evcal_location_name", "Crested Butte");
INSERT INTO `wpes_postmeta` VALUES("3025", "372", "evo_loc_img", "30");
INSERT INTO `wpes_postmeta` VALUES("3026", "372", "evcal_organizer", "Crested Butte Library");
INSERT INTO `wpes_postmeta` VALUES("3027", "372", "evo_organizer_tax_id", "13");
INSERT INTO `wpes_postmeta` VALUES("3028", "372", "evcal_org_contact", "970-349-6535");
INSERT INTO `wpes_postmeta` VALUES("3029", "372", "evo_rep_WK", "a:1:{i:0;s:1:\"2\";}");
INSERT INTO `wpes_postmeta` VALUES("3030", "372", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("3031", "372", "evcal_lat", "38.8706436");
INSERT INTO `wpes_postmeta` VALUES("3032", "372", "evcal_lon", "-106.9825588");
INSERT INTO `wpes_postmeta` VALUES("3033", "372", "evcal_srow", "1468954800");
INSERT INTO `wpes_postmeta` VALUES("3034", "372", "evcal_erow", "1468958400");
INSERT INTO `wpes_postmeta` VALUES("3035", "372", "_event_month", "7");
INSERT INTO `wpes_postmeta` VALUES("3037", "380", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3622:\"<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"title\";s:16:\"Accordion Item 1\";s:7:\"content\";s:45:\"Add some content to your accordion item here.\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:16:\"Accordion Item 2\";s:7:\"content\";s:45:\"Add some content to your accordion item here.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:16:\"Accordion Item 3\";s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("3038", "380", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3039", "380", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3040", "382", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3622:\"<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:6:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:366:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\";}i:5;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:16:\"Accordion Item 6\";s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3041", "382", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3042", "382", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3043", "383", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3622:\"<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:6:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:721:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy\";}i:5;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:8:\"Wireless\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3044", "383", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3045", "383", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3046", "384", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3622:\"<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:6:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:721:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:8:\"Wireless\";s:7:\"content\";s:232:\"Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. \";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3047", "384", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3048", "384", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3049", "385", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3622:\"<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:9:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:721:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:8:\"Wireless\";s:7:\"content\";s:232:\"Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. \";}i:6;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Loan Periods\";s:8:\"elements\";a:0:{}s:7:\"content\";s:538:\"<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\";}i:7;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:16:\"Accordion Item 8\";s:8:\"elements\";a:0:{}}i:8;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:16:\"Accordion Item 9\";s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3050", "385", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3051", "385", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3052", "386", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3622:\"<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:9:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:721:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:8:\"Wireless\";s:7:\"content\";s:232:\"Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. \";}i:6;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Loan Periods\";s:8:\"elements\";a:0:{}s:7:\"content\";s:538:\"<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\";}i:7;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:22:\"Code of Conduct Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:159:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\";}i:8;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:16:\"Accordion Item 9\";s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3053", "386", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3054", "386", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3055", "387", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3622:\"<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:12:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:721:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:8:\"Wireless\";s:7:\"content\";s:232:\"Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. \";}i:6;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Loan Periods\";s:8:\"elements\";a:0:{}s:7:\"content\";s:538:\"<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\";}i:7;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:22:\"Code of Conduct Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:159:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\";}i:8;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:20:\"Colorado Library Law\";s:8:\"elements\";a:0:{}}i:9;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:29:\"Public Records Request Policy\";s:8:\"elements\";a:0:{}}i:10;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:17:\"Accordion Item 11\";s:8:\"elements\";a:0:{}}i:11;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:17:\"Accordion Item 12\";s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3056", "387", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3057", "387", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3058", "388", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3622:\"<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:12:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:721:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:8:\"Wireless\";s:7:\"content\";s:232:\"Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. \";}i:6;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Loan Periods\";s:8:\"elements\";a:0:{}s:7:\"content\";s:538:\"<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\";}i:7;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:22:\"Code of Conduct Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:159:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\";}i:8;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:20:\"Colorado Library Law\";s:8:\"elements\";a:0:{}}i:9;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:29:\"Public Records Request Policy\";s:8:\"elements\";a:0:{}}i:10;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:17:\"Proctoring Policy\";s:8:\"elements\";a:0:{}}i:11;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:30:\"ADA Service Animals Guidelines\";s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3059", "388", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3060", "388", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3067", "391", "_cornerstone_data", "a:1:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:14:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:721:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:8:\"Wireless\";s:7:\"content\";s:232:\"Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. \";}i:6;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Loan Periods\";s:8:\"elements\";a:0:{}s:7:\"content\";s:538:\"<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\";}i:7;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:22:\"Code of Conduct Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:159:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\";}i:8;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:20:\"Colorado Library Law\";s:8:\"elements\";a:0:{}}i:9;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:29:\"Public Records Request Policy\";s:8:\"elements\";a:0:{}}i:10;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:17:\"Proctoring Policy\";s:8:\"elements\";a:0:{}}i:11;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:30:\"ADA Service Animals Guidelines\";s:8:\"elements\";a:0:{}}i:12;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:24:\"Strategic Plan 2016-2018\";s:8:\"elements\";a:0:{}}i:13;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:11:\"2015 Budget\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3061", "389", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3622:\"<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:14:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:721:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:8:\"Wireless\";s:7:\"content\";s:232:\"Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. \";}i:6;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Loan Periods\";s:8:\"elements\";a:0:{}s:7:\"content\";s:538:\"<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\";}i:7;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:22:\"Code of Conduct Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:159:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\";}i:8;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:20:\"Colorado Library Law\";s:8:\"elements\";a:0:{}}i:9;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:29:\"Public Records Request Policy\";s:8:\"elements\";a:0:{}}i:10;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:17:\"Proctoring Policy\";s:8:\"elements\";a:0:{}}i:11;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:30:\"ADA Service Animals Guidelines\";s:8:\"elements\";a:0:{}}i:12;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:24:\"Strategic Plan 2016-2018\";s:8:\"elements\";a:0:{}}i:13;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:17:\"Accordion Item 14\";s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3062", "389", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3063", "389", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3064", "390", "_cornerstone_data", "a:2:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:3622:\"<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:14:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:721:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:8:\"Wireless\";s:7:\"content\";s:232:\"Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. \";}i:6;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Loan Periods\";s:8:\"elements\";a:0:{}s:7:\"content\";s:538:\"<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\";}i:7;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:22:\"Code of Conduct Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:159:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\";}i:8;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:20:\"Colorado Library Law\";s:8:\"elements\";a:0:{}}i:9;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:29:\"Public Records Request Policy\";s:8:\"elements\";a:0:{}}i:10;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:17:\"Proctoring Policy\";s:8:\"elements\";a:0:{}}i:11;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:30:\"ADA Service Animals Guidelines\";s:8:\"elements\";a:0:{}}i:12;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:24:\"Strategic Plan 2016-2018\";s:8:\"elements\";a:0:{}}i:13;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:11:\"2015 Budget\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3065", "390", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3066", "390", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3068", "391", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3069", "391", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3070", "392", "_cornerstone_data", "a:1:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:14:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:721:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:8:\"Wireless\";s:7:\"content\";s:232:\"Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. \";}i:6;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Loan Periods\";s:8:\"elements\";a:0:{}s:7:\"content\";s:538:\"<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\";}i:7;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:22:\"Code of Conduct Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:159:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\";}i:8;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:20:\"Colorado Library Law\";s:8:\"elements\";a:0:{}}i:9;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:29:\"Public Records Request Policy\";s:8:\"elements\";a:0:{}}i:10;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:17:\"Proctoring Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:116:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\";}i:11;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:30:\"ADA Service Animals Guidelines\";s:8:\"elements\";a:0:{}s:7:\"content\";s:88:\"<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\";}i:12;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:24:\"Strategic Plan 2016-2018\";s:8:\"elements\";a:0:{}}i:13;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:11:\"2015 Budget\";s:7:\"content\";s:127:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3071", "392", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3072", "392", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3073", "393", "_cornerstone_data", "a:1:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:14:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:721:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:8:\"Wireless\";s:7:\"content\";s:232:\"Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. \";}i:6;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Loan Periods\";s:8:\"elements\";a:0:{}s:7:\"content\";s:538:\"<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\";}i:7;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:22:\"Code of Conduct Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:159:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\";}i:8;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:20:\"Colorado Library Law\";s:8:\"elements\";a:0:{}}i:9;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:29:\"Public Records Request Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:144:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\";}i:10;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:17:\"Proctoring Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:116:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\";}i:11;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:30:\"ADA Service Animals Guidelines\";s:8:\"elements\";a:0:{}s:7:\"content\";s:88:\"<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\";}i:12;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:24:\"Strategic Plan 2016-2018\";s:8:\"elements\";a:0:{}}i:13;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:11:\"2015 Budget\";s:7:\"content\";s:127:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3074", "393", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3075", "393", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3076", "394", "_cornerstone_data", "a:1:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:14:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:721:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:8:\"Wireless\";s:7:\"content\";s:232:\"Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. \";}i:6;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Loan Periods\";s:8:\"elements\";a:0:{}s:7:\"content\";s:538:\"<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\";}i:7;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:22:\"Code of Conduct Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:159:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\";}i:8;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:20:\"Colorado Library Law\";s:8:\"elements\";a:0:{}s:7:\"content\";s:229:\"<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf</a>\";}i:9;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:29:\"Public Records Request Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:144:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\";}i:10;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:17:\"Proctoring Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:116:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\";}i:11;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:30:\"ADA Service Animals Guidelines\";s:8:\"elements\";a:0:{}s:7:\"content\";s:88:\"<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\";}i:12;a:3:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:24:\"Strategic Plan 2016-2018\";s:8:\"elements\";a:0:{}}i:13;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:11:\"2015 Budget\";s:7:\"content\";s:127:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3077", "394", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3078", "394", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3079", "395", "_wp_attached_file", "2016/06/Strategic-Plan_public-view.pdf");
INSERT INTO `wpes_postmeta` VALUES("3086", "399", "_cornerstone_data", "a:1:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:14:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:721:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:8:\"Wireless\";s:7:\"content\";s:232:\"Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. \";}i:6;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Loan Periods\";s:8:\"elements\";a:0:{}s:7:\"content\";s:538:\"<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\";}i:7;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:22:\"Code of Conduct Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:159:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\";}i:8;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:142:\"<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\";s:4:\"open\";b:1;}i:9;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:29:\"Public Records Request Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:144:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\";}i:10;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:17:\"Proctoring Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:116:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\";}i:11;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:30:\"ADA Service Animals Guidelines\";s:8:\"elements\";a:0:{}s:7:\"content\";s:88:\"<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\";}i:12;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:24:\"Strategic Plan 2016-2018\";s:8:\"elements\";a:0:{}s:7:\"content\";s:119:\"<a href=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Strategic-Plan_public-view.pdf\">Strategic Plan</a>\";}i:13;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:11:\"2015 Budget\";s:7:\"content\";s:127:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3083", "398", "_cornerstone_data", "a:1:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:14:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:721:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:8:\"Wireless\";s:7:\"content\";s:232:\"Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. \";}i:6;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Loan Periods\";s:8:\"elements\";a:0:{}s:7:\"content\";s:538:\"<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\";}i:7;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:22:\"Code of Conduct Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:159:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\";}i:8;a:5:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:20:\"Colorado Library Law\";s:8:\"elements\";a:0:{}s:7:\"content\";s:140:\"<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Download File HERE</a>\";s:4:\"open\";b:1;}i:9;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:29:\"Public Records Request Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:144:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\";}i:10;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:17:\"Proctoring Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:116:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\";}i:11;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:30:\"ADA Service Animals Guidelines\";s:8:\"elements\";a:0:{}s:7:\"content\";s:88:\"<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\";}i:12;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:24:\"Strategic Plan 2016-2018\";s:8:\"elements\";a:0:{}s:7:\"content\";s:119:\"<a href=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Strategic-Plan_public-view.pdf\">Strategic Plan</a>\";}i:13;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:11:\"2015 Budget\";s:7:\"content\";s:127:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3080", "396", "_cornerstone_data", "a:1:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:14:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:721:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:8:\"Wireless\";s:7:\"content\";s:232:\"Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. \";}i:6;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Loan Periods\";s:8:\"elements\";a:0:{}s:7:\"content\";s:538:\"<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\";}i:7;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:22:\"Code of Conduct Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:159:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\";}i:8;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:20:\"Colorado Library Law\";s:8:\"elements\";a:0:{}s:7:\"content\";s:229:\"<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf</a>\";}i:9;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:29:\"Public Records Request Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:144:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\";}i:10;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:17:\"Proctoring Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:116:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\";}i:11;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:30:\"ADA Service Animals Guidelines\";s:8:\"elements\";a:0:{}s:7:\"content\";s:88:\"<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\";}i:12;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:24:\"Strategic Plan 2016-2018\";s:8:\"elements\";a:0:{}s:7:\"content\";s:119:\"<a href=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Strategic-Plan_public-view.pdf\">Strategic Plan</a>\";}i:13;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:11:\"2015 Budget\";s:7:\"content\";s:127:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3081", "396", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3082", "396", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3084", "398", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3085", "398", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3087", "399", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3088", "399", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3089", "400", "_cornerstone_data", "a:1:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:14:{i:0;a:5:{s:5:\"title\";s:6:\"Vision\";s:7:\"content\";s:167:\"Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. \";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:1;a:4:{s:5:\"title\";s:7:\"Mission\";s:7:\"content\";s:149:\"Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:11:\"Core Values\";s:8:\"elements\";a:0:{}s:7:\"content\";s:359:\"Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n\";}i:3;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:18:\"Get a Library Card\";s:8:\"elements\";a:0:{}s:7:\"content\";s:582:\"Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n\";}i:4;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Computer Use\";s:8:\"elements\";a:0:{}s:7:\"content\";s:721:\"To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy\";}i:5;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:8:\"Wireless\";s:7:\"content\";s:232:\"Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. \";}i:6;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:12:\"Loan Periods\";s:8:\"elements\";a:0:{}s:7:\"content\";s:538:\"<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\";}i:7;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:22:\"Code of Conduct Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:159:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\";}i:8;a:5:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:151:\"<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Download Colorado Library Law</a>\";s:4:\"open\";b:1;s:5:\"title\";s:20:\"Colorado Library Law\";}i:9;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:29:\"Public Records Request Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:144:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\";}i:10;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:17:\"Proctoring Policy\";s:8:\"elements\";a:0:{}s:7:\"content\";s:116:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\";}i:11;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:30:\"ADA Service Animals Guidelines\";s:8:\"elements\";a:0:{}s:7:\"content\";s:88:\"<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\";}i:12;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:24:\"Strategic Plan 2016-2018\";s:8:\"elements\";a:0:{}s:7:\"content\";s:119:\"<a href=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Strategic-Plan_public-view.pdf\">Strategic Plan</a>\";}i:13;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:5:\"title\";s:11:\"2015 Budget\";s:7:\"content\";s:127:\"<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3090", "400", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3091", "400", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3093", "401", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3094", "401", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3096", "402", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3097", "402", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3098", "403", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:9:\"link_text\";s:11:\"Donate Now!\";}i:1;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"title\";s:4:\"Join\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:750:\"Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button]\";}i:1;a:4:{s:5:\"title\";s:9:\"Volunteer\";s:7:\"content\";s:382:\"We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Contact\";s:8:\"elements\";a:0:{}s:7:\"content\";s:83:\"Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1741:\"<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, established in 1998, to promote awareness of the library\'s facilities and services to Crested Butte.\n\nYour support enables us to help fund many of the library\'s programs and activities, as well as physical improvements to the building and scholarship help for local students. None of this would be possible without the contributions of donors like you.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green (Treasurer)</li>\n 	<li>Teresa Rijks (Secretary)</li>\n 	<li>Susan Reeves</li>\n 	<li>Kim Sherman</li>\n 	<li>Barbara Bartusch</li>\n 	<li>Monica Ariowitsch</li>\n</ul>\n<strong>Become a Friend of the Crested Butte Library</strong>\n\nIndividual memberships start as low as $15. All contributions are tax-deductible. Membership applications are available at the Crested Butte Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>History of the Old Rock Community Library</strong>\n\nThe Crested Butte Branch Library of Gunnison County Libraries is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\n&nbsp;\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("3099", "403", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3100", "403", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3102", "404", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3103", "404", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3105", "405", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3106", "405", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3108", "406", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3109", "406", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3111", "407", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3112", "407", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3223", "428", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:4;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:270:\"&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:8:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:4;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:260:\"<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>\";}i:5;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:6;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:44:\"http://crcamerica.org/colorado-grants-guide/\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}i:7;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:10:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:1;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:4;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:5;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:6;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:7;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:87:\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\";}i:8;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:142:\"Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.\";}i:9;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:71:\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8486:\"[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3113", "408", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:4;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:270:\"&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:8:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:4;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:260:\"<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>\";}i:5;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:6;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:44:\"http://crcamerica.org/colorado-grants-guide/\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}i:7;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:10:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:1;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:4;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:5;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:6;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:7;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:87:\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\";}i:8;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:142:\"Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.\";}i:9;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:71:\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8567:\"[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"FLOOD PROTECTION\" open=\"false”]\n\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n[/x_accordion_item]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3114", "408", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3115", "408", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3116", "409", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:9:\"link_text\";s:11:\"Donate Now!\";}i:1;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"title\";s:4:\"Join\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:800:\"Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<a href=\"http//bit.ly/29vcu0P\" target=\"blank\"><input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" /></a>\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button]\";}i:1;a:4:{s:5:\"title\";s:9:\"Volunteer\";s:7:\"content\";s:258:\"We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Contact\";s:8:\"elements\";a:0:{}s:7:\"content\";s:83:\"Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1741:\"<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, established in 1998, to promote awareness of the library\'s facilities and services to Crested Butte.\n\nYour support enables us to help fund many of the library\'s programs and activities, as well as physical improvements to the building and scholarship help for local students. None of this would be possible without the contributions of donors like you.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green (Treasurer)</li>\n 	<li>Teresa Rijks (Secretary)</li>\n 	<li>Susan Reeves</li>\n 	<li>Kim Sherman</li>\n 	<li>Barbara Bartusch</li>\n 	<li>Monica Ariowitsch</li>\n</ul>\n<strong>Become a Friend of the Crested Butte Library</strong>\n\nIndividual memberships start as low as $15. All contributions are tax-deductible. Membership applications are available at the Crested Butte Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>History of the Old Rock Community Library</strong>\n\nThe Crested Butte Branch Library of Gunnison County Libraries is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\n&nbsp;\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("3117", "409", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3118", "409", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3119", "410", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:9:\"link_text\";s:11:\"Donate Now!\";}i:1;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"title\";s:4:\"Join\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:801:\"Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<a href=\"http://bit.ly/29vcu0P\" target=\"blank\"><input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" /></a>\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button]\";}i:1;a:4:{s:5:\"title\";s:9:\"Volunteer\";s:7:\"content\";s:258:\"We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Contact\";s:8:\"elements\";a:0:{}s:7:\"content\";s:83:\"Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1741:\"<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, established in 1998, to promote awareness of the library\'s facilities and services to Crested Butte.\n\nYour support enables us to help fund many of the library\'s programs and activities, as well as physical improvements to the building and scholarship help for local students. None of this would be possible without the contributions of donors like you.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green (Treasurer)</li>\n 	<li>Teresa Rijks (Secretary)</li>\n 	<li>Susan Reeves</li>\n 	<li>Kim Sherman</li>\n 	<li>Barbara Bartusch</li>\n 	<li>Monica Ariowitsch</li>\n</ul>\n<strong>Become a Friend of the Crested Butte Library</strong>\n\nIndividual memberships start as low as $15. All contributions are tax-deductible. Membership applications are available at the Crested Butte Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>History of the Old Rock Community Library</strong>\n\nThe Crested Butte Branch Library of Gunnison County Libraries is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\n&nbsp;\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("3120", "410", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3121", "410", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3122", "411", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/3 + 2/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:4:\"href\";s:23:\"http://smile.amazon.com\";s:11:\"href_target\";b:1;s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:9:\"link_text\";s:11:\"Donate Now!\";}i:1;a:2:{s:5:\"_type\";s:9:\"accordion\";s:8:\"elements\";a:3:{i:0;a:5:{s:5:\"title\";s:4:\"Join\";s:4:\"open\";b:1;s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1065:\"Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<form action=\"https://www.paypal.com/cgi-bin/webscr\" method=\"post\"><br><input type=\"hidden\" name=\"cmd\" value=\"_s-xclick\"><br><input type=\"hidden\" name=\"hosted_button_id\" value=\"FQBPCMMG42MHY\"><br><input type=\"image\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" border=\"0\" name=\"submit\" alt=\"PayPal - The safer, easier way to pay online!\"><br><img alt=\"\" border=\"0\" src=\"https://www.paypal.com/en_US/i/scr/pixel.gif\" width=\"1\" height=\"1\"><br></form>\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button]\";}i:1;a:4:{s:5:\"title\";s:9:\"Volunteer\";s:7:\"content\";s:258:\"We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>\";s:5:\"_type\";s:14:\"accordion-item\";s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:14:\"accordion-item\";s:5:\"title\";s:7:\"Contact\";s:8:\"elements\";a:0:{}s:7:\"content\";s:83:\"Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"]\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"2/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:1741:\"<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, established in 1998, to promote awareness of the library\'s facilities and services to Crested Butte.\n\nYour support enables us to help fund many of the library\'s programs and activities, as well as physical improvements to the building and scholarship help for local students. None of this would be possible without the contributions of donors like you.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green (Treasurer)</li>\n 	<li>Teresa Rijks (Secretary)</li>\n 	<li>Susan Reeves</li>\n 	<li>Kim Sherman</li>\n 	<li>Barbara Bartusch</li>\n 	<li>Monica Ariowitsch</li>\n</ul>\n<strong>Become a Friend of the Crested Butte Library</strong>\n\nIndividual memberships start as low as $15. All contributions are tax-deductible. Membership applications are available at the Crested Butte Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>History of the Old Rock Community Library</strong>\n\nThe Crested Butte Branch Library of Gunnison County Libraries is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\n&nbsp;\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("3123", "411", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3124", "411", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3125", "412", "_menu_item_type", "post_type");
INSERT INTO `wpes_postmeta` VALUES("3126", "412", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpes_postmeta` VALUES("3127", "412", "_menu_item_object_id", "181");
INSERT INTO `wpes_postmeta` VALUES("3128", "412", "_menu_item_object", "page");
INSERT INTO `wpes_postmeta` VALUES("3129", "412", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("3130", "412", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("3131", "412", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("3132", "412", "_menu_item_url", "");
INSERT INTO `wpes_postmeta` VALUES("3133", "412", "_menu_item_orphaned", "1467840199");
INSERT INTO `wpes_postmeta` VALUES("3134", "413", "_menu_item_type", "custom");
INSERT INTO `wpes_postmeta` VALUES("3135", "413", "_menu_item_menu_item_parent", "188");
INSERT INTO `wpes_postmeta` VALUES("3136", "413", "_menu_item_object_id", "413");
INSERT INTO `wpes_postmeta` VALUES("3137", "413", "_menu_item_object", "custom");
INSERT INTO `wpes_postmeta` VALUES("3138", "413", "_menu_item_target", "");
INSERT INTO `wpes_postmeta` VALUES("3139", "413", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpes_postmeta` VALUES("3140", "413", "_menu_item_xfn", "");
INSERT INTO `wpes_postmeta` VALUES("3141", "413", "_menu_item_url", "http://library.robstrickland.net/event-calendar/");
INSERT INTO `wpes_postmeta` VALUES("3143", "414", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("3178", "414", "evcal_lat", "38.5470839");
INSERT INTO `wpes_postmeta` VALUES("3145", "414", "_edit_lock", "1468000301:2");
INSERT INTO `wpes_postmeta` VALUES("3146", "414", "_edit_last", "2");
INSERT INTO `wpes_postmeta` VALUES("3147", "415", "_wp_attached_file", "2016/07/coloring.jpg");
INSERT INTO `wpes_postmeta` VALUES("3148", "415", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:814;s:6:\"height\";i:700;s:4:\"file\";s:20:\"2016/07/coloring.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"coloring-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"coloring-300x258.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:258;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"coloring-768x660.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:660;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:19:\"coloring-100x86.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:86;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:13:\"entry-cropped\";a:4:{s:4:\"file\";s:20:\"coloring-814x662.jpg\";s:5:\"width\";i:814;s:6:\"height\";i:662;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"entry-cropped-fullwidth\";a:4:{s:4:\"file\";s:20:\"coloring-814x662.jpg\";s:5:\"width\";i:814;s:6:\"height\";i:662;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("3149", "414", "_thumbnail_id", "415");
INSERT INTO `wpes_postmeta` VALUES("3150", "414", "repeat_intervals", "a:14:{i:1;a:2:{i:0;i:1469728800;i:1;i:1469732400;}i:0;a:2:{i:0;i:1469728800;i:1;i:1469732400;}i:2;a:2:{i:0;i:1472148000;i:1;i:1472151600;}i:3;a:2:{i:0;i:1474567200;i:1;i:1474570800;}i:4;a:2:{i:0;i:1477591200;i:1;i:1477594800;}i:5;a:2:{i:0;i:1480010400;i:1;i:1480014000;}i:6;a:2:{i:0;i:1482429600;i:1;i:1482433200;}i:7;a:2:{i:0;i:1485453600;i:1;i:1485457200;}i:8;a:2:{i:0;i:1487872800;i:1;i:1487876400;}i:9;a:2:{i:0;i:1490292000;i:1;i:1490295600;}i:10;a:2:{i:0;i:1493316000;i:1;i:1493319600;}i:11;a:2:{i:0;i:1495735200;i:1;i:1495738800;}i:12;a:2:{i:0;i:1498154400;i:1;i:1498158000;}i:13;a:2:{i:0;i:1501178400;i:1;i:1501182000;}}");
INSERT INTO `wpes_postmeta` VALUES("3151", "414", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("3152", "414", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("3153", "414", "evo_location_tax_id", "6");
INSERT INTO `wpes_postmeta` VALUES("3154", "414", "evcal_location", "307 N. Wisconsin,  Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("3155", "414", "evcal_location_name", "Gunnison");
INSERT INTO `wpes_postmeta` VALUES("3156", "414", "evo_loc_img", "35");
INSERT INTO `wpes_postmeta` VALUES("3157", "414", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("3158", "414", "evcal_organizer", "Gunnison Library");
INSERT INTO `wpes_postmeta` VALUES("3159", "414", "evo_organizer_tax_id", "12");
INSERT INTO `wpes_postmeta` VALUES("3160", "414", "evcal_org_contact", "970-641-3485");
INSERT INTO `wpes_postmeta` VALUES("3161", "414", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("3162", "414", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("3163", "414", "evcal_repeat", "yes");
INSERT INTO `wpes_postmeta` VALUES("3164", "414", "evcal_rep_freq", "monthly");
INSERT INTO `wpes_postmeta` VALUES("3165", "414", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("3166", "414", "evcal_rep_num", "12");
INSERT INTO `wpes_postmeta` VALUES("3167", "414", "evp_repeat_rb", "dow");
INSERT INTO `wpes_postmeta` VALUES("3168", "414", "evo_repeat_wom", "4");
INSERT INTO `wpes_postmeta` VALUES("3169", "414", "evo_rep_WK", "a:1:{i:0;s:1:\"4\";}");
INSERT INTO `wpes_postmeta` VALUES("3170", "414", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("3171", "414", "_evcal_exlink_option", "1");
INSERT INTO `wpes_postmeta` VALUES("3172", "414", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("3173", "414", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("3174", "414", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("3175", "414", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("3176", "414", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("3177", "414", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("3179", "414", "evcal_lon", "-106.9285923");
INSERT INTO `wpes_postmeta` VALUES("3180", "414", "evcal_srow", "1469728800");
INSERT INTO `wpes_postmeta` VALUES("3181", "414", "evcal_erow", "1469732400");
INSERT INTO `wpes_postmeta` VALUES("3182", "414", "_event_month", "7");
INSERT INTO `wpes_postmeta` VALUES("3183", "414", "_featured", "no");
INSERT INTO `wpes_postmeta` VALUES("3184", "203", "_wp_trash_meta_status", "publish");
INSERT INTO `wpes_postmeta` VALUES("3185", "203", "_wp_trash_meta_time", "1468000500");
INSERT INTO `wpes_postmeta` VALUES("3186", "203", "_wp_desired_post_slug", "coloring-and-conversation");
INSERT INTO `wpes_postmeta` VALUES("3198", "418", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3199", "418", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("3200", "419", "_cornerstone_data", "a:5:{i:0;a:19:{s:5:\"title\";s:12:\"Image Slider\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:2:{s:5:\"_type\";s:11:\"layerslider\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:8:\"bg_color\";s:18:\"hsl(194, 96%, 49%)\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"bg_image\";s:75:\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\";}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:10:\"Page Title\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:7:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Gunnison County Libraries\";s:5:\"level\";s:2:\"h1\";s:10:\"looks_like\";s:2:\"h1\";s:6:\"accent\";b:1;s:5:\"style\";s:16:\"margin: 0 0 5px;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:20:{s:5:\"title\";s:19:\"Feature: Image Left\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:7:{s:7:\"content\";s:602:\"<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:20:\"margin: 10px 0 20px;\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:20:{s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:11:\"/libraries/\";s:10:\"href_title\";s:5:\"Title\";s:11:\"href_target\";b:0;s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:5:\"block\";b:0;s:6:\"circle\";b:0;s:11:\"icon_toggle\";b:1;s:14:\"icon_placement\";s:6:\"before\";s:9:\"icon_type\";s:5:\"check\";s:4:\"info\";s:4:\"none\";s:10:\"info_place\";s:3:\"top\";s:12:\"info_trigger\";s:5:\"hover\";s:12:\"info_content\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"button\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"c\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/2\";s:5:\"title\";s:3:\"1/2\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:1:\"r\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:2:{i:0;s:2:\"sm\";i:1;s:2:\"xs\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:14:\"_column_layout\";s:3:\"1/1\";}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:5:\"solid\";s:12:\"border_color\";s:7:\"#e5e5e5\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"1px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:3;a:20:{s:5:\"title\";s:12:\"Introduction\";s:8:\"elements\";a:2:{i:0;a:18:{s:5:\"title\";s:5:\"Row 1\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"elements\";a:0:{}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:2;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:3;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:4:\"auto\";i:2;s:3:\"0px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:252:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:3:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:178:\"<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />\";}i:1;a:11:{s:7:\"content\";s:33:\"There\'s Always Something Going On\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Scrollers\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/3\";s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:134:\"<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>\";s:12:\"aspect_ratio\";s:3:\"5:4\";s:12:\"no_container\";b:1;}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:5:{s:5:\"_type\";s:14:\"embedded-video\";s:8:\"elements\";a:0:{}s:7:\"content\";s:127:\"<iframe src=\"http://opac.marmot.org/API/SearchAPI?method=getListWidget&id=343\"width=\"300\" height=\"100%\"scrolling=\"no\"></iframe>\";s:12:\"no_container\";b:1;s:12:\"aspect_ratio\";s:3:\"5:4\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/3\";s:7:\"_active\";b:1;s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:93:\"[add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ]\";}}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("3201", "419", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3202", "419", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:2:{i:0;a:7:{s:5:\"title\";s:8:\"Headings\";s:8:\"selector\";s:7:\".resp-h\";s:11:\"compression\";s:4:\"0.75\";s:8:\"min_size\";s:4:\"36px\";s:8:\"max_size\";s:4:\"78px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}i:1;a:7:{s:5:\"title\";s:10:\"Paragraphs\";s:8:\"selector\";s:7:\".resp-p\";s:11:\"compression\";s:4:\"2.75\";s:8:\"min_size\";s:4:\"16px\";s:8:\"max_size\";s:4:\"28px\";s:5:\"_type\";s:15:\"responsive-text\";s:8:\"elements\";a:0:{}}}}");
INSERT INTO `wpes_postmeta` VALUES("3203", "421", "_cornerstone_data", "a:1:{i:0;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:15:\"Gunnison County\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:9:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:15:\"Administration \";}i:1;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:10:{s:5:\"title\";s:18:\"Nancy Barnes Trimm\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:7:\"diamond\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:18:\"Executive Director\";s:13:\"graphic_image\";s:69:\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\";}}s:7:\"graphic\";s:5:\"image\";}i:2;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:10:\"Donna Ford\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"edit\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:52:\"Business and Human Resources Manager<br>970-641-3485\";}}}i:3;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:21:\"Crested Butte Library\";}i:4;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:2:{i:0;a:9:{s:5:\"title\";s:13:\"Sonda Donovan\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:45:\" Crested Butte Branch Manager<br>970-349-6535\";}i:1;a:9:{s:5:\"title\";s:15:\"Jen Hillebrandt\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:43:\"Youth Services Coordinator <br>970-349-6535\";}}}i:5;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:16:\"Gunnison Library\";}i:6;a:3:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:12:\"Kym McNamara\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:4:\"book\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:53:\"Youth and Family Services Librarian <br> 970-641-3485\";}}s:17:\"graphic_animation\";s:4:\"tada\";}i:7;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:4:\"CAFE\";}i:8;a:2:{s:5:\"_type\";s:12:\"feature-list\";s:8:\"elements\";a:1:{i:0;a:9:{s:5:\"title\";s:9:\"Mary Burt\";s:4:\"text\";s:140:\"This is an Feature List Item that is part of an Feature List. Notice the connector between the three graphics to show that they are related.\";s:13:\"graphic_shape\";s:6:\"circle\";s:12:\"graphic_icon\";s:5:\"group\";s:18:\"graphic_icon_color\";s:7:\"#3498db\";s:21:\"graphic_icon_bg_color\";s:7:\"#272727\";s:5:\"_type\";s:17:\"feature-list-item\";s:8:\"elements\";a:0:{}s:7:\"content\";s:25:\"Director <br>970-641-7684\";}}}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}s:14:\"_column_layout\";s:3:\"1/1\";}}}}");
INSERT INTO `wpes_postmeta` VALUES("3204", "421", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3205", "421", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3206", "422", "_wp_attached_file", "2016/07/CBFOL-picture.jpg");
INSERT INTO `wpes_postmeta` VALUES("3207", "422", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:320;s:6:\"height\";i:240;s:4:\"file\";s:25:\"2016/07/CBFOL-picture.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"CBFOL-picture-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"CBFOL-picture-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:24:\"CBFOL-picture-100x75.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:75;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:3:\"2.2\";s:6:\"credit\";s:6:\"Picasa\";s:6:\"camera\";s:8:\"iPhone 6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1467799225\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:4:\"4.15\";s:3:\"iso\";s:2:\"32\";s:13:\"shutter_speed\";s:19:\"0.00096061479346782\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("3208", "423", "_cornerstone_data", "a:4:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:411:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the Crested Butte Friends of the Library.\n\n&nbsp;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:71:\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}i:1;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:5:\"Join!\";s:5:\"shape\";s:7:\"rounded\";s:4:\"href\";s:33:\"/gunnison-friends-of-the-library/\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Crested Butte Friends of the Library\";}i:1;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:38:\"/crested-butte-friends-of-the-library/\";s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/07/CBFOL-picture.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Amazon smiles\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:11:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:12:\"graphic_size\";s:5:\"260px\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:59:\"Use the link. Select your charity. BOOM! <br>Thank you!<br>\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:9:\"link_text\";s:11:\"Donate Now!\";s:11:\"href_target\";b:1;s:17:\"graphic_animation\";s:5:\"pulse\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("3209", "423", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3210", "423", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3211", "424", "_cornerstone_data", "a:4:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:411:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the Crested Butte Friends of the Library.\n\n&nbsp;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:71:\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}i:1;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:5:\"Join!\";s:5:\"shape\";s:7:\"rounded\";s:4:\"href\";s:33:\"/gunnison-friends-of-the-library/\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Crested Butte Friends of the Library\";}i:1;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:38:\"/crested-butte-friends-of-the-library/\";s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/07/CBFOL-picture.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Amazon smiles\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:11:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:12:\"graphic_size\";s:5:\"260px\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:53:\"Use the link. Select your charity. <br>Thank you.<br>\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:9:\"link_text\";s:11:\"Donate Now!\";s:11:\"href_target\";b:1;s:17:\"graphic_animation\";s:5:\"pulse\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}}");
INSERT INTO `wpes_postmeta` VALUES("3212", "424", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3213", "424", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3214", "425", "_cornerstone_data", "a:4:{i:0;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:5:\"Intro\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:411:\"The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the Crested Butte Friends of the Library.\n\n&nbsp;\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"5px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:8:\"Gunnison\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:71:\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:31:\"Gunnison Friends of the Library\";}i:1;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:5:\"Join!\";s:5:\"shape\";s:7:\"rounded\";s:4:\"href\";s:33:\"/gunnison-friends-of-the-library/\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}i:2;a:3:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:2:\"CB\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:9:\"1/2 + 1/2\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/2\";s:7:\"_active\";b:1;s:8:\"elements\";a:2:{i:0;a:3:{s:5:\"_type\";s:15:\"custom-headline\";s:8:\"elements\";a:0:{}s:7:\"content\";s:36:\"Crested Butte Friends of the Library\";}i:1;a:5:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:10:\"Learn More\";s:4:\"href\";s:38:\"/crested-butte-friends-of-the-library/\";s:5:\"shape\";s:7:\"rounded\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/2\";s:8:\"elements\";a:2:{i:0;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:1;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/07/CBFOL-picture.jpg\";}}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}}i:3;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:13:\"Amazon smiles\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:11:{s:5:\"_type\";s:11:\"feature-box\";s:8:\"elements\";a:0:{}s:7:\"graphic\";s:5:\"image\";s:13:\"graphic_image\";s:77:\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\";s:12:\"graphic_size\";s:5:\"260px\";s:5:\"title\";s:30:\"Support Friends of the Library\";s:7:\"content\";s:53:\"Use the link. Select your charity. <br>Thank you.<br>\";s:4:\"href\";s:23:\"http://smile.amazon.com\";s:9:\"link_text\";s:11:\"Donate Now!\";s:11:\"href_target\";b:1;s:17:\"graphic_animation\";s:5:\"pulse\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3215", "425", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3216", "425", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3220", "427", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:4;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:270:\"&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:8:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:4;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:260:\"<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>\";}i:5;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:6;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:44:\"http://crcamerica.org/colorado-grants-guide/\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}i:7;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:10:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:1;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:4;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:5;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:6;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:7;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:87:\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\";}i:8;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:142:\"Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.\";}i:9;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:71:\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8494:\"[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n&nbsp;\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3217", "426", "_cornerstone_data", "a:2:{i:0;a:20:{s:5:\"title\";s:20:\"free & open features\";s:8:\"elements\";a:1:{i:0;a:18:{s:5:\"title\";s:5:\"Row 2\";s:17:\"marginlessColumns\";b:0;s:8:\"elements\";a:6:{i:0;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:5:{i:0;a:7:{s:7:\"content\";s:249:\"<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:10:{s:7:\"content\";s:49:\"100\'s of New Audio Books, Movies, Music and More!\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:34:\"https://www.hoopladigital.com/home\";s:11:\"href_target\";b:1;}i:3;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:4;a:7:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:270:\"&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:8:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:242:\"<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>\";}i:1;a:11:{s:7:\"content\";s:53:\"100\'s of Magazines Available for your Tablet or Phone\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:2;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:53:\"http://www.rbdigital.com/marmot/service/zinio/landing\";s:11:\"href_target\";b:1;}i:3;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:4;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:25:\"Copy of Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:260:\"<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>\";}i:5;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"70px\";}i:6;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:44:\"http://crcamerica.org/colorado-grants-guide/\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}i:7;a:8:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:2;a:17:{s:4:\"size\";s:3:\"1/3\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:10:{i:0;a:8:{s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}s:7:\"content\";s:209:\"<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>\";}i:1;a:3:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}s:8:\"gap_size\";s:4:\"30px\";}i:2;a:11:{s:7:\"content\";s:46:\"More e-Books, Videos, kids titles on Overdrive\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:14:\"cloud-download\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:3;a:9:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:6:\"Browse\";s:5:\"shape\";s:7:\"rounded\";s:11:\"button_size\";s:5:\"large\";s:11:\"icon_toggle\";b:1;s:9:\"icon_type\";s:6:\"search\";s:4:\"href\";s:32:\"http://marmot.lib.overdrive.com/\";s:11:\"href_target\";b:1;}i:4;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:5;a:7:{s:8:\"gap_size\";s:4:\"45px\";s:10:\"visibility\";a:3:{i:0;s:2:\"xl\";i:1;s:2:\"lg\";i:2;s:2:\"md\";}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"gap\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:6;a:2:{s:5:\"_type\";s:3:\"gap\";s:8:\"elements\";a:0:{}}i:7;a:3:{s:5:\"_type\";s:5:\"image\";s:8:\"elements\";a:0:{}s:3:\"src\";s:87:\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\";}i:8;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:142:\"Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.\";}i:9;a:6:{s:5:\"_type\";s:6:\"button\";s:8:\"elements\";a:0:{}s:7:\"content\";s:17:\"Start Researching\";s:4:\"href\";s:71:\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\";s:11:\"href_target\";b:1;s:5:\"shape\";s:7:\"rounded\";}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:3;a:17:{s:4:\"size\";s:3:\"1/4\";s:5:\"title\";s:3:\"1/4\";s:8:\"elements\";a:2:{i:0;a:11:{s:7:\"content\";s:5:\"Title\";s:5:\"level\";s:2:\"h3\";s:10:\"looks_like\";s:2:\"h4\";s:9:\"icon_type\";s:11:\"lightbulb-o\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:17:\"margin: 0 0 10px;\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:16:\"feature-headline\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}i:1;a:8:{s:7:\"content\";s:163:\"<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"title\";s:17:\"Copy of undefined\";s:5:\"_type\";s:4:\"text\";s:2:\"id\";s:0:\"\";s:8:\"elements\";a:0:{}}}s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:4;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}i:5;a:17:{s:4:\"size\";s:3:\"1/1\";s:5:\"title\";s:3:\"1/1\";s:8:\"bg_color\";s:0:\"\";s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:6:\"linked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:4:\"fade\";b:0;s:14:\"fade_animation\";s:2:\"in\";s:21:\"fade_animation_offset\";s:4:\"45px\";s:10:\"text_align\";s:4:\"none\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:0;s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}s:8:\"elements\";a:0:{}}}s:15:\"inner_container\";b:1;s:18:\"marginless_columns\";b:0;s:8:\"bg_color\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:4:\"45px\";i:1;s:4:\"auto\";i:2;s:4:\"45px\";i:3;s:4:\"auto\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:4:\"none\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:15:\"1/3 + 1/3 + 1/3\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}}s:7:\"bg_type\";s:5:\"color\";s:8:\"bg_color\";s:7:\"#ffffff\";s:8:\"bg_image\";s:0:\"\";s:17:\"bg_pattern_toggle\";b:0;s:8:\"parallax\";b:0;s:8:\"bg_video\";s:0:\"\";s:15:\"bg_video_poster\";s:0:\"\";s:6:\"margin\";a:5:{i:0;s:3:\"0px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:3:\"0px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}s:12:\"border_style\";s:4:\"none\";s:12:\"border_color\";s:0:\"\";s:10:\"text_align\";s:1:\"c\";s:10:\"visibility\";a:0:{}s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:5:\"_type\";s:7:\"section\";s:2:\"id\";s:0:\"\";s:12:\"border_width\";a:5:{i:0;s:3:\"1px\";i:1;s:3:\"1px\";i:2;s:3:\"1px\";i:3;s:3:\"1px\";i:4;s:6:\"linked\";}}i:1;a:4:{s:5:\"_type\";s:7:\"section\";s:5:\"title\";s:9:\"Section 2\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:3:\"row\";s:14:\"_column_layout\";s:3:\"1/1\";s:8:\"elements\";a:6:{i:0;a:4:{s:5:\"_type\";s:6:\"column\";s:7:\"_active\";b:1;s:4:\"size\";s:3:\"1/1\";s:8:\"elements\";a:1:{i:0;a:3:{s:5:\"_type\";s:4:\"text\";s:8:\"elements\";a:0:{}s:7:\"content\";s:8575:\"[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"FLOOD PROTECTION\" open=\"false”]\n\n&nbsp;\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item]\";}}}i:1;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:2;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:3;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:4;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}i:5;a:4:{s:5:\"_type\";s:6:\"column\";s:4:\"size\";s:3:\"1/1\";s:7:\"_active\";b:0;s:8:\"elements\";a:0:{}}}}}s:7:\"padding\";a:5:{i:0;s:3:\"5px\";i:1;s:3:\"0px\";i:2;s:4:\"45px\";i:3;s:3:\"0px\";i:4;s:8:\"unlinked\";}}}");
INSERT INTO `wpes_postmeta` VALUES("3218", "426", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3219", "426", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3221", "427", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3222", "427", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3224", "428", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3225", "428", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3227", "429", "_cornerstone_override", "");
INSERT INTO `wpes_postmeta` VALUES("3228", "429", "_cornerstone_settings", "a:4:{s:10:\"custom_css\";s:143:\"/*\nNo need for style tags here;\nsimply get started by writing\nCSS! Watch as your changes\nare reflected live in the\npreview area. Have fun!\n*/\n\n\";s:9:\"custom_js\";s:142:\"//\n// No need to add script tags\n// here; simply get started\n// by writing JavaScript!\n// Remember to save your\n// changes to see them :)\n//\n\n\";s:14:\"custom_js_mini\";s:0:\"\";s:15:\"responsive_text\";a:0:{}}");
INSERT INTO `wpes_postmeta` VALUES("3229", "430", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("3263", "430", "evcal_lat", "38.5470839");
INSERT INTO `wpes_postmeta` VALUES("3231", "430", "_edit_lock", "1468423845:2");
INSERT INTO `wpes_postmeta` VALUES("3232", "430", "_edit_last", "2");
INSERT INTO `wpes_postmeta` VALUES("3233", "431", "_wp_attached_file", "2016/07/NPS-100-page-0.jpg");
INSERT INTO `wpes_postmeta` VALUES("3234", "431", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2550;s:6:\"height\";i:3300;s:4:\"file\";s:26:\"2016/07/NPS-100-page-0.jpg\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"NPS-100-page-0-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"NPS-100-page-0-232x300.jpg\";s:5:\"width\";i:232;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"NPS-100-page-0-768x994.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:994;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"NPS-100-page-0-791x1024.jpg\";s:5:\"width\";i:791;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:26:\"NPS-100-page-0-100x129.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:129;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"entry\";a:4:{s:4:\"file\";s:28:\"NPS-100-page-0-1184x1532.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:1532;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:13:\"entry-cropped\";a:4:{s:4:\"file\";s:27:\"NPS-100-page-0-1184x662.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:662;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:15:\"entry-fullwidth\";a:4:{s:4:\"file\";s:28:\"NPS-100-page-0-1184x1532.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:1532;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"entry-cropped-fullwidth\";a:4:{s:4:\"file\";s:27:\"NPS-100-page-0-1184x662.jpg\";s:5:\"width\";i:1184;s:6:\"height\";i:662;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:6:\"Picasa\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1467128636\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("3235", "430", "_thumbnail_id", "431");
INSERT INTO `wpes_postmeta` VALUES("3316", "430", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("3237", "430", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("3238", "430", "evo_location_tax_id", "6");
INSERT INTO `wpes_postmeta` VALUES("3239", "430", "evcal_location", "307 N. Wisconsin,  Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("3240", "430", "evcal_location_name", "Gunnison");
INSERT INTO `wpes_postmeta` VALUES("3241", "430", "evo_loc_img", "35");
INSERT INTO `wpes_postmeta` VALUES("3242", "430", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("3243", "430", "evcal_organizer", "Gunnison Library");
INSERT INTO `wpes_postmeta` VALUES("3244", "430", "evo_organizer_tax_id", "12");
INSERT INTO `wpes_postmeta` VALUES("3245", "430", "evcal_org_contact", "970-641-3485");
INSERT INTO `wpes_postmeta` VALUES("3246", "430", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("3247", "430", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("3248", "430", "evcal_repeat", "no");
INSERT INTO `wpes_postmeta` VALUES("3249", "430", "evcal_rep_freq", "daily");
INSERT INTO `wpes_postmeta` VALUES("3250", "430", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("3251", "430", "evcal_rep_num", "1");
INSERT INTO `wpes_postmeta` VALUES("3252", "430", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("3253", "430", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("3254", "430", "evo_rep_WK", "a:1:{i:0;s:1:\"1\";}");
INSERT INTO `wpes_postmeta` VALUES("3255", "430", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("3256", "430", "_evcal_exlink_option", "1");
INSERT INTO `wpes_postmeta` VALUES("3257", "430", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("3258", "430", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("3259", "430", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("3260", "430", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("3261", "430", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("3262", "430", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("3264", "430", "evcal_lon", "-106.9285923");
INSERT INTO `wpes_postmeta` VALUES("3265", "430", "evcal_srow", "1468868400");
INSERT INTO `wpes_postmeta` VALUES("3266", "430", "evcal_erow", "1468872000");
INSERT INTO `wpes_postmeta` VALUES("3267", "430", "_event_month", "7");
INSERT INTO `wpes_postmeta` VALUES("3268", "430", "_featured", "yes");
INSERT INTO `wpes_postmeta` VALUES("3269", "432", "evcal_event_color_n", "1");
INSERT INTO `wpes_postmeta` VALUES("3305", "432", "evcal_lat", "38.5470839");
INSERT INTO `wpes_postmeta` VALUES("3271", "432", "_edit_lock", "1468423831:2");
INSERT INTO `wpes_postmeta` VALUES("3272", "432", "_edit_last", "2");
INSERT INTO `wpes_postmeta` VALUES("3274", "434", "_wp_attached_file", "2016/07/wilderness-survival.jpg");
INSERT INTO `wpes_postmeta` VALUES("3275", "434", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:262;s:6:\"height\";i:192;s:4:\"file\";s:31:\"2016/07/wilderness-survival.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"wilderness-survival-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:30:\"wilderness-survival-100x73.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:73;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpes_postmeta` VALUES("3276", "432", "_thumbnail_id", "434");
INSERT INTO `wpes_postmeta` VALUES("3311", "432", "evcal_allday", "no");
INSERT INTO `wpes_postmeta` VALUES("3278", "432", "evcal_event_color", "206177");
INSERT INTO `wpes_postmeta` VALUES("3279", "432", "evo_location_tax_id", "6");
INSERT INTO `wpes_postmeta` VALUES("3280", "432", "evcal_location", "307 N. Wisconsin,  Gunnison, CO 81230");
INSERT INTO `wpes_postmeta` VALUES("3281", "432", "evcal_location_name", "Gunnison");
INSERT INTO `wpes_postmeta` VALUES("3282", "432", "evo_loc_img", "35");
INSERT INTO `wpes_postmeta` VALUES("3283", "432", "evcal_name_over_img", "no");
INSERT INTO `wpes_postmeta` VALUES("3284", "432", "evcal_organizer", "Gunnison Library");
INSERT INTO `wpes_postmeta` VALUES("3285", "432", "evo_organizer_tax_id", "12");
INSERT INTO `wpes_postmeta` VALUES("3286", "432", "evcal_org_contact", "970-641-3485");
INSERT INTO `wpes_postmeta` VALUES("3287", "432", "_evocal_org_exlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("3288", "432", "evcal_subtitle", "with members of Western");
INSERT INTO `wpes_postmeta` VALUES("3289", "432", "evcal_gmap_gen", "yes");
INSERT INTO `wpes_postmeta` VALUES("3290", "432", "evcal_repeat", "no");
INSERT INTO `wpes_postmeta` VALUES("3291", "432", "evcal_rep_freq", "daily");
INSERT INTO `wpes_postmeta` VALUES("3292", "432", "evcal_rep_gap", "1");
INSERT INTO `wpes_postmeta` VALUES("3293", "432", "evcal_rep_num", "1");
INSERT INTO `wpes_postmeta` VALUES("3294", "432", "evp_repeat_rb", "dom");
INSERT INTO `wpes_postmeta` VALUES("3295", "432", "evo_repeat_wom", "1");
INSERT INTO `wpes_postmeta` VALUES("3296", "432", "evo_rep_WK", "a:1:{i:0;s:1:\"3\";}");
INSERT INTO `wpes_postmeta` VALUES("3297", "432", "evcal_lmlink_target", "no");
INSERT INTO `wpes_postmeta` VALUES("3298", "432", "_evcal_exlink_option", "1");
INSERT INTO `wpes_postmeta` VALUES("3299", "432", "evo_hide_endtime", "no");
INSERT INTO `wpes_postmeta` VALUES("3300", "432", "evo_span_hidden_end", "no");
INSERT INTO `wpes_postmeta` VALUES("3301", "432", "evo_year_long", "no");
INSERT INTO `wpes_postmeta` VALUES("3302", "432", "event_year", "2016");
INSERT INTO `wpes_postmeta` VALUES("3303", "432", "_evo_month_long", "no");
INSERT INTO `wpes_postmeta` VALUES("3304", "432", "evo_evcrd_field_org", "no");
INSERT INTO `wpes_postmeta` VALUES("3306", "432", "evcal_lon", "-106.9285923");
INSERT INTO `wpes_postmeta` VALUES("3307", "432", "evcal_srow", "1469041200");
INSERT INTO `wpes_postmeta` VALUES("3308", "432", "evcal_erow", "1469044800");
INSERT INTO `wpes_postmeta` VALUES("3309", "432", "_event_month", "7");
INSERT INTO `wpes_postmeta` VALUES("3310", "432", "_featured", "yes");
INSERT INTO `wpes_postmeta` VALUES("3312", "432", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("3313", "432", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("3314", "432", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("3315", "432", "_onlyloggedin", "no");
INSERT INTO `wpes_postmeta` VALUES("3317", "430", "evo_exclude_ev", "no");
INSERT INTO `wpes_postmeta` VALUES("3318", "430", "_completed", "no");
INSERT INTO `wpes_postmeta` VALUES("3319", "430", "_cancel", "no");
INSERT INTO `wpes_postmeta` VALUES("3320", "430", "_onlyloggedin", "no");

/* INSERT TABLE DATA: wpes_posts */
INSERT INTO `wpes_posts` VALUES("1", "1", "2016-05-14 16:54:21", "2016-05-14 16:54:21", "Welcome to WordPress. This is your first post. Edit or delete it, then start writing!", "Hello world!", "", "publish", "open", "open", "", "hello-world", "", "", "2016-05-14 16:54:21", "2016-05-14 16:54:21", "", "0", "http://library.robstrickland.net/?p=1", "0", "post", "", "1");
INSERT INTO `wpes_posts` VALUES("5", "1", "2016-05-14 18:56:02", "2016-05-14 18:56:02", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"30%\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][/cs_content]", "Home - demo", "", "publish", "closed", "closed", "", "home", "", "", "2016-05-20 02:03:54", "2016-05-20 02:03:54", "", "0", "http://library.robstrickland.net/?page_id=5", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("6", "1", "2016-05-14 18:56:02", "2016-05-14 18:56:02", "", "Home", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2016-05-14 18:56:02", "2016-05-14 18:56:02", "", "5", "http://library.robstrickland.net/2016/05/14/5-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("7", "1", "2016-05-14 18:57:01", "2016-05-14 18:57:01", "", "GCLconnectcolor250", "", "inherit", "closed", "closed", "", "gclconnectcolor250", "", "", "2016-05-14 18:57:01", "2016-05-14 18:57:01", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/GCLconnectcolor250.png", "0", "attachment", "image/png", "0");
INSERT INTO `wpes_posts` VALUES("10", "1", "2016-05-17 16:15:25", "2016-05-17 16:15:25", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" class=\"cs-ta-center\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/libraries/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 5px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"]&nbsp;[/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://opac.marmot.org/API/SearchAPI?method=getListWidget&id=343\"width=\"300\" height=\"100%\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "publish", "closed", "closed", "", "demo-home", "", "", "2016-07-08 20:20:22", "2016-07-08 20:20:22", "", "0", "http://library.robstrickland.net/demo-home/", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("370", "2", "2016-06-27 14:38:51", "2016-06-27 14:38:51", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" class=\"cs-ta-center\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/libraries/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"]&nbsp;[/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-06-27 14:38:51", "2016-06-27 14:38:51", "", "10", "http://library.robstrickland.net/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("236", "1", "2016-05-24 16:05:16", "2016-05-24 16:05:16", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" class=\"cs-ta-center\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/libraries/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-24 16:05:16", "2016-05-24 16:05:16", "", "10", "http://library.robstrickland.net/2016/05/24/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("11", "1", "2016-05-19 16:15:25", "2016-05-19 16:15:25", " ", "", "", "publish", "closed", "closed", "", "home", "", "", "2016-07-08 17:50:21", "2016-07-08 17:50:21", "", "0", "http://library.robstrickland.net/2016/05/19/home/", "1", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("12", "1", "2016-05-19 16:19:14", "2016-05-19 16:19:14", "", "lightpaperfibers", "", "inherit", "closed", "closed", "", "lightpaperfibers", "", "", "2016-05-19 16:19:14", "2016-05-19 16:19:14", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/lightpaperfibers.png", "0", "attachment", "image/png", "0");
INSERT INTO `wpes_posts` VALUES("14", "1", "2016-05-19 16:29:37", "2016-05-19 16:29:37", "[x_section bg_color=\"#ffffff\" class=\"center-text \" style=\"margin: 0px 0px 0px 0px; padding: 45px 0px 0px 0px; \"][x_row inner_container=\"true\" marginless_columns=\"false\" bg_color=\"\" style=\"margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; \"][x_column bg_color=\"\" type=\"1/1\"  style=\"padding: 0px 0px 0px 0px; \"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"margin: 0 0 5px;\"]Title[/x_custom_headline][x_custom_headline level=\"h5\" looks_like=\"h5\" accent=\"false\" class=\"man\"]Subtitle[/x_custom_headline][/x_column][/x_row][x_row inner_container=\"true\" marginless_columns=\"false\" bg_color=\"\" style=\"margin: 45px auto 45px auto; padding: 0px 0px 0px 0px; \"][x_column bg_color=\"\" type=\"1/4\"  style=\"padding: 0px 0px 0px 0px; \"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]Title[/x_feature_headline][x_text]\r\n<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\r\n\r\n[/x_text][x_gap size=\"45px\" class=\"x-hide-xl x-hide-lg x-hide-md \"][/x_column][x_column bg_color=\"\" type=\"1/4\"  style=\"padding: 0px 0px 0px 0px; \"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]Title[/x_feature_headline][x_text]\r\n<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\r\n\r\n[/x_text][x_gap size=\"45px\" class=\"x-hide-xl x-hide-lg x-hide-md \"][/x_column][x_column bg_color=\"\" type=\"1/4\"  style=\"padding: 0px 0px 0px 0px; \"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]Title[/x_feature_headline][x_text]\r\n<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\r\n\r\n[/x_text][x_gap size=\"45px\" class=\"x-hide-xl x-hide-lg x-hide-md \"][/x_column][x_column bg_color=\"\" type=\"1/4\"  style=\"padding: 0px 0px 0px 0px; \"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]Title[/x_feature_headline][x_text]\r\n<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>\r\n\r\n[/x_text][/x_column][/x_row][x_row inner_container=\"true\" marginless_columns=\"false\" bg_color=\"\" style=\"margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; \"][x_column bg_color=\"\" type=\"1/1\"  style=\"padding: 0px 0px 0px 0px; \"][x_image type=\"none\" src=\"http://placehold.it/1200x450/3498db/2980b9\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/x_column][/x_row][/x_section][x_section parallax=\"false\" bg_image=\"http://placehold.it/1500x750/333333/454545\" style=\"margin: 0px 0px 0px 0px; padding: 45px 0px 45px 0px; \"][x_row inner_container=\"true\" marginless_columns=\"false\" bg_color=\"\" style=\"margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; \"][x_column bg_color=\"\" type=\"1/1\"  style=\"padding: 0px 0px 0px 0px; \"][x_gap size=\"50%\"][/x_column][/x_row][/x_section][x_section bg_color=\"#ffffff\" style=\"margin: 0px 0px 0px 0px; padding: 45px 0px 0px 0px; border-style: solid; border-width: 0px 0px 1px 0px; border-color: #e5e5e5; \"][x_row inner_container=\"true\" marginless_columns=\"false\" bg_color=\"\" class=\"x-hide-sm x-hide-xs \" style=\"margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; \"][x_column bg_color=\"\" type=\"1/2\"  class=\"center-text \" style=\"padding: 0px 0px 0px 0px; \"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/x_column][x_column bg_color=\"\" type=\"1/2\"  class=\"right-text \" style=\"padding: 0px 0px 0px 0px; \"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][x_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n\r\n[/x_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\"]Learn More[/x_button][/x_column][/x_row][x_row inner_container=\"true\" marginless_columns=\"false\" bg_color=\"\" class=\"x-hide-xl x-hide-lg x-hide-md center-text \" style=\"margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; \"][x_column bg_color=\"\" type=\"1/1\"  style=\"padding: 0px 0px 0px 0px; \"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][x_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n\r\n[/x_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/x_column][/x_row][/x_section][x_section bg_color=\"#fafafa\" style=\"margin: 0px 0px 0px 0px; padding: 45px 0px 0px 0px; border-style: solid; border-width: 0px 0px 1px 0px; border-color: #e5e5e5; \"][x_row inner_container=\"true\" marginless_columns=\"false\" bg_color=\"\" class=\"x-hide-sm x-hide-xs \" style=\"margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; \"][x_column bg_color=\"\" type=\"1/2\"  class=\"left-text \" style=\"padding: 0px 0px 0px 0px; \"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][x_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n\r\n[/x_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\"]Learn More[/x_button][/x_column][x_column bg_color=\"\" type=\"1/2\"  class=\"center-text \" style=\"padding: 0px 0px 0px 0px; \"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/x_column][/x_row][x_row inner_container=\"true\" marginless_columns=\"false\" bg_color=\"\" class=\"x-hide-xl x-hide-lg x-hide-md center-text \" style=\"margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; \"][x_column bg_color=\"\" type=\"1/1\"  style=\"padding: 0px 0px 0px 0px; \"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][x_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n\r\n[/x_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/x_column][/x_row][/x_section][x_section bg_color=\"#ffffff\" style=\"margin: 0px 0px 0px 0px; padding: 45px 0px 0px 0px; border-style: solid; border-width: 0px 0px 1px 0px; border-color: #e5e5e5; \"][x_row inner_container=\"true\" marginless_columns=\"false\" bg_color=\"\" class=\"x-hide-sm x-hide-xs \" style=\"margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; \"][x_column bg_color=\"\" type=\"1/2\"  class=\"center-text \" style=\"padding: 0px 0px 0px 0px; \"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/x_column][x_column bg_color=\"\" type=\"1/2\"  class=\"right-text \" style=\"padding: 0px 0px 0px 0px; \"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][x_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n\r\n[/x_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\"]Learn More[/x_button][/x_column][/x_row][x_row inner_container=\"true\" marginless_columns=\"false\" bg_color=\"\" class=\"x-hide-xl x-hide-lg x-hide-md center-text \" style=\"margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; \"][x_column bg_color=\"\" type=\"1/1\"  style=\"padding: 0px 0px 0px 0px; \"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][x_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n\r\n[/x_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/x_column][/x_row][/x_section][x_section bg_color=\"#fafafa\" style=\"margin: 0px 0px 0px 0px; padding: 45px 0px 0px 0px; border-style: solid; border-width: 0px 0px 1px 0px; border-color: #e5e5e5; \"][x_row inner_container=\"true\" marginless_columns=\"false\" bg_color=\"\" class=\"x-hide-sm x-hide-xs \" style=\"margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; \"][x_column bg_color=\"\" type=\"1/2\"  class=\"left-text \" style=\"padding: 0px 0px 0px 0px; \"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][x_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n\r\n[/x_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\"]Learn More[/x_button][/x_column][x_column bg_color=\"\" type=\"1/2\"  class=\"center-text \" style=\"padding: 0px 0px 0px 0px; \"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/x_column][/x_row][x_row inner_container=\"true\" marginless_columns=\"false\" bg_color=\"\" class=\"x-hide-xl x-hide-lg x-hide-md center-text \" style=\"margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; \"][x_column bg_color=\"\" type=\"1/1\"  style=\"padding: 0px 0px 0px 0px; \"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][x_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n\r\n[/x_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/x_column][/x_row][/x_section][x_section bg_color=\"#ffffff\" class=\"center-text \" style=\"margin: 0px 0px 0px 0px; padding: 45px 0px 0 0px; \"][x_row inner_container=\"true\" marginless_columns=\"false\" bg_color=\"\" style=\"margin: 0px auto 45px auto; padding: 0px 15% 0px 15%; \"][x_column bg_color=\"\" type=\"1/1\"  style=\"padding: 0px 0px 0px 0px; \"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"resp-h man\"]Title[/x_custom_headline][x_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n\r\n[/x_text][x_button shape=\"rounded\" size=\"x-large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"thumbs-up\"]Get Instant Access[/x_button][/x_column][/x_row][x_row inner_container=\"true\" marginless_columns=\"false\" bg_color=\"\" style=\"margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; \"][x_column bg_color=\"\" type=\"1/1\"  style=\"padding: 0px 0px 0px 0px; \"][x_image type=\"none\" src=\"http://placehold.it/600x500/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/x_column][/x_row][/x_section]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 16:29:37", "2016-05-19 16:29:37", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("21", "1", "2016-05-19 16:43:24", "2016-05-19 16:43:24", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"50%\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County[/x_custom_headline][x_custom_headline level=\"h5\" looks_like=\"h5\" accent=\"false\" class=\"man\"]Libraries[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][cs_text title=\"Copy of undefined\"]<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto 45px;padding: 0px 15%;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"x-large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"thumbs-up\" class=\"mvn mln mrs\"]Get Instant Access[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x500/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 16:43:24", "2016-05-19 16:43:24", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("19", "1", "2016-05-19 16:40:40", "2016-05-19 16:40:40", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"50%\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County[/x_custom_headline][x_custom_headline level=\"h5\" looks_like=\"h5\" accent=\"false\" class=\"man\"]Libraries[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and more![/x_feature_headline][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]Title[/x_feature_headline][cs_text title=\"Copy of undefined\"]<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]Title[/x_feature_headline][cs_text title=\"Copy of undefined\"]<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto 45px;padding: 0px 15%;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"x-large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"thumbs-up\" class=\"mvn mln mrs\"]Get Instant Access[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x500/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 16:40:40", "2016-05-19 16:40:40", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("15", "1", "2016-05-19 16:29:37", "2016-05-19 16:29:37", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner3.png\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"50%\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"margin: 0 0 5px;\"]Title[/x_custom_headline][x_custom_headline level=\"h5\" looks_like=\"h5\" accent=\"false\" class=\"man\"]Subtitle[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]Title[/x_feature_headline][cs_text]<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]Title[/x_feature_headline][cs_text title=\"Copy of undefined\"]<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]Title[/x_feature_headline][cs_text title=\"Copy of undefined\"]<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]Title[/x_feature_headline][cs_text title=\"Copy of undefined\"]<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>[/cs_text][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/1200x450/3498db/2980b9\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto 45px;padding: 0px 15%;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"x-large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"thumbs-up\" class=\"mvn mln mrs\"]Get Instant Access[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x500/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 16:29:37", "2016-05-19 16:29:37", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("16", "1", "2016-05-19 16:30:59", "2016-05-19 16:30:59", "", "banner-flip", "", "inherit", "closed", "closed", "", "banner-flip", "", "", "2016-05-19 16:30:59", "2016-05-19 16:30:59", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("17", "1", "2016-05-19 16:35:15", "2016-05-19 16:35:15", "", "hoopla Icon 53x53", "", "inherit", "closed", "closed", "", "hoopla-icon-53x53", "", "", "2016-05-19 16:35:15", "2016-05-19 16:35:15", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("18", "1", "2016-05-19 16:38:40", "2016-05-19 16:38:40", "", "Zinio Web", "", "inherit", "closed", "closed", "", "zinio-web", "", "", "2016-05-19 16:38:40", "2016-05-19 16:38:40", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png", "0", "attachment", "image/png", "0");
INSERT INTO `wpes_posts` VALUES("20", "1", "2016-05-19 16:40:54", "2016-05-19 16:40:54", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"50%\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County[/x_custom_headline][x_custom_headline level=\"h5\" looks_like=\"h5\" accent=\"false\" class=\"man\"]Libraries[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]Title[/x_feature_headline][cs_text title=\"Copy of undefined\"]<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]Title[/x_feature_headline][cs_text title=\"Copy of undefined\"]<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto 45px;padding: 0px 15%;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"x-large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"thumbs-up\" class=\"mvn mln mrs\"]Get Instant Access[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x500/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 16:40:54", "2016-05-19 16:40:54", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("22", "1", "2016-05-19 16:43:53", "2016-05-19 16:43:53", "", "Girl-Reading-Book", "", "inherit", "closed", "closed", "", "girl-reading-book", "", "", "2016-05-19 16:43:53", "2016-05-19 16:43:53", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("23", "1", "2016-05-19 16:45:37", "2016-05-19 16:45:37", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"50%\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison County Libraries[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"margin: 0 0 5px;\"]FREE[/x_custom_headline][x_custom_headline level=\"h5\" looks_like=\"h5\" accent=\"false\" class=\"man\"]And Open to the Public[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][cs_text title=\"Copy of undefined\"]<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto 45px;padding: 0px 15%;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"x-large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"thumbs-up\" class=\"mvn mln mrs\"]Get Instant Access[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x500/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 16:45:37", "2016-05-19 16:45:37", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("25", "1", "2016-05-19 16:49:55", "2016-05-19 16:49:55", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"50%\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_gap size=\"150px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison County Libraries[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][cs_text title=\"Copy of undefined\"][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto 45px;padding: 0px 15%;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"x-large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"thumbs-up\" class=\"mvn mln mrs\"]Get Instant Access[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x500/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 16:49:55", "2016-05-19 16:49:55", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("24", "1", "2016-05-19 16:47:33", "2016-05-19 16:47:33", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"50%\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_gap size=\"150px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison County Libraries[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"margin: 0 0 5px;\"]FREE[/x_custom_headline][x_custom_headline level=\"h5\" looks_like=\"h5\" accent=\"false\" class=\"man\"]And Open to the Public[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][cs_text title=\"Copy of undefined\"]<p class=\"man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis.</p>[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto 45px;padding: 0px 15%;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"x-large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"thumbs-up\" class=\"mvn mln mrs\"]Get Instant Access[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x500/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 16:47:33", "2016-05-19 16:47:33", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("26", "1", "2016-05-19 16:50:42", "2016-05-19 16:50:42", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"50%\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_gap size=\"220px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison County Libraries[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][cs_text title=\"Copy of undefined\"][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto 45px;padding: 0px 15%;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"x-large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"thumbs-up\" class=\"mvn mln mrs\"]Get Instant Access[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x500/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 16:50:42", "2016-05-19 16:50:42", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("27", "1", "2016-05-19 16:51:59", "2016-05-19 16:51:59", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"50%\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][cs_text title=\"Copy of undefined\"][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto 45px;padding: 0px 15%;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"x-large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"thumbs-up\" class=\"mvn mln mrs\"]Get Instant Access[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x500/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"false\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 16:51:59", "2016-05-19 16:51:59", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("28", "1", "2016-05-19 16:52:24", "2016-05-19 16:52:24", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"50%\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"false\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][cs_text title=\"Copy of undefined\"][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto 45px;padding: 0px 15%;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"x-large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"thumbs-up\" class=\"mvn mln mrs\"]Get Instant Access[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x500/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 16:52:24", "2016-05-19 16:52:24", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("29", "1", "2016-05-19 16:54:50", "2016-05-19 16:54:50", "", "Gunnison-Library-exterior", "", "inherit", "closed", "closed", "", "gunnison-library", "", "", "2016-05-19 20:15:12", "2016-05-19 20:15:12", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library.png", "0", "attachment", "image/png", "0");
INSERT INTO `wpes_posts` VALUES("30", "1", "2016-05-19 16:55:24", "2016-05-19 16:55:24", "", "Crested_Butte_Library_National_Historic_Site", "", "inherit", "closed", "closed", "", "crested_butte_library_national_historic_site", "", "", "2016-05-19 16:55:24", "2016-05-19 16:55:24", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("32", "1", "2016-05-19 16:57:09", "2016-05-19 16:57:09", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"50%\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"false\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][cs_text title=\"Copy of undefined\"][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 16:57:09", "2016-05-19 16:57:09", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("31", "1", "2016-05-19 16:55:59", "2016-05-19 16:55:59", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"50%\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"false\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][cs_text title=\"Copy of undefined\"][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto 45px;padding: 0px 15%;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"x-large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"thumbs-up\" class=\"mvn mln mrs\"]Get Instant Access[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://placehold.it/600x500/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 16:55:59", "2016-05-19 16:55:59", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("33", "1", "2016-05-19 16:58:24", "2016-05-19 16:58:24", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"30%\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"false\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][cs_text title=\"Copy of undefined\"][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 16:58:24", "2016-05-19 16:58:24", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("36", "1", "2016-05-19 17:07:45", "2016-05-19 17:07:45", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"30%\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][cs_text title=\"Copy of undefined\"][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 17:07:45", "2016-05-19 17:07:45", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("34", "1", "2016-05-19 17:00:13", "2016-05-19 17:00:13", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"30%\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][cs_text title=\"Copy of undefined\"][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 17:00:13", "2016-05-19 17:00:13", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("35", "1", "2016-05-19 17:05:58", "2016-05-19 17:05:58", "", "Screen Shot 2016-05-19 at 11.05.25 AM", "", "inherit", "closed", "closed", "", "screen-shot-2016-05-19-at-11-05-25-am", "", "", "2016-05-19 17:05:58", "2016-05-19 17:05:58", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png", "0", "attachment", "image/png", "0");
INSERT INTO `wpes_posts` VALUES("37", "1", "2016-05-19 17:10:30", "2016-05-19 17:10:30", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"30%\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][cs_text title=\"Copy of undefined\"][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 17:10:30", "2016-05-19 17:10:30", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("60", "1", "2016-05-19 20:32:07", "2016-05-19 20:32:07", "", "My Custom Template", "", "publish", "closed", "closed", "", "mycustomtemplate_573e22c728f79", "", "", "2016-05-19 20:32:07", "2016-05-19 20:32:07", "", "0", "http://library.robstrickland.net/cs_user_templates/mycustomtemplate_573e22c728f79/", "0", "cs_user_templates", "", "0");
INSERT INTO `wpes_posts` VALUES("65", "1", "2016-05-19 22:19:09", "2016-05-19 22:19:09", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home - demo", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 22:19:09", "2016-05-19 22:19:09", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("40", "1", "2016-05-19 17:21:08", "2016-05-19 17:21:08", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"30%\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"221\" height=\"221\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][cs_text title=\"Copy of undefined\"]<img class=\"size-full wp-image-39\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-221.jpg\" alt=\"Connect\" width=\"221\" height=\"221\" />[/cs_text][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 17:21:08", "2016-05-19 17:21:08", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("41", "1", "2016-05-19 18:47:23", "2016-05-19 18:47:23", "", "Connect", "", "inherit", "closed", "closed", "", "concept-of-online-education-3", "", "", "2016-05-19 18:47:51", "2016-05-19 18:47:51", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("42", "1", "2016-05-19 18:50:06", "2016-05-19 18:50:06", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"30%\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 18:50:06", "2016-05-19 18:50:06", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("43", "1", "2016-05-19 19:03:13", "2016-05-19 19:03:13", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library-banner-sm.png\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"250px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.\n\n[x_button shape=\"rounded\" size=\"regular\" float=\"none\" circle=\"false\" href=\"http://gunnisonld.opac.marmot.org/MyAccount/SelfReg\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Library Card Sign-up[/x_button][/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_google_map lat=\"38.547084\" lng=\"-106.928592\" zoom=\"15\" zoom_control=\"true\" drag=\"true\" height=\"\" hue=\"\" no_container=\"true\" ][x_google_map_marker lat=\"38.547084\" lng=\"-106.928592\" start_open=\"false\" info=\"\" image=\"\"][/x_google_map][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][contact-form-7 id=\"160\" title=\"Gunnison FOL\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Library", "", "publish", "closed", "closed", "", "gunnison-library-2", "", "", "2016-06-27 15:50:50", "2016-06-27 15:50:50", "", "0", "http://library.robstrickland.net/?page_id=43", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("44", "1", "2016-05-19 19:03:13", "2016-05-19 19:03:13", "", "Gunnison Library", "", "inherit", "closed", "closed", "", "43-revision-v1", "", "", "2016-05-19 19:03:13", "2016-05-19 19:03:13", "", "43", "http://library.robstrickland.net/2016/05/19/43-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("45", "1", "2016-05-19 19:08:37", "2016-05-19 19:08:37", "", "Gunnison-Library-banner-sm", "", "inherit", "closed", "closed", "", "gunnison-library-banner-sm", "", "", "2016-05-19 19:08:37", "2016-05-19 19:08:37", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library-banner-sm.png", "0", "attachment", "image/png", "0");
INSERT INTO `wpes_posts` VALUES("46", "1", "2016-05-19 19:11:30", "2016-05-19 19:11:30", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library-banner-sm.png\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"250px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_google_map lat=\"38.547084\" lng=\"-106.928592\" zoom=\"15\" zoom_control=\"true\" drag=\"true\" height=\"\" hue=\"\" no_container=\"true\" ][x_google_map_marker lat=\"38.547084\" lng=\"-106.928592\" start_open=\"false\" info=\"\" image=\"\"][/x_google_map][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Library", "", "inherit", "closed", "closed", "", "43-revision-v1", "", "", "2016-05-19 19:11:30", "2016-05-19 19:11:30", "", "43", "http://library.robstrickland.net/2016/05/19/43-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("48", "1", "2016-05-19 19:13:05", "2016-05-19 19:13:05", " ", "", "", "publish", "closed", "closed", "", "48", "", "", "2016-07-08 17:50:21", "2016-07-08 17:50:21", "", "0", "http://library.robstrickland.net/?p=48", "5", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("49", "1", "2016-05-19 19:17:22", "2016-05-19 19:17:22", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"250px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Old Rock was a two-story, two-room schoolhouse, built in 1883 of sandstone quarried at the west end of Elk Avenue for a cost of $6,000.  Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 to 1927 Old Rock operated as a school and between 1927 and 1967 it became a storage spot for the town and occasionally a gymnasium. Then between 1967 and 1985 the Crested Butte Society attempted to use Old Rock as a museum, but they found the remodeling expenses and  upkeep  too costly.  Afterwards Old Rock fell into disrepair. The idea of restoring the building was born in 1989, and it took until 1993 before Old Rock was finally renovated.  The beautiful Old Rock Community Library, a branch of the Gunnison County Library District, was open for business on June 22, 1993. Governor Roy Romer on September 21, 1993, dedicated the Old Rock Community Library, 110 years after the Old Rock was built.[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_google_map lat=\"38.870644\" lng=\"-106.982559\" zoom=\"14\" zoom_control=\"true\" drag=\"true\" height=\"\" hue=\"false\" no_container=\"true\" ][x_google_map_marker lat=\"38.870644\" lng=\"-106.982559\" start_open=\"false\" info=\"Old Rock Library\" image=\"\"][/x_google_map][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Library", "", "publish", "closed", "closed", "", "crested-butte-library", "", "", "2016-05-19 19:18:20", "2016-05-19 19:18:20", "", "0", "http://library.robstrickland.net/?page_id=49", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("50", "1", "2016-05-19 19:17:22", "2016-05-19 19:17:22", " ", "", "", "publish", "closed", "closed", "", "50", "", "", "2016-07-08 17:50:21", "2016-07-08 17:50:21", "", "0", "http://library.robstrickland.net/2016/05/19/50/", "4", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("51", "1", "2016-05-19 19:17:22", "2016-05-19 19:17:22", "", "Crested Butte Library", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2016-05-19 19:17:22", "2016-05-19 19:17:22", "", "49", "http://library.robstrickland.net/2016/05/19/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("52", "1", "2016-05-19 19:17:22", "2016-05-19 19:17:22", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"250px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Old Rock was a two-story, two-room schoolhouse, built in 1883 of sandstone quarried at the west end of Elk Avenue for a cost of $6,000.  Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 to 1927 Old Rock operated as a school and between 1927 and 1967 it became a storage spot for the town and occasionally a gymnasium. Then between 1967 and 1985 the Crested Butte Society attempted to use Old Rock as a museum, but they found the remodeling expenses and  upkeep  too costly.  Afterwards Old Rock fell into disrepair. The idea of restoring the building was born in 1989, and it took until 1993 before Old Rock was finally renovated.  The beautiful Old Rock Community Library, a branch of the Gunnison County Library District, was open for business on June 22, 1993. Governor Roy Romer on September 21, 1993, dedicated the Old Rock Community Library, 110 years after the Old Rock was built.[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_google_map lat=\"38.870644\" lng=\"-106.982559\" zoom=\"14\" zoom_control=\"false\" drag=\"false\" height=\"\" hue=\"false\" no_container=\"false\" ][x_google_map_marker lat=\"38.870644\" lng=\"-106.982559\" start_open=\"false\" info=\"Old Rock Library\" image=\"\"][/x_google_map][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Library", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2016-05-19 19:17:22", "2016-05-19 19:17:22", "", "49", "http://library.robstrickland.net/2016/05/19/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("53", "1", "2016-05-19 19:17:44", "2016-05-19 19:17:44", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"250px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Old Rock was a two-story, two-room schoolhouse, built in 1883 of sandstone quarried at the west end of Elk Avenue for a cost of $6,000.  Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 to 1927 Old Rock operated as a school and between 1927 and 1967 it became a storage spot for the town and occasionally a gymnasium. Then between 1967 and 1985 the Crested Butte Society attempted to use Old Rock as a museum, but they found the remodeling expenses and  upkeep  too costly.  Afterwards Old Rock fell into disrepair. The idea of restoring the building was born in 1989, and it took until 1993 before Old Rock was finally renovated.  The beautiful Old Rock Community Library, a branch of the Gunnison County Library District, was open for business on June 22, 1993. Governor Roy Romer on September 21, 1993, dedicated the Old Rock Community Library, 110 years after the Old Rock was built.[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_google_map lat=\"38.870644\" lng=\"-106.982559\" zoom=\"14\" zoom_control=\"true\" drag=\"true\" height=\"\" hue=\"false\" no_container=\"true\" ][x_google_map_marker lat=\"38.870644\" lng=\"-106.982559\" start_open=\"false\" info=\"Old Rock Library\" image=\"\"][/x_google_map][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Library", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2016-05-19 19:17:44", "2016-05-19 19:17:44", "", "49", "http://library.robstrickland.net/2016/05/19/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("54", "1", "2016-05-19 20:07:02", "2016-05-19 20:07:02", "", "STEM_1170", "", "inherit", "closed", "closed", "", "stem_1170", "", "", "2016-05-19 20:07:02", "2016-05-19 20:07:02", "", "37", "/home/robstric/public_html/library/wp-content/uploads/layerslider/GCL-Header-Slider/STEM_1170.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("55", "1", "2016-05-19 20:07:02", "2016-05-19 20:07:02", "", "Storytime_1170", "", "inherit", "closed", "closed", "", "storytime_1170", "", "", "2016-05-19 20:07:02", "2016-05-19 20:07:02", "", "37", "/home/robstric/public_html/library/wp-content/uploads/layerslider/GCL-Header-Slider/Storytime_1170.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("56", "1", "2016-05-19 20:07:03", "2016-05-19 20:07:03", "", "banner3-1170", "", "inherit", "closed", "closed", "", "banner3-1170", "", "", "2016-05-19 20:07:03", "2016-05-19 20:07:03", "", "37", "/home/robstric/public_html/library/wp-content/uploads/layerslider/GCL-Header-Slider/banner3-1170.png", "0", "attachment", "image/png", "0");
INSERT INTO `wpes_posts` VALUES("58", "1", "2016-05-19 20:15:39", "2016-05-19 20:15:39", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"30%\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 20:15:39", "2016-05-19 20:15:39", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("57", "1", "2016-05-19 20:14:38", "2016-05-19 20:14:38", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"30%\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Demo: Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 20:14:38", "2016-05-19 20:14:38", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("64", "1", "2016-05-19 22:18:27", "2016-05-19 22:18:27", "[cs_content][cs_section bg_color=\"hsl(194, 96%, 49%)\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home - demo", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 22:18:27", "2016-05-19 22:18:27", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("59", "1", "2016-05-19 20:16:19", "2016-05-19 20:16:19", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"30%\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home - demo", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 20:16:19", "2016-05-19 20:16:19", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("61", "1", "2016-05-19 20:33:14", "2016-05-19 20:33:14", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"30%\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2016-05-19 20:33:14", "2016-05-19 20:33:14", "", "5", "http://library.robstrickland.net/2016/05/19/5-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("63", "1", "2016-05-19 22:17:55", "2016-05-19 22:17:55", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home - demo", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-19 22:17:55", "2016-05-19 22:17:55", "", "10", "http://library.robstrickland.net/2016/05/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("66", "1", "2016-05-19 23:15:29", "2016-05-19 23:15:29", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy[/x_accordion_item][x_accordion_item title=\"Wireless\" open=\"false\"]Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. [/x_accordion_item][x_accordion_item title=\"Loan Periods\" open=\"false\"]<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>[/x_accordion_item][x_accordion_item title=\"Code of Conduct Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>[/x_accordion_item][x_accordion_item title=\"Colorado Library Law\" open=\"true\"]<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Download Colorado Library Law</a>[/x_accordion_item][x_accordion_item title=\"Public Records Request Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>[/x_accordion_item][x_accordion_item title=\"Proctoring Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>[/x_accordion_item][x_accordion_item title=\"ADA Service Animals Guidelines\" open=\"false\"]<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>[/x_accordion_item][x_accordion_item title=\"Strategic Plan 2016-2018\" open=\"false\"]<a href=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Strategic-Plan_public-view.pdf\">Strategic Plan</a>[/x_accordion_item][x_accordion_item title=\"2015 Budget\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "publish", "closed", "closed", "", "policies-procedures", "", "", "2016-07-01 13:59:34", "2016-07-01 13:59:34", "", "0", "http://library.robstrickland.net/?page_id=66", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("68", "1", "2016-05-19 23:15:29", "2016-05-19 23:15:29", "", "POLICIES & PROCEDURES", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-05-19 23:15:29", "2016-05-19 23:15:29", "", "66", "http://library.robstrickland.net/2016/05/19/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("69", "1", "2016-05-19 23:15:30", "2016-05-19 23:15:30", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "POLICIES & PROCEDURES", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-05-19 23:15:30", "2016-05-19 23:15:30", "", "66", "http://library.robstrickland.net/2016/05/19/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("71", "1", "2016-05-19 23:27:43", "2016-05-19 23:27:43", "<ul>\r\n 	<li>BRUCE BARTLESON, President</li>\r\n 	<li>ROSALIE OTT, Vice President</li>\r\n 	<li>SHERRYL PETERSON, Treasurer</li>\r\n 	<li>LARRY MEREDITH, Secretary</li>\r\n 	<li>JAN CARROLL</li>\r\n 	<li>KATHY NORGARD</li>\r\n 	<li>ANDREW KECK</li>\r\n</ul>\r\n<h3><strong>BOARD OF TRUSTEES MEETING MINUTES</strong>\r\n<strong>\r\n</strong></h3>\r\n[x_accordion_item title=\"2016\" open=\"true\"]\r\n<ul>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/January%202016%20board%20minutes.pdf\">January</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Feb.%202016%20%20board%20minutes.pdf\">February</a></li>\r\n 	<li>March -no meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/April%202016%20%20board%20minutes.pdf\">April</a></li>\r\n 	<li></li>\r\n</ul>\r\n[/x_accordion_item]\r\n\r\n[x_accordion_item title=\"2015\" open=\"false\"]\r\n<ul>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Jan2015%20board%20minutes.pdf\">JANUARY </a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Jan.%2016%20special%20meeting%20minutes.pdf\">JANUARY Special Meeting</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Feb%202015%20board%20minutes_0.pdf\">FEBRUARY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/March%202015%20board%20minutes.pdf\">MARCH</a></li>\r\n 	<li>APRIL-no meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/May%202015%20board%20minutes.pdf\">MAY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/June%202015%20board%20minutes.pdf\">JUNE</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/August%202015%20board%20minutes.pdf\">AUGUST</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/September%202015%20board%20minutes.pdf\">SEPTEMBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/October%202015%20board%20minutes.pdf\">OCTOBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Nov%2017%20board%20meeting%20minutes.pdf\">NOVEMBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Dec%207%20board%20meeting%20minutes.pdf\">DECEMBER</a></li>\r\n</ul>\r\n[/x_accordion_item]\r\n\r\n[x_accordion_item title=\"2014\" open=\"false\"]\r\n<ul>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Jan%202014.pdf\">JANUARY </a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Feb%202014.pdf\">FEBRUARY </a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes__March%2024%202014.pdf\">MA</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes__March%2024%202014_0.pdf\">RCH</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Minutes__April2014.pdf\">APRIL</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_May2014.pdf\">MAY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_June%202014.pdf\">JUNE</a></li>\r\n 	<li>JULY-No Meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Minutes_August%2014%202014.pdf\">AUGUST</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Sept2014.pdf\">SEPTEMBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Oct%202014.pdf\">OCTOBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Nov%202014%20.pdf\">NOVEMBER</a></li>\r\n 	<li>DECEMBER-No Meeting</li>\r\n</ul>\r\n[/x_accordion_item]\r\n\r\n[x_accordion_item title=\"2013\" open=\"false\"]\r\n<ul>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Jan2013%20Board%20Meeting%20Minutes.pdf\">JANUARY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Feb2013%20Board%20Meeting%20minutes.pdf\">FEBRUARY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/March2013%20Board%20Meeting%20Minutes.pdf\">MARCH</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/April2013%20Board%20Meeting%20Minutes.pdf\">APRIL</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/May2013%20Board%20Meeting%20Minutes.pdf\">MAY</a></li>\r\n 	<li>JUNE-No Meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/July2013%20Board%20meeting%20minutes.pdf\">JULY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/August2013%20Board%20Minutes.pdf\">AUGUST</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/September2013%20Board%20Meeting%20Minutes.pdf\">SEPTEMBER</a></li>\r\n 	<li>OCTOBER-No Meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Meeting%20Minutes_November2013.pdf\">NOVEMBER</a></li>\r\n 	<li>DECEMBER-No Meeting</li>\r\n</ul>\r\n[/x_accordion_item]", "Board of Trustees", "", "publish", "closed", "closed", "", "board-of-trustees", "", "", "2016-05-25 18:15:57", "2016-05-25 18:15:57", "", "0", "http://library.robstrickland.net/?page_id=71", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("73", "1", "2016-05-19 23:27:43", "2016-05-19 23:27:43", "<ul>\r\n 	<li>BRUCE BARTLESON, President</li>\r\n 	<li>ROSALIE OTT, Vice President</li>\r\n 	<li>SHERRYL PETERSON, Treasurer</li>\r\n 	<li>LARRY MEREDITH, Secretary</li>\r\n 	<li>JAN CARROLL</li>\r\n 	<li>KATHY NORGARD</li>\r\n 	<li>ANDREW KECK</li>\r\n</ul>\r\n<h3><strong>BOARD OF TRUSTEES MEETING MINTUES</strong>\r\n<strong>2016</strong></h3>\r\n<ul>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/January%202016%20board%20minutes.pdf\">January</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Feb.%202016%20%20board%20minutes.pdf\">February</a></li>\r\n 	<li>March -no meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/April%202016%20%20board%20minutes.pdf\">April</a></li>\r\n 	<li></li>\r\n</ul>\r\n<h3><strong>2015</strong></h3>\r\n<ul>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Jan2015%20board%20minutes.pdf\">JANUARY </a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Jan.%2016%20special%20meeting%20minutes.pdf\">JANUARY Special Meeting</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Feb%202015%20board%20minutes_0.pdf\">FEBRUARY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/March%202015%20board%20minutes.pdf\">MARCH</a></li>\r\n 	<li>APRIL-no meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/May%202015%20board%20minutes.pdf\">MAY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/June%202015%20board%20minutes.pdf\">JUNE</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/August%202015%20board%20minutes.pdf\">AUGUST</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/September%202015%20board%20minutes.pdf\">SEPTEMBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/October%202015%20board%20minutes.pdf\">OCTOBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Nov%2017%20board%20meeting%20minutes.pdf\">NOVEMBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Dec%207%20board%20meeting%20minutes.pdf\">DECEMBER</a></li>\r\n</ul>\r\n<h3><strong>2014</strong></h3>\r\n<ul>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Jan%202014.pdf\">JANUARY </a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Feb%202014.pdf\">FEBRUARY </a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes__March%2024%202014.pdf\">MA</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes__March%2024%202014_0.pdf\">RCH</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Minutes__April2014.pdf\">APRIL</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_May2014.pdf\">MAY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_June%202014.pdf\">JUNE</a></li>\r\n 	<li>JULY-No Meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Minutes_August%2014%202014.pdf\">AUGUST</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Sept2014.pdf\">SEPTEMBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Oct%202014.pdf\">OCTOBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Nov%202014%20.pdf\">NOVEMBER</a></li>\r\n 	<li>DECEMBER-No Meeting</li>\r\n</ul>\r\n<h3><strong>2013</strong></h3>\r\n<ul>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Jan2013%20Board%20Meeting%20Minutes.pdf\">JANUARY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Feb2013%20Board%20Meeting%20minutes.pdf\">FEBRUARY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/March2013%20Board%20Meeting%20Minutes.pdf\">MARCH</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/April2013%20Board%20Meeting%20Minutes.pdf\">APRIL</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/May2013%20Board%20Meeting%20Minutes.pdf\">MAY</a></li>\r\n 	<li>JUNE-No Meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/July2013%20Board%20meeting%20minutes.pdf\">JULY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/August2013%20Board%20Minutes.pdf\">AUGUST</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/September2013%20Board%20Meeting%20Minutes.pdf\">SEPTEMBER</a></li>\r\n 	<li>OCTOBER-No Meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Meeting%20Minutes_November2013.pdf\">NOVEMBER</a></li>\r\n 	<li>DECEMBER-No Meeting</li>\r\n</ul>", "Board of Trustees", "", "inherit", "closed", "closed", "", "71-revision-v1", "", "", "2016-05-19 23:27:43", "2016-05-19 23:27:43", "", "71", "http://library.robstrickland.net/2016/05/19/71-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("74", "1", "2016-05-19 23:28:22", "2016-05-19 23:28:22", " ", "", "", "publish", "closed", "closed", "", "74", "", "", "2016-06-27 15:37:52", "2016-06-27 15:37:52", "", "0", "http://library.robstrickland.net/?p=74", "3", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("75", "1", "2016-05-19 23:28:22", "2016-05-19 23:28:22", " ", "", "", "publish", "closed", "closed", "", "75", "", "", "2016-06-27 15:37:52", "2016-06-27 15:37:52", "", "0", "http://library.robstrickland.net/?p=75", "2", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("76", "1", "2016-05-19 23:30:28", "2016-05-19 23:30:28", "Established in 2013, the Gunnison County Library District\'s Foundation is an independent organization founded to help the library district reach its full potential in serving Gunnison County residents.\r\n\r\n<b><strong>The Mission of the Gunnison County Library District Foundation:</strong></b>\r\n\r\n\"The Gunnison County Library District\'s mission is to bring people, information and ideas together to enrich lives and build community. The Gunnison County Library District Foundation supports the Library by raising public awareness of the importance of libraries, generating private sector financial support to complement public tax funding, supporting programs and adult education to better serve the needs of our community. We do this by ensuring the Libraries are an indispensable community resource.\"\r\n\r\n<b><strong>Foundation Board Members</strong></b>\r\n<ul>\r\n 	<li>Mike Ritchey-President</li>\r\n 	<li>Hal Yale-Vice-President</li>\r\n 	<li>Betsy Janney-Treasurer</li>\r\n 	<li>Sherryl Peterson-Secretary (Board of Trustees representative)</li>\r\n 	<li>Brad Baca</li>\r\n 	<li>Bruce Bartleson (Board of Trustees representative)</li>\r\n 	<li>Delaney Keating</li>\r\n</ul>\r\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Bylaws_GCLDFoundation.pdf\">Foundation Board By-laws</a>", "Library Foundation Board", "", "trash", "closed", "closed", "", "library-foundation-board__trashed", "", "", "2016-06-27 14:19:51", "2016-06-27 14:19:51", "", "0", "http://library.robstrickland.net/?page_id=76", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("78", "1", "2016-05-19 23:30:28", "2016-05-19 23:30:28", "Established in 2013, the Gunnison County Library District\'s Foundation is an independent organization founded to help the library district reach its full potential in serving Gunnison County residents.\r\n\r\n<b><strong>The Mission of the Gunnison County Library District Foundation:</strong></b>\r\n\r\n\"The Gunnison County Library District\'s mission is to bring people, information and ideas together to enrich lives and build community. The Gunnison County Library District Foundation supports the Library by raising public awareness of the importance of libraries, generating private sector financial support to complement public tax funding, supporting programs and adult education to better serve the needs of our community. We do this by ensuring the Libraries are an indispensable community resource.\"\r\n\r\n<b><strong>Foundation Board Members</strong></b>\r\n<ul>\r\n 	<li>Mike Ritchey-President</li>\r\n 	<li>Hal Yale-Vice-President</li>\r\n 	<li>Betsy Janney-Treasurer</li>\r\n 	<li>Sherryl Peterson-Secretary (Board of Trustees representative)</li>\r\n 	<li>Brad Baca</li>\r\n 	<li>Bruce Bartleson (Board of Trustees representative)</li>\r\n 	<li>Delaney Keating</li>\r\n</ul>\r\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Bylaws_GCLDFoundation.pdf\">Foundation Board By-laws</a>", "Library Foundation Board", "", "inherit", "closed", "closed", "", "76-revision-v1", "", "", "2016-05-19 23:30:28", "2016-05-19 23:30:28", "", "76", "http://library.robstrickland.net/2016/05/19/76-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("79", "1", "2016-05-19 23:32:45", "2016-05-19 23:32:45", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<b><strong>There are no job vacancies at this time.</strong></b>\n\nTo volunteer as a tutor with our<a href=\"http://gunnisoncountylibraries.org/node/83\"> Center for Adult and Family Education (CAFE)</a> program, please call Mary Burt, CAFE Director, at 970-641-7684.[/cs_text][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#296dad\" parallax=\"false\" style=\"margin: 0px;padding: 10% 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"font-size: 2.5em;color: #fff;\"]Marketing Guru[/x_custom_headline][cs_text style=\"margin: 0.5em 0 2em;font-size: 1.5em;color: rgba(255, 255, 255, 0.5);\"]<p class=\"man\">Place a brief summary about the position here. It shouldn\'t be too long as you can go into more detail in the items to the right.</p>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h3\" looks_like=\"h5\" accent=\"false\" style=\"margin: 0 0 0.75em;border-bottom: 1px solid rgba(255, 255, 255, 0.25);padding: 0 0 0.75em;color: #fff;font-size: 1em;letter-spacing: 0.05em;text-transform: uppercase;\"]What We\'re Looking For[/x_custom_headline][cs_block_grid type=\"two-up\" class=\"mbn\" style=\"color: rgba(255, 255, 255, 0.5);\"][cs_block_grid_item title=\"01\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">01</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"02\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">02</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"03\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">03</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"04\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">04</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][/cs_block_grid][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#245b96\" parallax=\"false\" style=\"margin: 0px;padding: 10% 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"font-size: 2.5em;color: #fff;\"]Support[/x_custom_headline][cs_text style=\"margin: 0.5em 0 2em;font-size: 1.5em;color: rgba(255, 255, 255, 0.5);\"]<p class=\"man\">Place a brief summary about the position here. It shouldn\'t be too long as you can go into more detail in the items to the right.</p>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h3\" looks_like=\"h5\" accent=\"false\" style=\"margin: 0 0 0.75em;border-bottom: 1px solid rgba(255, 255, 255, 0.25);padding: 0 0 0.75em;color: #fff;font-size: 1em;letter-spacing: 0.05em;text-transform: uppercase;\"]What We\'re Looking For[/x_custom_headline][cs_block_grid type=\"two-up\" class=\"mbn\" style=\"color: rgba(255, 255, 255, 0.5);\"][cs_block_grid_item title=\"01\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">01</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"02\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">02</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"03\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">03</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"04\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">04</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][/cs_block_grid][/cs_column][/cs_row][/cs_section][/cs_content]", "Jobs", "", "publish", "closed", "closed", "", "jobs", "", "", "2016-05-20 00:10:40", "2016-05-20 00:10:40", "", "0", "http://library.robstrickland.net/?page_id=79", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("85", "1", "2016-05-19 23:37:08", "2016-05-19 23:37:08", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>Mission Statement\r\n</strong>\r\n\r\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\r\n\r\n<strong>Get a Library Card</strong>\r\n\r\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\r\n\r\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\r\n\r\n<strong>Computer Use Procedures\r\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\r\n\r\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\r\n\r\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\r\n\r\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\r\n\r\n<strong>Wireless\r\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\r\n\r\n<strong>Loan Periods</strong>\r\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\r\n<tbody>\r\n<tr>\r\n<td>Material Type</td>\r\n<td>Loan Period in Days</td>\r\n<td>Renewals Allowed</td>\r\n<td>Maximum Number of Checkouts</td>\r\n</tr>\r\n<tr>\r\n<td>Books</td>\r\n<td>21</td>\r\n<td>1 (if no holds exist)</td>\r\n<td>Unlimited</td>\r\n</tr>\r\n<tr>\r\n<td>Current Magazines</td>\r\n<td>7</td>\r\n<td>0</td>\r\n<td>3</td>\r\n</tr>\r\n<tr>\r\n<td>Back Issues of Magazines</td>\r\n<td>21</td>\r\n<td>1</td>\r\n<td>Unlimited</td>\r\n</tr>\r\n<tr>\r\n<td>DVDs</td>\r\n<td>7</td>\r\n<td> 1</td>\r\n<td>7</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\r\n\r\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\r\n\r\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\r\n\r\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\r\n\r\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\r\n\r\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\r\n\r\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-05-19 23:37:08", "2016-05-19 23:37:08", "", "66", "http://library.robstrickland.net/2016/05/19/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("81", "1", "2016-05-19 23:32:45", "2016-05-19 23:32:45", "", "Jobs", "", "inherit", "closed", "closed", "", "79-revision-v1", "", "", "2016-05-19 23:32:45", "2016-05-19 23:32:45", "", "79", "http://library.robstrickland.net/2016/05/19/79-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("101", "1", "2016-05-20 00:10:13", "2016-05-20 00:10:13", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<b><strong>There are no job vacancies at this time.</strong></b>\n\nTo volunteer as a tutor with our<a href=\"http://gunnisoncountylibraries.org/node/83\"> Center for Adult and Family Education (CAFE)</a> program, please call Mary Burt, CAFE Director, at 970-641-7684.[/cs_text][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#296dad\" parallax=\"false\" style=\"margin: 0px;padding: 10% 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"font-size: 2.5em;color: #fff;\"]Marketing Guru[/x_custom_headline][cs_text style=\"margin: 0.5em 0 2em;font-size: 1.5em;color: rgba(255, 255, 255, 0.5);\"]<p class=\"man\">Place a brief summary about the position here. It shouldn\'t be too long as you can go into more detail in the items to the right.</p>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h3\" looks_like=\"h5\" accent=\"false\" style=\"margin: 0 0 0.75em;border-bottom: 1px solid rgba(255, 255, 255, 0.25);padding: 0 0 0.75em;color: #fff;font-size: 1em;letter-spacing: 0.05em;text-transform: uppercase;\"]What We\'re Looking For[/x_custom_headline][cs_block_grid type=\"two-up\" class=\"mbn\" style=\"color: rgba(255, 255, 255, 0.5);\"][cs_block_grid_item title=\"01\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">01</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"02\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">02</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"03\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">03</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"04\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">04</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][/cs_block_grid][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#245b96\" parallax=\"false\" style=\"margin: 0px;padding: 10% 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"font-size: 2.5em;color: #fff;\"]Support[/x_custom_headline][cs_text style=\"margin: 0.5em 0 2em;font-size: 1.5em;color: rgba(255, 255, 255, 0.5);\"]<p class=\"man\">Place a brief summary about the position here. It shouldn\'t be too long as you can go into more detail in the items to the right.</p>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h3\" looks_like=\"h5\" accent=\"false\" style=\"margin: 0 0 0.75em;border-bottom: 1px solid rgba(255, 255, 255, 0.25);padding: 0 0 0.75em;color: #fff;font-size: 1em;letter-spacing: 0.05em;text-transform: uppercase;\"]What We\'re Looking For[/x_custom_headline][cs_block_grid type=\"two-up\" class=\"mbn\" style=\"color: rgba(255, 255, 255, 0.5);\"][cs_block_grid_item title=\"01\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">01</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"02\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">02</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"03\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">03</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"04\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">04</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][/cs_block_grid][/cs_column][/cs_row][/cs_section][/cs_content]", "Jobs", "", "inherit", "closed", "closed", "", "79-revision-v1", "", "", "2016-05-20 00:10:13", "2016-05-20 00:10:13", "", "79", "http://library.robstrickland.net/2016/05/20/79-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("82", "1", "2016-05-19 23:32:46", "2016-05-19 23:32:46", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<b><strong>There are no job vacancies at this time.</strong></b>\n\nTo volunteer as a tutor with our<a href=\"http://gunnisoncountylibraries.org/node/83\"> Center for Adult and Family Education (CAFE)</a> program, please call Mary Burt, CAFE Director, at 970-641-7684.[/cs_text][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#3498db\" parallax=\"false\" style=\"margin: 0px;padding: 10% 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"font-size: 2.5em;color: #fff;\"]Designer[/x_custom_headline][cs_text style=\"margin: 0.5em 0 2em;font-size: 1.5em;color: rgba(255, 255, 255, 0.5);\"]<p class=\"man\">Place a brief summary about the position here. It shouldn\'t be too long as you can go into more detail in the items to the right.</p>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h3\" looks_like=\"h5\" accent=\"false\" style=\"margin: 0 0 0.75em;border-bottom: 1px solid rgba(255, 255, 255, 0.25);padding: 0 0 0.75em;color: #fff;font-size: 1em;letter-spacing: 0.05em;text-transform: uppercase;\"]What We\'re Looking For[/x_custom_headline][cs_block_grid type=\"two-up\" class=\"mbn\" style=\"color: rgba(255, 255, 255, 0.5);\"][cs_block_grid_item title=\"01\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">01</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"02\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">02</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"03\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">03</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"04\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">04</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][/cs_block_grid][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#2e7fc1\" parallax=\"false\" style=\"margin: 0px;padding: 10% 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"font-size: 2.5em;color: #fff;\"]Developer[/x_custom_headline][cs_text style=\"margin: 0.5em 0 2em;font-size: 1.5em;color: rgba(255, 255, 255, 0.5);\"]<p class=\"man\">Place a brief summary about the position here. It shouldn\'t be too long as you can go into more detail in the items to the right.</p>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h3\" looks_like=\"h5\" accent=\"false\" style=\"margin: 0 0 0.75em;border-bottom: 1px solid rgba(255, 255, 255, 0.25);padding: 0 0 0.75em;color: #fff;font-size: 1em;letter-spacing: 0.05em;text-transform: uppercase;\"]What We\'re Looking For[/x_custom_headline][cs_block_grid type=\"two-up\" class=\"mbn\" style=\"color: rgba(255, 255, 255, 0.5);\"][cs_block_grid_item title=\"01\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">01</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"02\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">02</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"03\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">03</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"04\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">04</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][/cs_block_grid][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#296dad\" parallax=\"false\" style=\"margin: 0px;padding: 10% 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"font-size: 2.5em;color: #fff;\"]Marketing Guru[/x_custom_headline][cs_text style=\"margin: 0.5em 0 2em;font-size: 1.5em;color: rgba(255, 255, 255, 0.5);\"]<p class=\"man\">Place a brief summary about the position here. It shouldn\'t be too long as you can go into more detail in the items to the right.</p>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h3\" looks_like=\"h5\" accent=\"false\" style=\"margin: 0 0 0.75em;border-bottom: 1px solid rgba(255, 255, 255, 0.25);padding: 0 0 0.75em;color: #fff;font-size: 1em;letter-spacing: 0.05em;text-transform: uppercase;\"]What We\'re Looking For[/x_custom_headline][cs_block_grid type=\"two-up\" class=\"mbn\" style=\"color: rgba(255, 255, 255, 0.5);\"][cs_block_grid_item title=\"01\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">01</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"02\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">02</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"03\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">03</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"04\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">04</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][/cs_block_grid][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#245b96\" parallax=\"false\" style=\"margin: 0px;padding: 10% 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"font-size: 2.5em;color: #fff;\"]Support[/x_custom_headline][cs_text style=\"margin: 0.5em 0 2em;font-size: 1.5em;color: rgba(255, 255, 255, 0.5);\"]<p class=\"man\">Place a brief summary about the position here. It shouldn\'t be too long as you can go into more detail in the items to the right.</p>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h3\" looks_like=\"h5\" accent=\"false\" style=\"margin: 0 0 0.75em;border-bottom: 1px solid rgba(255, 255, 255, 0.25);padding: 0 0 0.75em;color: #fff;font-size: 1em;letter-spacing: 0.05em;text-transform: uppercase;\"]What We\'re Looking For[/x_custom_headline][cs_block_grid type=\"two-up\" class=\"mbn\" style=\"color: rgba(255, 255, 255, 0.5);\"][cs_block_grid_item title=\"01\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">01</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"02\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">02</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"03\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">03</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][cs_block_grid_item title=\"04\"]<h4 style=\"margin: 0 0 0.35em; font-size: 1em; letter-spacing: 0.05em; line-height: 1; color: #fff;\">04</h4>\n\n<p class=\"man\">This is where you can place additional information on key points about the position, keeping things shorter if possible.</p>[/cs_block_grid_item][/cs_block_grid][/cs_column][/cs_row][/cs_section][/cs_content]", "Jobs", "", "inherit", "closed", "closed", "", "79-revision-v1", "", "", "2016-05-19 23:32:46", "2016-05-19 23:32:46", "", "79", "http://library.robstrickland.net/2016/05/19/79-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("376", "2", "2016-06-27 15:42:32", "2016-06-27 15:42:32", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library-banner-sm.png\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"250px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_google_map lat=\"38.547084\" lng=\"-106.928592\" zoom=\"15\" zoom_control=\"true\" drag=\"true\" height=\"\" hue=\"\" no_container=\"true\" ][x_google_map_marker lat=\"38.547084\" lng=\"-106.928592\" start_open=\"false\" info=\"\" image=\"\"][/x_google_map][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][contact-form-7 id=\"160\" title=\"Gunnison FOL\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Library", "", "inherit", "closed", "closed", "", "43-revision-v1", "", "", "2016-06-27 15:42:32", "2016-06-27 15:42:32", "", "43", "http://library.robstrickland.net/43-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("86", "1", "2016-05-19 23:47:30", "2016-05-19 23:47:30", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Administration [/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy Barnes Trimm\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\"]Executive Director[/x_feature_box][/x_feature_list][x_feature_list][x_feature_box title=\"Donna Ford\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"edit\"]Business and Human Resources Manager<br>970-641-3485[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Sonda Donovan\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\"] Crested Butte Branch Manager<br>970-349-6535[/x_feature_box][x_feature_box title=\"Jen Hillebrandt\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\"]Youth Services Coordinator <br>970-349-6535[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Library[/x_custom_headline][x_feature_list animation_offset=\"50\" animation_delay_initial=\"0\" animation_delay_between=\"300\"][x_feature_box title=\"Kym McNamara\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\" graphic_animation=\"tada\"]Youth and Family Services Librarian <br> 970-641-3485[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]CAFE[/x_custom_headline][x_feature_list][x_feature_box title=\"Mary Burt\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"group\"]Director <br>970-641-7684[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Staff Directory", "", "publish", "closed", "closed", "", "staff-directory", "", "", "2016-07-08 20:54:25", "2016-07-08 20:54:25", "", "0", "http://library.robstrickland.net/?page_id=86", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("87", "1", "2016-05-19 23:47:30", "2016-05-19 23:47:30", "", "Staff Directory", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2016-05-19 23:47:30", "2016-05-19 23:47:30", "", "86", "http://library.robstrickland.net/2016/05/19/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("88", "1", "2016-05-19 23:47:30", "2016-05-19 23:47:30", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison County Libraries[/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Somerset Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Staff Directory", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2016-05-19 23:47:30", "2016-05-19 23:47:30", "", "86", "http://library.robstrickland.net/2016/05/19/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("89", "1", "2016-05-19 23:50:30", "2016-05-19 23:50:30", "", "Pointy", "", "inherit", "closed", "closed", "", "pointy", "", "", "2016-05-19 23:50:30", "2016-05-19 23:50:30", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/Pointy.gif", "0", "attachment", "image/gif", "0");
INSERT INTO `wpes_posts` VALUES("90", "1", "2016-05-19 23:53:17", "2016-05-19 23:53:17", "", "nancy", "", "inherit", "closed", "closed", "", "nancy", "", "", "2016-05-19 23:53:17", "2016-05-19 23:53:17", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("91", "1", "2016-05-19 23:53:25", "2016-05-19 23:53:25", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison County Libraries[/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\"]Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Somerset Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Staff Directory", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2016-05-19 23:53:25", "2016-05-19 23:53:25", "", "86", "http://library.robstrickland.net/2016/05/19/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("92", "1", "2016-05-19 23:53:53", "2016-05-19 23:53:53", " ", "", "", "publish", "closed", "closed", "", "92", "", "", "2016-06-27 15:37:52", "2016-06-27 15:37:52", "", "0", "http://library.robstrickland.net/?p=92", "4", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("361", "2", "2016-06-21 16:55:05", "2016-06-21 16:55:05", "", "Gun FOL", "Gunnison Friends of the Library Board Members", "inherit", "closed", "closed", "", "gun-fol", "", "", "2016-06-21 16:55:28", "2016-06-21 16:55:28", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("362", "2", "2016-06-21 16:56:19", "2016-06-21 16:56:19", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 5px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][cs_text]<strong>Board Members: </strong>\n<ul>\n 	<li>President: Lynn Cudlip</li>\n 	<li>Vice-President: Margaret Alcock</li>\n 	<li>Secretary: Anne Ryter</li>\n 	<li>Treasurer: Barb Carroll</li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Mission\" open=\"false\"]FOL Mission Statement[/x_accordion_item][x_accordion_item title=\"Support\" open=\"true\"]Add some content to your accordion item here.[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][contact-form-7 id=\"160\" title=\"Gunnison FOL\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Friends of the Library", "", "inherit", "closed", "closed", "", "163-revision-v1", "", "", "2016-06-21 16:56:19", "2016-06-21 16:56:19", "", "163", "http://library.robstrickland.net/163-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("94", "1", "2016-05-19 23:55:44", "2016-05-19 23:55:44", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Administration [/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\"]Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Somerset Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Staff Directory", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2016-05-19 23:55:44", "2016-05-19 23:55:44", "", "86", "http://library.robstrickland.net/2016/05/19/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("95", "1", "2016-05-19 23:56:46", "2016-05-19 23:56:46", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Administration [/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\"]Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Somerset Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Mary Burt\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]CAFE[/x_custom_headline][x_feature_list][x_feature_box title=\"Mary Burt\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Staff Directory", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2016-05-19 23:56:46", "2016-05-19 23:56:46", "", "86", "http://library.robstrickland.net/2016/05/19/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("96", "1", "2016-05-19 23:57:10", "2016-05-19 23:57:10", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Administration [/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\"]Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Somerset Library[/x_custom_headline][x_feature_list][x_feature_box title=\"MISC\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]CAFE[/x_custom_headline][x_feature_list][x_feature_box title=\"Mary Burt\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"diamond\"]Director[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Staff Directory", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2016-05-19 23:57:10", "2016-05-19 23:57:10", "", "86", "http://library.robstrickland.net/2016/05/19/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("97", "1", "2016-05-20 00:05:22", "2016-05-20 00:05:22", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 5px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][cs_text]&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"70px\"][cs_text title=\"Copy of Copy of undefined\"]<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>[/cs_text][x_gap size=\"70px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://crcamerica.org/colorado-grants-guide/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_gap size=\"30px\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"50px\"][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][cs_text]Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text][x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item][/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "publish", "closed", "closed", "", "e-resources", "", "", "2016-07-12 21:14:48", "2016-07-12 21:14:48", "", "0", "http://library.robstrickland.net/?page_id=97", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("98", "1", "2016-05-20 00:05:22", "2016-05-20 00:05:22", "", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-20 00:05:22", "2016-05-20 00:05:22", "", "97", "http://library.robstrickland.net/2016/05/20/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("99", "1", "2016-05-20 00:05:22", "2016-05-20 00:05:22", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"350\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-20 00:05:22", "2016-05-20 00:05:22", "", "97", "http://library.robstrickland.net/2016/05/20/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("100", "1", "2016-05-20 00:08:03", "2016-05-20 00:08:03", " ", "", "", "publish", "closed", "closed", "", "100", "", "", "2016-05-20 12:32:42", "2016-05-20 12:32:42", "", "0", "http://library.robstrickland.net/?p=100", "1", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("102", "1", "2016-05-20 00:43:24", "2016-05-20 00:43:24", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the Crested Butte Friends of the Library.\n\n&nbsp;[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 0px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Join![/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Friends of the Library[/x_custom_headline][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/crested-butte-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/07/CBFOL-picture.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"260px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\" graphic_animation=\"pulse\" graphic_animation_offset=\"50\" graphic_animation_delay=\"0\"]Use the link. Select your charity. <br>Thank you.<br>[/x_feature_box][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "publish", "closed", "closed", "", "friends-of-the-library", "", "", "2016-07-11 19:23:19", "2016-07-11 19:23:19", "", "0", "http://library.robstrickland.net/?page_id=102", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("103", "1", "2016-05-20 00:41:16", "2016-05-20 00:41:16", "", "Gunny Friends", "", "inherit", "closed", "closed", "", "gunny-friends", "", "", "2016-05-20 00:41:16", "2016-05-20 00:41:16", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("104", "1", "2016-05-20 00:43:24", "2016-05-20 00:43:24", "", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-05-20 00:43:24", "2016-05-20 00:43:24", "", "102", "http://library.robstrickland.net/2016/05/20/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("105", "1", "2016-05-20 00:43:24", "2016-05-20 00:43:24", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"http://www.cbfriendsofthelibrary.org/\" target=\"_blank\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join![/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-05-20 00:43:24", "2016-05-20 00:43:24", "", "102", "http://library.robstrickland.net/2016/05/20/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("106", "1", "2016-05-20 00:46:56", "2016-05-20 00:46:56", "", "CB_FOL", "", "inherit", "closed", "closed", "", "cb_fol", "", "", "2016-05-20 00:46:56", "2016-05-20 00:46:56", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("107", "1", "2016-05-20 00:47:10", "2016-05-20 00:47:10", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"http://www.cbfriendsofthelibrary.org/\" target=\"_blank\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join![/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][cs_text]<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Friends of the Library[/x_custom_headline][cs_text]Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-05-20 00:47:10", "2016-05-20 00:47:10", "", "102", "http://library.robstrickland.net/2016/05/20/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("108", "1", "2016-05-20 00:47:41", "2016-05-20 00:47:41", " ", "", "", "publish", "closed", "closed", "", "108", "", "", "2016-05-20 12:32:42", "2016-05-20 12:32:42", "", "0", "http://library.robstrickland.net/?p=108", "2", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("109", "1", "2016-05-20 00:49:06", "2016-05-20 00:49:06", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"http://www.cbfriendsofthelibrary.org/\" target=\"_blank\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join![/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][cs_text]<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n[/cs_text][x_button size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Friends of the Library[/x_custom_headline][cs_text]Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-05-20 00:49:06", "2016-05-20 00:49:06", "", "102", "http://library.robstrickland.net/2016/05/20/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("110", "1", "2016-05-20 00:49:49", "2016-05-20 00:49:49", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"http://www.cbfriendsofthelibrary.org/\" target=\"_blank\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join![/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][cs_text]<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n[/cs_text][x_button size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Friends of the Library[/x_custom_headline][cs_text]Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n[/cs_text][x_button size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-05-20 00:49:49", "2016-05-20 00:49:49", "", "102", "http://library.robstrickland.net/2016/05/20/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("212", "1", "2016-05-20 18:53:16", "2016-05-20 18:53:16", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-20 18:53:16", "2016-05-20 18:53:16", "", "10", "http://library.robstrickland.net/2016/05/20/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("111", "1", "2016-05-20 01:13:17", "2016-05-20 01:13:17", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home - demo", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-20 01:13:17", "2016-05-20 01:13:17", "", "10", "http://library.robstrickland.net/2016/05/20/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("112", "1", "2016-05-20 01:14:08", "2016-05-20 01:14:08", " ", "", "", "publish", "closed", "closed", "", "112", "", "", "2016-07-08 17:50:21", "2016-07-08 17:50:21", "", "0", "http://library.robstrickland.net/?p=112", "7", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("113", "1", "2016-05-20 01:52:36", "2016-05-20 01:52:36", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"350\"scrolling=\"no\"></iframe>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&amp;id=330\" width=\"300\" height=\"350\" scrolling=\"no\"></iframe>[/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home - demo", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-20 01:52:36", "2016-05-20 01:52:36", "", "10", "http://library.robstrickland.net/2016/05/20/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("114", "1", "2016-05-20 02:01:44", "2016-05-20 02:01:44", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"]&nbsp;[/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home - demo", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-20 02:01:44", "2016-05-20 02:01:44", "", "10", "http://library.robstrickland.net/2016/05/20/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("119", "1", "2016-05-20 02:19:36", "2016-05-20 02:19:36", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"]&nbsp;[/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-20 02:19:36", "2016-05-20 02:19:36", "", "10", "http://library.robstrickland.net/2016/05/20/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("115", "1", "2016-05-20 02:02:05", "2016-05-20 02:02:05", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img class=\"alignnone size-medium wp-image-41\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ...</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town. From 1883 ...</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&amp;id=329\" width=\"300\" height=\"450\" scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&amp;id=330\" width=\"300\" height=\"450\" scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"] [/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-20 02:02:05", "2016-05-20 02:02:05", "", "10", "http://library.robstrickland.net/2016/05/20/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("118", "1", "2016-05-20 02:18:02", "2016-05-20 02:18:02", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img class=\"alignnone size-medium wp-image-41\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ...</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town. From 1883 ...</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&amp;id=329\" width=\"300\" height=\"450\" scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&amp;id=330\" width=\"300\" height=\"450\" scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"] [/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-20 02:18:02", "2016-05-20 02:18:02", "", "10", "http://library.robstrickland.net/2016/05/20/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("116", "1", "2016-05-20 02:02:38", "2016-05-20 02:02:38", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img class=\"alignnone size-medium wp-image-41\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ...</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town. From 1883 ...</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]\r\n<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>\r\n[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&amp;id=329\" width=\"300\" height=\"450\" scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&amp;id=330\" width=\"300\" height=\"450\" scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"] [/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home - live", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-20 02:02:38", "2016-05-20 02:02:38", "", "10", "http://library.robstrickland.net/2016/05/20/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("117", "1", "2016-05-20 02:03:54", "2016-05-20 02:03:54", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/banner-flip.jpg\" bg_color=\"#333333\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"30%\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-17\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" class=\"alignnone size-full wp-image-18\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][/cs_content]", "Home - demo", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2016-05-20 02:03:54", "2016-05-20 02:03:54", "", "5", "http://library.robstrickland.net/2016/05/20/5-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("120", "1", "2016-05-20 03:09:05", "2016-05-20 03:09:05", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img class=\"alignnone size-medium wp-image-41\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"350\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-20 03:09:05", "2016-05-20 03:09:05", "", "97", "http://library.robstrickland.net/2016/05/20/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("121", "1", "2016-05-20 03:11:13", "2016-05-20 03:11:13", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img class=\"alignnone size-medium wp-image-41\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"350\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-20 03:11:13", "2016-05-20 03:11:13", "", "97", "http://library.robstrickland.net/2016/05/20/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("122", "1", "2016-05-20 03:11:54", "2016-05-20 03:11:54", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img class=\"alignnone size-medium wp-image-41\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"350\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-20 03:11:54", "2016-05-20 03:11:54", "", "97", "http://library.robstrickland.net/2016/05/20/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("123", "1", "2016-05-20 03:13:31", "2016-05-20 03:13:31", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img class=\"alignnone size-medium wp-image-41\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"350\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Checkout the Event <br>Calendar[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-20 03:13:31", "2016-05-20 03:13:31", "", "97", "http://library.robstrickland.net/2016/05/20/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("124", "1", "2016-05-20 03:19:34", "2016-05-20 03:19:34", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Towns/ Government\" open=\"true\"]<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></li>\n 	<li><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></li>\n 	<li><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></li>\n 	<li><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Tourism\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></li>\n 	<li><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></li>\n 	<li><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Places to go / Things to do\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></li>\n 	<li><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></li>\n 	<li><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer’s Market</a></li>\n 	<li><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer’s Market</a></li>\n 	<li><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></li>\n 	<li><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></li>\n 	<li><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Media\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></li>\n 	<li><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></li>\n 	<li><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></li>\n 	<li><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Schools\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></li>\n 	<li><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Immigrant Resources\" open=\"false\"]Center for Adult and Family Education (C.A.F.E) <a href=\"http://library.robstrickland.net/c-a-f-e/\">web page </a> and <a href=\"/immigrant-resources/\">immigrant resources </a>.[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Community Resources", "", "publish", "closed", "closed", "", "community-resources", "", "", "2016-05-31 17:58:40", "2016-05-31 17:58:40", "", "0", "http://library.robstrickland.net/?page_id=124", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("125", "1", "2016-05-20 03:19:34", "2016-05-20 03:19:34", "&nbsp;\r\n<table cellspacing=\"0\" cellpadding=\"0\">\r\n<tbody>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://www.cityofgunnison-co.gov/\"><b>City of Gunnison</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://www.crestedbuttearts.org/\"><b>Crested Butte Center for the Arts</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://cbfarmersmarket.org/\"><b>Crested Butte Farmer\'s Market</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://www.skicb.com/\"><b>Crested Butte Mountain Resort</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://cbmt.weebly.com/\"><b>Crested Butte Mountain Theatre</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://crestedbuttemuseum.com/\"><b>Crested Butte Mountain Heritage Museum </b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://www.crestedbuttenews.com/\"><b>Crested Butte News</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://www.cbchamber.com/\"><b>Crested Butte/Mt. Crested Butte Chamber of Commerce</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://gunnisonartscenter.org/\"><b>Gunnison Arts Center</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://www.gunnisonchamber.com/\"><b>Gunnison Country Chamber of Commerce</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://gunnisontimes.com/\"><b>Gunnison Country Times</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://www.gunnisoncounty.org/\"><b>Gunnison County</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\"><b>Gunnison Farmer\'s Market</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://www.gunnisonshopper.com/\"><b>Gunnison Shopper</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://gunnisonvalleyrta.org/\"><b>Gunnison Valley RTA</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://www.kbut.org/\"><b>KBUT</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://rmbl.org/\"><b>Rocky Mountain Biological Laboratory</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://www.crestedbutte-co.gov/\"><b>Town of Crested Butte</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://www.mtcrestedbuttecolorado.us/\"><b>Town of Mt. Crested Butte</b><b></b></a></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" valign=\"top\"><a href=\"http://www.western.edu/\"><b>Western State Colorado University</b><b></b></a></td>\r\n</tr>\r\n</tbody>\r\n</table>", "Community Resources", "", "inherit", "closed", "closed", "", "124-revision-v1", "", "", "2016-05-20 03:19:34", "2016-05-20 03:19:34", "", "124", "http://library.robstrickland.net/2016/05/20/124-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("126", "1", "2016-05-20 03:22:45", "2016-05-20 03:22:45", " ", "", "", "publish", "closed", "closed", "", "126", "", "", "2016-05-20 12:32:42", "2016-05-20 12:32:42", "", "0", "http://library.robstrickland.net/?p=126", "3", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("306", "1", "2016-05-25 18:39:27", "2016-05-25 18:39:27", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" class=\"cs-ta-center\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/libraries/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"100%\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-25 18:39:27", "2016-05-25 18:39:27", "", "10", "http://library.robstrickland.net/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("127", "1", "2016-05-20 03:27:04", "2016-05-20 03:27:04", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer\'s Market</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer\'s Market</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></span></td>\n</tr>\n</tbody>\n</table>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Community Resources", "", "inherit", "closed", "closed", "", "124-revision-v1", "", "", "2016-05-20 03:27:04", "2016-05-20 03:27:04", "", "124", "http://library.robstrickland.net/2016/05/20/124-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("128", "1", "2016-05-20 11:37:11", "2016-05-20 11:37:11", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][x_accordion][x_accordion_item title=\"Join\" open=\"true\"]Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<form action=\"https://www.paypal.com/cgi-bin/webscr\" method=\"post\"><br><input type=\"hidden\" name=\"cmd\" value=\"_s-xclick\"><br><input type=\"hidden\" name=\"hosted_button_id\" value=\"FQBPCMMG42MHY\"><br><input type=\"image\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" border=\"0\" name=\"submit\" alt=\"PayPal - The safer, easier way to pay online!\"><br><img alt=\"\" border=\"0\" src=\"https://www.paypal.com/en_US/i/scr/pixel.gif\" width=\"1\" height=\"1\"><br></form>\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button][/x_accordion_item][x_accordion_item title=\"Volunteer\" open=\"false\"]We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Contact\" open=\"false\"]Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"][/x_accordion_item][/x_accordion][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][cs_text]<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, established in 1998, to promote awareness of the library\'s facilities and services to Crested Butte.\n\nYour support enables us to help fund many of the library\'s programs and activities, as well as physical improvements to the building and scholarship help for local students. None of this would be possible without the contributions of donors like you.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green (Treasurer)</li>\n 	<li>Teresa Rijks (Secretary)</li>\n 	<li>Susan Reeves</li>\n 	<li>Kim Sherman</li>\n 	<li>Barbara Bartusch</li>\n 	<li>Monica Ariowitsch</li>\n</ul>\n<strong>Become a Friend of the Crested Butte Library</strong>\n\nIndividual memberships start as low as $15. All contributions are tax-deductible. Membership applications are available at the Crested Butte Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>History of the Old Rock Community Library</strong>\n\nThe Crested Butte Branch Library of Gunnison County Libraries is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\n&nbsp;[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Friends of the Library", "", "publish", "closed", "closed", "", "crested-butte-friends-of-the-library", "", "", "2016-07-06 16:24:14", "2016-07-06 16:24:14", "", "0", "http://library.robstrickland.net/?page_id=128", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("129", "1", "2016-05-20 11:37:11", "2016-05-20 11:37:11", "", "Crested Butte Friends of the Library", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2016-05-20 11:37:11", "2016-05-20 11:37:11", "", "128", "http://library.robstrickland.net/2016/05/20/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("130", "1", "2016-05-20 11:37:11", "2016-05-20 11:37:11", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, set up in 1998, to promote awareness of the library facilities and services to Crested Butte, and to raise funds in order to purchase additional books, computers and Internet services for the libraries of the town.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green</li>\n 	<li>Susan Reeves</li>\n 	<li>Theresa Fletcher</li>\n 	<li>Melonie Frank</li>\n 	<li>Connie Tatman</li>\n</ul>\n</div\n<h2>Become a Friend of the Old Rock Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible and donations can be sent to PO Box 791, Crested Butte. Membership applications are available at the Old Rock Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>Upcoming Programs (for detailed information click on them in the menu to the left):</strong>\n<P><strong>THE CRESTED BUTTE FRIENDS OF THE LIBRARY</strong>\ninvites you to a\n\n1)  Readers in the Rockies- an exciting summer series of speakers including a Book Lovers Program at the CB Wirters Conference\n\n2)   Crested Butte Writers Conference June  2014\n\n\n<b>The current activities of the CBFOL are to:</b></p>\n<ul>\n 	<li>maintain the free paperback book exchange at the Crested Butte Town Hall (help yourself!);</li>\n 	<li>award grants to the Old Rock Library and Crested Butte Community School Library for the purchase of books, technology and other resources;</li>\n 	<li>sponsor an essay contest/$1,000 college scholarship for Crested Butte area seniors;</li>\n 	<li>host speakers and other free community programs, primarily at the library;</li>\n 	<li>contribute to local programs that enhance literacy and the love of books in our valley;</li>\n 	<li>support and encourage the Old Rock Library staff through occasional “thank you” events and by providing funds for needed library improvements;</li>\n 	<li>sponsor Readers in the Rockies and the Crested Butte Writers Conference (see the information below).</li>\n</ul>\n\n<h2>Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</a>\n<h2>Upcoming Event Sponsored by CBFOL at Old Rock Community Library</h2>\nWe will be discussing The Worst Hard Time by Timothy Egan at\nour next Old Rock Novel Tea on October 31st at 2pm. What Debra Reich says about the\nbook? You will wonder if you slept through your high school US history\nclass, for sure. The best thing I can say about the book....I read it even\nthough it was nonfiction, which is not my cup of tea. I enjoyed learning\nabout the Dust Bowl and the environmental factors that went into it...plus\nthe sad, very sad people stories. ]\nI have ordered a bunch for the library...they will come trickling in the\nweek of Oct 15.[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Friends of the Library", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2016-05-20 11:37:11", "2016-05-20 11:37:11", "", "128", "http://library.robstrickland.net/2016/05/20/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("404", "2", "2016-07-05 21:55:40", "2016-07-05 21:55:40", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][x_accordion][x_accordion_item title=\"Join\" open=\"true\"]Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button][/x_accordion_item][x_accordion_item title=\"Volunteer\" open=\"false\"]We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Contact\" open=\"false\"]Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"][/x_accordion_item][/x_accordion][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][cs_text]<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, established in 1998, to promote awareness of the library\'s facilities and services to Crested Butte.\n\nYour support enables us to help fund many of the library\'s programs and activities, as well as physical improvements to the building and scholarship help for local students. None of this would be possible without the contributions of donors like you.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green (Treasurer)</li>\n 	<li>Teresa Rijks (Secretary)</li>\n 	<li>Susan Reeves</li>\n 	<li>Kim Sherman</li>\n 	<li>Barbara Bartusch</li>\n 	<li>Monica Ariowitsch</li>\n</ul>\n<strong>Become a Friend of the Crested Butte Library</strong>\n\nIndividual memberships start as low as $15. All contributions are tax-deductible. Membership applications are available at the Crested Butte Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>History of the Old Rock Community Library</strong>\n\nThe Crested Butte Branch Library of Gunnison County Libraries is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\n&nbsp;[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Friends of the Library", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2016-07-05 21:55:40", "2016-07-05 21:55:40", "", "128", "http://library.robstrickland.net/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("402", "2", "2016-07-05 21:53:39", "2016-07-05 21:53:39", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][x_accordion][x_accordion_item title=\"Join\" open=\"true\"]Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button][/x_accordion_item][x_accordion_item title=\"Volunteer\" open=\"false\"]We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Contact\" open=\"false\"]Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"][/x_accordion_item][/x_accordion][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][cs_text]<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, established in 1998, to promote awareness of the library\'s facilities and services to Crested Butte.\n\nYour support enables us to help fund many of the library\'s programs and activities, as well as physical improvements to the building and scholarship help for local students. None of this would be possible without the contributions of donors like you.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green (Treasurer)</li>\n 	<li>Teresa Rijks (Secretary)</li>\n 	<li>Susan Reeves</li>\n 	<li>Kim Sherman</li>\n 	<li>Barbara Bartusch</li>\n 	<li>Monica Ariowitsch</li>\n</ul>\n<strong>Become a Friend of the Crested Butte Library</strong>\n\nIndividual memberships start as low as $15. All contributions are tax-deductible. Membership applications are available at the Crested Butte Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>History of the Old Rock Community Library</strong>\n\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\n&nbsp;[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Friends of the Library", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2016-07-05 21:53:39", "2016-07-05 21:53:39", "", "128", "http://library.robstrickland.net/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("131", "1", "2016-05-20 11:40:22", "2016-05-20 11:40:22", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Join\" open=\"true\"]Become a Friend of the Library using the form below or download the pdf. Form can be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button][/x_accordion_item][x_accordion_item title=\"Accordion Item 2\" open=\"false\"]Add some content to your accordion item here.[/x_accordion_item][/x_accordion][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][cs_text]<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, set up in 1998, to promote awareness of the library facilities and services to Crested Butte, and to raise funds in order to purchase additional books, computers and Internet services for the libraries of the town.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green</li>\n 	<li>Susan Reeves</li>\n 	<li>Theresa Fletcher</li>\n 	<li>Melonie Frank</li>\n 	<li>Connie Tatman</li>\n</ul>\n</div\n<h2>Become a Friend of the Old Rock Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible and donations can be sent to PO Box 791, Crested Butte. Membership applications are available at the Old Rock Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>Upcoming Programs (for detailed information click on them in the menu to the left):</strong>\n<P><strong>THE CRESTED BUTTE FRIENDS OF THE LIBRARY</strong>\ninvites you to a\n\n1)  Readers in the Rockies- an exciting summer series of speakers including a Book Lovers Program at the CB Wirters Conference\n\n2)   Crested Butte Writers Conference June  2014\n\n\n<b>The current activities of the CBFOL are to:</b></p>\n<ul>\n 	<li>maintain the free paperback book exchange at the Crested Butte Town Hall (help yourself!);</li>\n 	<li>award grants to the Old Rock Library and Crested Butte Community School Library for the purchase of books, technology and other resources;</li>\n 	<li>sponsor an essay contest/$1,000 college scholarship for Crested Butte area seniors;</li>\n 	<li>host speakers and other free community programs, primarily at the library;</li>\n 	<li>contribute to local programs that enhance literacy and the love of books in our valley;</li>\n 	<li>support and encourage the Old Rock Library staff through occasional “thank you” events and by providing funds for needed library improvements;</li>\n 	<li>sponsor Readers in the Rockies and the Crested Butte Writers Conference (see the information below).</li>\n</ul>\n\n<h2>Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</a>\n<h2>Upcoming Event Sponsored by CBFOL at Old Rock Community Library</h2>\nWe will be discussing The Worst Hard Time by Timothy Egan at\nour next Old Rock Novel Tea on October 31st at 2pm. What Debra Reich says about the\nbook? You will wonder if you slept through your high school US history\nclass, for sure. The best thing I can say about the book....I read it even\nthough it was nonfiction, which is not my cup of tea. I enjoyed learning\nabout the Dust Bowl and the environmental factors that went into it...plus\nthe sad, very sad people stories. ]\nI have ordered a bunch for the library...they will come trickling in the\nweek of Oct 15.[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Friends of the Library", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2016-05-20 11:40:22", "2016-05-20 11:40:22", "", "128", "http://library.robstrickland.net/2016/05/20/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("132", "1", "2016-05-20 11:42:01", "2016-05-20 11:42:01", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Join\" open=\"true\"]Become a Friend of the Library using the form below or download the pdf. Form can be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button][/x_accordion_item][x_accordion_item title=\"Volunteer\" open=\"false\"]We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>[/x_accordion_item][/x_accordion][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][cs_text]<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, set up in 1998, to promote awareness of the library facilities and services to Crested Butte, and to raise funds in order to purchase additional books, computers and Internet services for the libraries of the town.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green</li>\n 	<li>Susan Reeves</li>\n 	<li>Theresa Fletcher</li>\n 	<li>Melonie Frank</li>\n 	<li>Connie Tatman</li>\n</ul>\n</div\n<h2>Become a Friend of the Old Rock Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible and donations can be sent to PO Box 791, Crested Butte. Membership applications are available at the Old Rock Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>Upcoming Programs (for detailed information click on them in the menu to the left):</strong>\n<P><strong>THE CRESTED BUTTE FRIENDS OF THE LIBRARY</strong>\ninvites you to a\n\n1)  Readers in the Rockies- an exciting summer series of speakers including a Book Lovers Program at the CB Wirters Conference\n\n2)   Crested Butte Writers Conference June  2014\n\n\n<b>The current activities of the CBFOL are to:</b></p>\n<ul>\n 	<li>maintain the free paperback book exchange at the Crested Butte Town Hall (help yourself!);</li>\n 	<li>award grants to the Old Rock Library and Crested Butte Community School Library for the purchase of books, technology and other resources;</li>\n 	<li>sponsor an essay contest/$1,000 college scholarship for Crested Butte area seniors;</li>\n 	<li>host speakers and other free community programs, primarily at the library;</li>\n 	<li>contribute to local programs that enhance literacy and the love of books in our valley;</li>\n 	<li>support and encourage the Old Rock Library staff through occasional “thank you” events and by providing funds for needed library improvements;</li>\n 	<li>sponsor Readers in the Rockies and the Crested Butte Writers Conference (see the information below).</li>\n</ul>\n\n<h2>Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</a>\n<h2>Upcoming Event Sponsored by CBFOL at Old Rock Community Library</h2>\nWe will be discussing The Worst Hard Time by Timothy Egan at\nour next Old Rock Novel Tea on October 31st at 2pm. What Debra Reich says about the\nbook? You will wonder if you slept through your high school US history\nclass, for sure. The best thing I can say about the book....I read it even\nthough it was nonfiction, which is not my cup of tea. I enjoyed learning\nabout the Dust Bowl and the environmental factors that went into it...plus\nthe sad, very sad people stories. ]\nI have ordered a bunch for the library...they will come trickling in the\nweek of Oct 15.[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Friends of the Library", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2016-05-20 11:42:01", "2016-05-20 11:42:01", "", "128", "http://library.robstrickland.net/2016/05/20/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("133", "1", "2016-05-20 11:48:21", "2016-05-20 11:48:21", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Join\" open=\"true\"]Become a Friend of the Library using the form below or download the pdf. Form can be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button][/x_accordion_item][x_accordion_item title=\"Volunteer\" open=\"false\"]We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Contact\" open=\"false\"]Please fill in the form below:[/x_accordion_item][/x_accordion][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][cs_text]<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, set up in 1998, to promote awareness of the library facilities and services to Crested Butte, and to raise funds in order to purchase additional books, computers and Internet services for the libraries of the town.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green</li>\n 	<li>Susan Reeves</li>\n 	<li>Theresa Fletcher</li>\n 	<li>Melonie Frank</li>\n 	<li>Connie Tatman</li>\n</ul>\n</div\n<h2>Become a Friend of the Old Rock Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible and donations can be sent to PO Box 791, Crested Butte. Membership applications are available at the Old Rock Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>Upcoming Programs (for detailed information click on them in the menu to the left):</strong>\n<P><strong>THE CRESTED BUTTE FRIENDS OF THE LIBRARY</strong>\ninvites you to a\n\n1)  Readers in the Rockies- an exciting summer series of speakers including a Book Lovers Program at the CB Wirters Conference\n\n2)   Crested Butte Writers Conference June  2014\n\n\n<b>The current activities of the CBFOL are to:</b></p>\n<ul>\n 	<li>maintain the free paperback book exchange at the Crested Butte Town Hall (help yourself!);</li>\n 	<li>award grants to the Old Rock Library and Crested Butte Community School Library for the purchase of books, technology and other resources;</li>\n 	<li>sponsor an essay contest/$1,000 college scholarship for Crested Butte area seniors;</li>\n 	<li>host speakers and other free community programs, primarily at the library;</li>\n 	<li>contribute to local programs that enhance literacy and the love of books in our valley;</li>\n 	<li>support and encourage the Old Rock Library staff through occasional “thank you” events and by providing funds for needed library improvements;</li>\n 	<li>sponsor Readers in the Rockies and the Crested Butte Writers Conference (see the information below).</li>\n</ul>\n\n<h2>Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</a>\n<h2>Upcoming Event Sponsored by CBFOL at Old Rock Community Library</h2>\nWe will be discussing The Worst Hard Time by Timothy Egan at\nour next Old Rock Novel Tea on October 31st at 2pm. What Debra Reich says about the\nbook? You will wonder if you slept through your high school US history\nclass, for sure. The best thing I can say about the book....I read it even\nthough it was nonfiction, which is not my cup of tea. I enjoyed learning\nabout the Dust Bowl and the environmental factors that went into it...plus\nthe sad, very sad people stories. ]\nI have ordered a bunch for the library...they will come trickling in the\nweek of Oct 15.[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Friends of the Library", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2016-05-20 11:48:21", "2016-05-20 11:48:21", "", "128", "http://library.robstrickland.net/2016/05/20/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("134", "1", "2016-05-20 11:50:00", "2016-05-20 11:50:00", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"http://www.cbfriendsofthelibrary.org/\" target=\"_blank\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join![/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][cs_text]<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Friends of the Library[/x_custom_headline][cs_text]Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/crested-butte-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-05-20 11:50:00", "2016-05-20 11:50:00", "", "102", "http://library.robstrickland.net/2016/05/20/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("135", "1", "2016-05-20 11:50:33", "2016-05-20 11:50:33", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"http://www.cbfriendsofthelibrary.org/\" target=\"_blank\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join![/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][cs_text]<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Join![/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Friends of the Library[/x_custom_headline][cs_text]Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/crested-butte-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-05-20 11:50:33", "2016-05-20 11:50:33", "", "102", "http://library.robstrickland.net/2016/05/20/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("136", "1", "2016-05-20 11:51:26", "2016-05-20 11:51:26", "<p>Your Name (required)<br />\r\n    [text* your-name] </p>\r\n\r\n<p>Your Email (required)<br />\r\n    [email* your-email] </p>\r\n\r\n<p>Subject<br />\r\n    [text your-subject] </p>\r\n\r\n<p>Your Message<br />\r\n    [textarea your-message] </p>\r\n\r\n<p>[mc4wp_checkbox]</p>\r\n\r\n<p>Prove you\'re not a robot<br />\r\n[recaptcha]</p>\r\n\r\n<p>[submit \"Send\"]</p>\nGunnison County Library \"[your-subject]\"\n[your-name] <wordpress@library.robstrickland.net>\nFrom: [your-name] <[your-email]>\r\nSubject: [your-subject]\r\n\r\nMessage Body:\r\n[your-message]\r\n\r\n--\r\nThis e-mail was sent from a contact form on Gunnison County Library (http://library.robstrickland.net)\ngunnisonlibrary@gunnisoncountylibraries.org\nReply-To: [your-email]\n\n\n\n\nGunnison County Library \"[your-subject]\"\nGunnison County Library <wordpress@library.robstrickland.net>\nMessage Body:\r\n[your-message]\r\n\r\n--\r\nThis e-mail was sent from a contact form on Gunnison County Library (http://library.robstrickland.net)\n[your-email]\nReply-To: rob@midnightmarketingsolutions.com\n\n\n\nThank you for your message. It has been sent.\nThere was an error trying to send your message. Please try again later.\nOne or more fields have an error. Please check and try again.\nThere was an error trying to send your message. Please try again later.\nYou must accept the terms and conditions before sending your message.\nThe field is required.\nThe field is too long.\nThe field is too short.\nThe date format is incorrect.\nThe date is before the earliest one allowed.\nThe date is after the latest one allowed.\nThere was an unknown error uploading the file.\nYou are not allowed to upload files of this type.\nThe file is too big.\nThere was an error uploading the file.\nThe number format is invalid.\nThe number is smaller than the minimum allowed.\nThe number is larger than the maximum allowed.\nThe answer to the quiz is incorrect.\nYour entered code is incorrect.\nThe e-mail address entered is invalid.\nThe URL is invalid.\nThe telephone number is invalid.", "Gunnison Inquiries", "", "publish", "closed", "closed", "", "contact-form-1", "", "", "2016-06-21 19:45:52", "2016-06-21 19:45:52", "", "0", "http://library.robstrickland.net/?post_type=wpcf7_contact_form&#038;p=136", "0", "wpcf7_contact_form", "", "0");
INSERT INTO `wpes_posts` VALUES("158", "1", "2016-05-20 15:25:33", "2016-05-20 15:25:33", "<p>Your Name (required)<br />\r\n    [text* your-name] </p>\r\n\r\n<p>Your Email (required)<br />\r\n    [email* your-email] </p>\r\n\r\n<p>Subject<br />\r\n    [text your-subject] </p>\r\n\r\n<p>Your Message<br />\r\n    [textarea your-message] </p>\r\n\r\n<p>[mc4wp_checkbox]</p>\r\n\r\n<p>Prove you\'re not a robot<br />\r\n[recaptcha]</p>\r\n\r\n<p>[submit \"Send\"]</p>\nGunnison County Library | CB FOL \"[your-subject]\"\n[your-name] <wordpress@library.robstrickland.net>\nFrom: [your-name] <[your-email]>\r\nSubject: [your-subject]\r\n\r\nMessage Body:\r\n[your-message]\r\n\r\n--\r\nThis e-mail was sent from a contact form on Gunnison County Library\njanet.farmer@gmail.com\nReply-To: [your-email]\n\n\n\n\nGunnison County Library \"[your-subject]\"\nGunnison County Library <wordpress@library.robstrickland.net>\nMessage Body:\r\n[your-message]\r\n\r\n--\r\nThis e-mail was sent from a contact form on Gunnison County Library (http://library.robstrickland.net)\n[your-email]\nReply-To: rob@midnightmarketingsolutions.com\n\n\n\nThank you for your message. It has been sent.\nThere was an error trying to send your message. Please try again later.\nOne or more fields have an error. Please check and try again.\nThere was an error trying to send your message. Please try again later.\nYou must accept the terms and conditions before sending your message.\nThe field is required.\nThe field is too long.\nThe field is too short.\nThe date format is incorrect.\nThe date is before the earliest one allowed.\nThe date is after the latest one allowed.\nThere was an unknown error uploading the file.\nYou are not allowed to upload files of this type.\nThe file is too big.\nThere was an error uploading the file.\nThe number format is invalid.\nThe number is smaller than the minimum allowed.\nThe number is larger than the maximum allowed.\nThe answer to the quiz is incorrect.\nYour entered code is incorrect.\nThe e-mail address entered is invalid.\nThe URL is invalid.\nThe telephone number is invalid.", "Crested Butte FOL", "", "publish", "closed", "closed", "", "contact-form-1_copy", "", "", "2016-06-21 17:48:12", "2016-06-21 17:48:12", "", "0", "http://library.robstrickland.net/?post_type=wpcf7_contact_form&#038;p=158", "0", "wpcf7_contact_form", "", "0");
INSERT INTO `wpes_posts` VALUES("146", "1", "2016-05-20 12:48:55", "2016-05-20 12:48:55", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The Center for Adult & Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"100px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/immigrant-resources/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Immigrant Resources[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"https://docs.google.com/forms/d/1Cm7EEiwY8ZptXFrngOp3x-sPeXE7dmWWx-M63cTHZPU/viewform?c=0&w=1\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Volunteer[/x_button][x_gap size=\"50px\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Download Class Schedule[/x_button][x_gap size=\"50px\"][cs_text]<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n<a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Donate[/x_button][x_gap size=\"50px\"][cs_text]<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong> We offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]<a href=\"https://docs.google.com/a/gunnisoncountylibraries.org/forms/d/1Cm7EEiwY8ZptXFrngOp3x-sPeXE7dmWWx-M63cTHZPU/viewform?c=0&w=1&usp=mail_form_link\"></a>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "publish", "closed", "closed", "", "cafe", "", "", "2016-06-21 21:22:09", "2016-06-21 21:22:09", "", "0", "http://library.robstrickland.net/?page_id=146", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("139", "1", "2016-05-20 12:10:42", "2016-05-20 12:10:42", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Join\" open=\"true\"]Become a Friend of the Library using the form below or download the pdf. Form can be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button][/x_accordion_item][x_accordion_item title=\"Volunteer\" open=\"false\"]We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Contact\" open=\"false\"]Please fill in the form below:\n[contact-form-7 id=\"136\" title=\"Contact form 1\"][/x_accordion_item][/x_accordion][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][cs_text]<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, set up in 1998, to promote awareness of the library facilities and services to Crested Butte, and to raise funds in order to purchase additional books, computers and Internet services for the libraries of the town.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green</li>\n 	<li>Susan Reeves</li>\n 	<li>Theresa Fletcher</li>\n 	<li>Melonie Frank</li>\n 	<li>Connie Tatman</li>\n</ul>\n</div\n<h2>Become a Friend of the Old Rock Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible and donations can be sent to PO Box 791, Crested Butte. Membership applications are available at the Old Rock Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>Upcoming Programs (for detailed information click on them in the menu to the left):</strong>\n<P><strong>THE CRESTED BUTTE FRIENDS OF THE LIBRARY</strong>\ninvites you to a\n\n1)  Readers in the Rockies- an exciting summer series of speakers including a Book Lovers Program at the CB Wirters Conference\n\n2)   Crested Butte Writers Conference June  2014\n\n\n<b>The current activities of the CBFOL are to:</b></p>\n<ul>\n 	<li>maintain the free paperback book exchange at the Crested Butte Town Hall (help yourself!);</li>\n 	<li>award grants to the Old Rock Library and Crested Butte Community School Library for the purchase of books, technology and other resources;</li>\n 	<li>sponsor an essay contest/$1,000 college scholarship for Crested Butte area seniors;</li>\n 	<li>host speakers and other free community programs, primarily at the library;</li>\n 	<li>contribute to local programs that enhance literacy and the love of books in our valley;</li>\n 	<li>support and encourage the Old Rock Library staff through occasional “thank you” events and by providing funds for needed library improvements;</li>\n 	<li>sponsor Readers in the Rockies and the Crested Butte Writers Conference (see the information below).</li>\n</ul>\n\n<h2>Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</a>\n<h2>Upcoming Event Sponsored by CBFOL at Old Rock Community Library</h2>\nWe will be discussing The Worst Hard Time by Timothy Egan at\nour next Old Rock Novel Tea on October 31st at 2pm. What Debra Reich says about the\nbook? You will wonder if you slept through your high school US history\nclass, for sure. The best thing I can say about the book....I read it even\nthough it was nonfiction, which is not my cup of tea. I enjoyed learning\nabout the Dust Bowl and the environmental factors that went into it...plus\nthe sad, very sad people stories. ]\nI have ordered a bunch for the library...they will come trickling in the\nweek of Oct 15.[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Friends of the Library", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2016-05-20 12:10:42", "2016-05-20 12:10:42", "", "128", "http://library.robstrickland.net/2016/05/20/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("140", "1", "2016-05-20 12:22:09", "2016-05-20 12:22:09", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<h2>General questions about your library account?</h2>[/cs_text][x_accordion][x_accordion_item title=\"Crested Butte 970-349-6535 CLICK to send an email\" open=\"false\"][contact-form-7 id=\"269\" title=\"Crested Butte Inquires\"][/x_accordion_item][x_accordion_item title=\"Gunnison 970-641-3485 CLICK to send an email\" open=\"false\"][contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"][/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://gunnisonld.marmot.org/MaterialsRequest/NewRequest\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Suggest an Item for Purchase[/x_button][/cs_column][/cs_row][/cs_section][/cs_content]", "Contact", "", "publish", "closed", "closed", "", "contact", "", "", "2016-05-25 04:20:14", "2016-05-25 04:20:14", "", "0", "http://library.robstrickland.net/?page_id=140", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("141", "1", "2016-05-20 12:22:09", "2016-05-20 12:22:09", "", "Contact", "", "inherit", "closed", "closed", "", "140-revision-v1", "", "", "2016-05-20 12:22:09", "2016-05-20 12:22:09", "", "140", "http://library.robstrickland.net/2016/05/20/140-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("142", "1", "2016-05-20 12:22:09", "2016-05-20 12:22:09", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][contact-form-7 id=\"136\" title=\"Contact form 1\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Contact", "", "inherit", "closed", "closed", "", "140-revision-v1", "", "", "2016-05-20 12:22:09", "2016-05-20 12:22:09", "", "140", "http://library.robstrickland.net/2016/05/20/140-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("143", "1", "2016-05-20 12:22:59", "2016-05-20 12:22:59", " ", "", "", "publish", "closed", "closed", "", "143", "", "", "2016-05-20 12:32:42", "2016-05-20 12:32:42", "", "0", "http://library.robstrickland.net/?p=143", "4", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("144", "1", "2016-05-20 12:23:16", "2016-05-20 12:23:16", " ", "", "", "publish", "closed", "closed", "", "144", "", "", "2016-07-08 17:50:21", "2016-07-08 17:50:21", "", "0", "http://library.robstrickland.net/?p=144", "14", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("145", "1", "2016-05-20 12:27:13", "2016-05-20 12:27:13", "", "Old Rock", "", "publish", "closed", "closed", "", "old-rock", "", "", "2016-05-24 16:44:55", "2016-05-24 16:44:55", "", "0", "http://library.robstrickland.net/?post_type=x-email-forms&#038;p=145", "0", "x-email-forms", "", "0");
INSERT INTO `wpes_posts` VALUES("147", "1", "2016-05-20 12:48:55", "2016-05-20 12:48:55", "", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-05-20 12:48:55", "2016-05-20 12:48:55", "", "146", "http://library.robstrickland.net/2016/05/20/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("148", "1", "2016-05-20 12:48:55", "2016-05-20 12:48:55", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"50px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<strong>LOCATION</strong>\n\n225 N. Pine Street, Suite B\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"]&nbsp;[/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members by expanding their education</li>\n 	<li>Teach our students functional English, focusing on communicating with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and develop the academic, emotional, and social skills of children</li>\n 	<li>Connect our students and their families with resources and opportunities within our community to serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language (ESL) classes in the morning and evening</li>\n 	<li>General Education Development (GED) preparation tutoring</li>\n 	<li>An Early Childhood Education classroom for students\' children, infants-age 6</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>A \"Discovery Club\" offering academic assistance, as well as self-esteem building activities, healthy snacks, and FUN for children ages 7-14</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-05-20 12:48:55", "2016-05-20 12:48:55", "", "146", "http://library.robstrickland.net/2016/05/20/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("149", "1", "2016-05-20 12:50:17", "2016-05-20 12:50:17", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"50px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<strong>LOCATION</strong>\n\n225 N. Pine Street, Suite B\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"]&nbsp;[/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members by expanding their education</li>\n 	<li>Teach our students functional English, focusing on communicating with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and develop the academic, emotional, and social skills of children</li>\n 	<li>Connect our students and their families with resources and opportunities within our community to serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language (ESL) classes in the morning and evening</li>\n 	<li>General Education Development (GED) preparation tutoring</li>\n 	<li>An Early Childhood Education classroom for students\' children, infants-age 6</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>A \"Discovery Club\" offering academic assistance, as well as self-esteem building activities, healthy snacks, and FUN for children ages 7-14</li>\n</ul>\n<strong>Staff:</strong>\n<div></div>\n<ul>\n 	<li>Mary Burt -Director\nTherese Trantow-GED, ESL Instructor\nKaren Hausdoerffer-ESL Instructor\nKaylonn Treadway-ESL Instructor\nMarketa Zubkova-ESL Instructor\nElise Brown -Early Childhood Education instructor\nJorge Zarate-Early Childhood Education instructor\nJessie Olsen-Early Childhood Education instructor\nBre McKenna-Discovery Club instructor</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-05-20 12:50:17", "2016-05-20 12:50:17", "", "146", "http://library.robstrickland.net/2016/05/20/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("150", "1", "2016-05-20 12:52:59", "2016-05-20 12:52:59", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"50px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members by expanding their education</li>\n 	<li>Teach our students functional English, focusing on communicating with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and develop the academic, emotional, and social skills of children</li>\n 	<li>Connect our students and their families with resources and opportunities within our community to serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language (ESL) classes in the morning and evening</li>\n 	<li>General Education Development (GED) preparation tutoring</li>\n 	<li>An Early Childhood Education classroom for students\' children, infants-age 6</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>A \"Discovery Club\" offering academic assistance, as well as self-esteem building activities, healthy snacks, and FUN for children ages 7-14</li>\n</ul>\n<strong>Staff:</strong>\n<div></div>\n<ul>\n 	<li>Mary Burt -Director\nTherese Trantow-GED, ESL Instructor\nKaren Hausdoerffer-ESL Instructor\nKaylonn Treadway-ESL Instructor\nMarketa Zubkova-ESL Instructor\nElise Brown -Early Childhood Education instructor\nJorge Zarate-Early Childhood Education instructor\nJessie Olsen-Early Childhood Education instructor\nBre McKenna-Discovery Club instructor</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-05-20 12:52:59", "2016-05-20 12:52:59", "", "146", "http://library.robstrickland.net/2016/05/20/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("151", "1", "2016-05-20 12:54:19", "2016-05-20 12:54:19", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"50px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members by expanding their education</li>\n 	<li>Teach our students functional English, focusing on communicating with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and develop the academic, emotional, and social skills of children</li>\n 	<li>Connect our students and their families with resources and opportunities within our community to serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language (ESL) classes in the morning and evening</li>\n 	<li>General Education Development (GED) preparation tutoring</li>\n 	<li>An Early Childhood Education classroom for students\' children, infants-age 6</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>A \"Discovery Club\" offering academic assistance, as well as self-esteem building activities, healthy snacks, and FUN for children ages 7-14</li>\n</ul>\n<strong>Staff:</strong>\n<div></div>\n<ul>\n 	<li>Mary Burt -Director</li>\n 	<li>Therese Trantow-GED, ESL Instructor</li>\n 	<li>Karen Hausdoerffer-ESL Instructor</li>\n 	<li>Kaylonn Treadway-ESL Instructor</li>\n 	<li>Marketa Zubkova-ESL Instructor</li>\n 	<li>Elise Brown -Early Childhood Education instructor</li>\n 	<li>Jorge Zarate-Early Childhood Education instructor</li>\n 	<li>Jessie Olsen-Early Childhood Education instructor</li>\n 	<li>Bre McKenna-Discovery Club instructor</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-05-20 12:54:19", "2016-05-20 12:54:19", "", "146", "http://library.robstrickland.net/2016/05/20/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("152", "1", "2016-05-20 12:56:38", "2016-05-20 12:56:38", " ", "", "", "publish", "closed", "closed", "", "152", "", "", "2016-07-08 17:50:21", "2016-07-08 17:50:21", "", "0", "http://library.robstrickland.net/?p=152", "9", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("153", "1", "2016-05-20 13:00:23", "2016-05-20 13:00:23", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"50px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Volunteer[/x_button][x_gap size=\"50px\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Download Class Schedule[/x_button][x_gap size=\"50px\"][cs_text]<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Donate[/x_button][x_gap size=\"50px\"][cs_text]<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members by expanding their education</li>\n 	<li>Teach our students functional English, focusing on communicating with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and develop the academic, emotional, and social skills of children</li>\n 	<li>Connect our students and their families with resources and opportunities within our community to serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language (ESL) classes in the morning and evening</li>\n 	<li>General Education Development (GED) preparation tutoring</li>\n 	<li>An Early Childhood Education classroom for students\' children, infants-age 6</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>A \"Discovery Club\" offering academic assistance, as well as self-esteem building activities, healthy snacks, and FUN for children ages 7-14</li>\n</ul>\n<strong>Staff:</strong>\n<div></div>\n<ul>\n 	<li>Mary Burt -Director</li>\n 	<li>Therese Trantow-GED, ESL Instructor</li>\n 	<li>Karen Hausdoerffer-ESL Instructor</li>\n 	<li>Kaylonn Treadway-ESL Instructor</li>\n 	<li>Marketa Zubkova-ESL Instructor</li>\n 	<li>Elise Brown -Early Childhood Education instructor</li>\n 	<li>Jorge Zarate-Early Childhood Education instructor</li>\n 	<li>Jessie Olsen-Early Childhood Education instructor</li>\n 	<li>Bre McKenna-Discovery Club instructor</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-05-20 13:00:23", "2016-05-20 13:00:23", "", "146", "http://library.robstrickland.net/2016/05/20/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("154", "1", "2016-05-20 13:03:50", "2016-05-20 13:03:50", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"50px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Volunteer[/x_button][x_gap size=\"50px\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Download Class Schedule[/x_button][x_gap size=\"50px\"][cs_text]<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Donate[/x_button][x_gap size=\"50px\"][cs_text]<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\n\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members by expanding their education</li>\n 	<li>Teach our students functional English, focusing on communicating with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and develop the academic, emotional, and social skills of children</li>\n 	<li>Connect our students and their families with resources and opportunities within our community to serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language (ESL) classes in the morning and evening</li>\n 	<li>General Education Development (GED) preparation tutoring</li>\n 	<li>An Early Childhood Education classroom for students\' children, infants-age 6</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>A \"Discovery Club\" offering academic assistance, as well as self-esteem building activities, healthy snacks, and FUN for children ages 7-14</li>\n</ul>\n<strong>Staff:</strong>\n<div></div>\n<ul>\n 	<li>Mary Burt -Director</li>\n 	<li>Therese Trantow-GED, ESL Instructor</li>\n 	<li>Karen Hausdoerffer-ESL Instructor</li>\n 	<li>Kaylonn Treadway-ESL Instructor</li>\n 	<li>Marketa Zubkova-ESL Instructor</li>\n 	<li>Elise Brown -Early Childhood Education instructor</li>\n 	<li>Jorge Zarate-Early Childhood Education instructor</li>\n 	<li>Jessie Olsen-Early Childhood Education instructor</li>\n 	<li>Bre McKenna-Discovery Club instructor</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-05-20 13:03:50", "2016-05-20 13:03:50", "", "146", "http://library.robstrickland.net/2016/05/20/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("155", "1", "2016-05-20 13:06:02", "2016-05-20 13:06:02", "", "Open-Book-icon-black", "", "inherit", "closed", "closed", "", "open-book-icon-black", "", "", "2016-05-20 13:06:02", "2016-05-20 13:06:02", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/Open-Book-icon-black.png", "0", "attachment", "image/png", "0");
INSERT INTO `wpes_posts` VALUES("156", "1", "2016-05-20 15:22:16", "2016-05-20 15:22:16", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"/crested-butte-friends-of-the-library/\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join![/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][cs_text]<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Join![/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Friends of the Library[/x_custom_headline][cs_text]Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/crested-butte-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-05-20 15:22:16", "2016-05-20 15:22:16", "", "102", "http://library.robstrickland.net/2016/05/20/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("157", "1", "2016-05-20 15:24:42", "2016-05-20 15:24:42", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Join\" open=\"true\"]Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button][/x_accordion_item][x_accordion_item title=\"Volunteer\" open=\"false\"]We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Contact\" open=\"false\"]Please fill in the form below:\n[contact-form-7 id=\"136\" title=\"Contact form 1\"][/x_accordion_item][/x_accordion][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][cs_text]<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, set up in 1998, to promote awareness of the library facilities and services to Crested Butte, and to raise funds in order to purchase additional books, computers and Internet services for the libraries of the town.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green</li>\n 	<li>Susan Reeves</li>\n 	<li>Theresa Fletcher</li>\n 	<li>Melonie Frank</li>\n 	<li>Connie Tatman</li>\n</ul>\n</div\n<h2>Become a Friend of the Old Rock Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible and donations can be sent to PO Box 791, Crested Butte. Membership applications are available at the Old Rock Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>Upcoming Programs (for detailed information click on them in the menu to the left):</strong>\n<P><strong>THE CRESTED BUTTE FRIENDS OF THE LIBRARY</strong>\ninvites you to a\n\n1)  Readers in the Rockies- an exciting summer series of speakers including a Book Lovers Program at the CB Wirters Conference\n\n2)   Crested Butte Writers Conference June  2014\n\n\n<b>The current activities of the CBFOL are to:</b></p>\n<ul>\n 	<li>maintain the free paperback book exchange at the Crested Butte Town Hall (help yourself!);</li>\n 	<li>award grants to the Old Rock Library and Crested Butte Community School Library for the purchase of books, technology and other resources;</li>\n 	<li>sponsor an essay contest/$1,000 college scholarship for Crested Butte area seniors;</li>\n 	<li>host speakers and other free community programs, primarily at the library;</li>\n 	<li>contribute to local programs that enhance literacy and the love of books in our valley;</li>\n 	<li>support and encourage the Old Rock Library staff through occasional “thank you” events and by providing funds for needed library improvements;</li>\n 	<li>sponsor Readers in the Rockies and the Crested Butte Writers Conference (see the information below).</li>\n</ul>\n\n<h2>Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</a>\n<h2>Upcoming Event Sponsored by CBFOL at Old Rock Community Library</h2>\nWe will be discussing The Worst Hard Time by Timothy Egan at\nour next Old Rock Novel Tea on October 31st at 2pm. What Debra Reich says about the\nbook? You will wonder if you slept through your high school US history\nclass, for sure. The best thing I can say about the book....I read it even\nthough it was nonfiction, which is not my cup of tea. I enjoyed learning\nabout the Dust Bowl and the environmental factors that went into it...plus\nthe sad, very sad people stories. ]\nI have ordered a bunch for the library...they will come trickling in the\nweek of Oct 15.[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Friends of the Library", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2016-05-20 15:24:42", "2016-05-20 15:24:42", "", "128", "http://library.robstrickland.net/2016/05/20/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("159", "1", "2016-05-20 15:26:46", "2016-05-20 15:26:46", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Join\" open=\"true\"]Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button][/x_accordion_item][x_accordion_item title=\"Volunteer\" open=\"false\"]We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Contact\" open=\"false\"]Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"][/x_accordion_item][/x_accordion][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][cs_text]<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, set up in 1998, to promote awareness of the library facilities and services to Crested Butte, and to raise funds in order to purchase additional books, computers and Internet services for the libraries of the town.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green</li>\n 	<li>Susan Reeves</li>\n 	<li>Theresa Fletcher</li>\n 	<li>Melonie Frank</li>\n 	<li>Connie Tatman</li>\n</ul>\n</div\n<h2>Become a Friend of the Old Rock Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible and donations can be sent to PO Box 791, Crested Butte. Membership applications are available at the Old Rock Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>Upcoming Programs (for detailed information click on them in the menu to the left):</strong>\n<P><strong>THE CRESTED BUTTE FRIENDS OF THE LIBRARY</strong>\ninvites you to a\n\n1)  Readers in the Rockies- an exciting summer series of speakers including a Book Lovers Program at the CB Wirters Conference\n\n2)   Crested Butte Writers Conference June  2014\n\n\n<b>The current activities of the CBFOL are to:</b></p>\n<ul>\n 	<li>maintain the free paperback book exchange at the Crested Butte Town Hall (help yourself!);</li>\n 	<li>award grants to the Old Rock Library and Crested Butte Community School Library for the purchase of books, technology and other resources;</li>\n 	<li>sponsor an essay contest/$1,000 college scholarship for Crested Butte area seniors;</li>\n 	<li>host speakers and other free community programs, primarily at the library;</li>\n 	<li>contribute to local programs that enhance literacy and the love of books in our valley;</li>\n 	<li>support and encourage the Old Rock Library staff through occasional “thank you” events and by providing funds for needed library improvements;</li>\n 	<li>sponsor Readers in the Rockies and the Crested Butte Writers Conference (see the information below).</li>\n</ul>\n\n<h2>Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</a>\n<h2>Upcoming Event Sponsored by CBFOL at Old Rock Community Library</h2>\nWe will be discussing The Worst Hard Time by Timothy Egan at\nour next Old Rock Novel Tea on October 31st at 2pm. What Debra Reich says about the\nbook? You will wonder if you slept through your high school US history\nclass, for sure. The best thing I can say about the book....I read it even\nthough it was nonfiction, which is not my cup of tea. I enjoyed learning\nabout the Dust Bowl and the environmental factors that went into it...plus\nthe sad, very sad people stories. ]\nI have ordered a bunch for the library...they will come trickling in the\nweek of Oct 15.[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Friends of the Library", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2016-05-20 15:26:46", "2016-05-20 15:26:46", "", "128", "http://library.robstrickland.net/2016/05/20/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("160", "1", "2016-05-20 15:27:57", "2016-05-20 15:27:57", "<p>Your Name (required)<br />\r\n    [text* your-name] </p>\r\n\r\n<p>Your Email (required)<br />\r\n    [email* your-email] </p>\r\n\r\n<p>Subject<br />\r\n    [text your-subject] </p>\r\n\r\n<p>Your Message<br />\r\n    [textarea your-message] </p>\r\n\r\n<p>[mc4wp_checkbox]</p>\r\n\r\n<p>Prove you\'re not a robot<br />\r\n[recaptcha]</p>\r\n\r\n<p>[submit \"Send\"]</p>\nGunnison County Library | Gunnison FOL \"[your-subject]\"\n[your-name] <wordpress@library.robstrickland.net>\nFrom: [your-name] <[your-email]>\r\nSubject: [your-subject]\r\n\r\nMessage Body:\r\n[your-message]\r\n\r\n--\r\nThis e-mail was sent from a contact form on Gunnison County Libraries website.\nanne.ryter@gmail.com\nReply-To: [your-email]\n\n\n\n\nGunnison County Library \"[your-subject]\"\nGunnison County Library <wordpress@library.robstrickland.net>\nMessage Body:\r\n[your-message]\r\n\r\n--\r\nThis e-mail was sent from a contact form on Gunnison County Library (http://library.robstrickland.net)\n[your-email]\nReply-To: rob@midnightmarketingsolutions.com\n\n\n\nThank you for your message. It has been sent.\nThere was an error trying to send your message. Please try again later.\nOne or more fields have an error. Please check and try again.\nThere was an error trying to send your message. Please try again later.\nYou must accept the terms and conditions before sending your message.\nThe field is required.\nThe field is too long.\nThe field is too short.\nThe date format is incorrect.\nThe date is before the earliest one allowed.\nThe date is after the latest one allowed.\nThere was an unknown error uploading the file.\nYou are not allowed to upload files of this type.\nThe file is too big.\nThere was an error uploading the file.\nThe number format is invalid.\nThe number is smaller than the minimum allowed.\nThe number is larger than the maximum allowed.\nThe answer to the quiz is incorrect.\nYour entered code is incorrect.\nThe e-mail address entered is invalid.\nThe URL is invalid.\nThe telephone number is invalid.", "Gunnison FOL", "", "publish", "closed", "closed", "", "crested-butte-fol_copy", "", "", "2016-06-21 17:48:30", "2016-06-21 17:48:30", "", "0", "http://library.robstrickland.net/?post_type=wpcf7_contact_form&#038;p=160", "0", "wpcf7_contact_form", "", "0");
INSERT INTO `wpes_posts` VALUES("161", "1", "2016-05-20 15:28:39", "2016-05-20 15:28:39", "<p>Your Name (required)<br />\r\n    [text* your-name] </p>\r\n\r\n<p>Your Email (required)<br />\r\n    [email* your-email] </p>\r\n\r\n<p>Subject<br />\r\n    [text your-subject] </p>\r\n\r\n<p>Your Message<br />\r\n    [textarea your-message] </p>\r\n\r\n<p>[mc4wp_checkbox]</p>\r\n\r\n<p>Prove you\'re not a robot<br />\r\n[recaptcha]</p>\r\n\r\n<p>[submit \"Send\"]</p>\nGunnison County Library | CAFE Volunteer \"[your-subject]\"\n[your-name] <wordpress@library.robstrickland.net>\nFrom: [your-name] <[your-email]>\r\nSubject: [your-subject]\r\n\r\nMessage Body:\r\n[your-message]\r\n\r\n--\nmary@gunnisoncountylibraries.org\nReply-To: [your-email]\n\n\n\n\nGunnison County Library \"[your-subject]\"\nGunnison County Library <wordpress@library.robstrickland.net>\nMessage Body:\r\n[your-message]\r\n\r\n--\r\nThis e-mail was sent from a contact form on Gunnison County Library (http://library.robstrickland.net)\n[your-email]\nReply-To: rob@midnightmarketingsolutions.com\n\n\n\nThank you for your message. It has been sent.\nThere was an error trying to send your message. Please try again later.\nOne or more fields have an error. Please check and try again.\nThere was an error trying to send your message. Please try again later.\nYou must accept the terms and conditions before sending your message.\nThe field is required.\nThe field is too long.\nThe field is too short.\nThe date format is incorrect.\nThe date is before the earliest one allowed.\nThe date is after the latest one allowed.\nThere was an unknown error uploading the file.\nYou are not allowed to upload files of this type.\nThe file is too big.\nThere was an error uploading the file.\nThe number format is invalid.\nThe number is smaller than the minimum allowed.\nThe number is larger than the maximum allowed.\nThe answer to the quiz is incorrect.\nYour entered code is incorrect.\nThe e-mail address entered is invalid.\nThe URL is invalid.\nThe telephone number is invalid.", "CAFE Volunteer", "", "publish", "closed", "closed", "", "contact-form-1_copy-2", "", "", "2016-06-21 19:46:31", "2016-06-21 19:46:31", "", "0", "http://library.robstrickland.net/?post_type=wpcf7_contact_form&#038;p=161", "0", "wpcf7_contact_form", "", "0");
INSERT INTO `wpes_posts` VALUES("162", "1", "2016-05-20 15:30:44", "2016-05-20 15:30:44", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"/crested-butte-friends-of-the-library/\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join![/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][cs_text]<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-friends-library\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Join![/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Friends of the Library[/x_custom_headline][cs_text]Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/crested-butte-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-05-20 15:30:44", "2016-05-20 15:30:44", "", "102", "http://library.robstrickland.net/2016/05/20/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("163", "1", "2016-05-20 15:31:56", "2016-05-20 15:31:56", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 5px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. <br>Thank you.<br>[/x_feature_box][cs_text]<strong>Board Members: </strong>\n<ul>\n 	<li>President: Lynn Cudlip</li>\n 	<li>Vice-President: Margaret Alcock</li>\n 	<li>Secretary: Anne Ryter</li>\n 	<li>Treasurer: Barb Carroll</li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison Friends of the Library is a local non-profit group whose purpose is to promote the use and enjoyment of the library for the benefit of the community.[/x_accordion_item][x_accordion_item title=\"Support\" open=\"true\"]We provide financial support to the Gunnison Library through furnishings, technology and books. We offer programming support and fundraise on behalf of the library.[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][contact-form-7 id=\"160\" title=\"Gunnison FOL\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Friends of the Library", "", "publish", "closed", "closed", "", "gunnison-friends-of-the-library", "", "", "2016-06-21 17:34:29", "2016-06-21 17:34:29", "", "0", "http://library.robstrickland.net/?page_id=163", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("164", "1", "2016-05-20 15:31:56", "2016-05-20 15:31:56", "", "Gunnison Friends of the Library", "", "inherit", "closed", "closed", "", "163-revision-v1", "", "", "2016-05-20 15:31:56", "2016-05-20 15:31:56", "", "163", "http://library.robstrickland.net/2016/05/20/163-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("165", "1", "2016-05-20 15:31:56", "2016-05-20 15:31:56", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][contact-form-7 id=\"160\" title=\"Gunnison FOL\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Friends of the Library", "", "inherit", "closed", "closed", "", "163-revision-v1", "", "", "2016-05-20 15:31:56", "2016-05-20 15:31:56", "", "163", "http://library.robstrickland.net/2016/05/20/163-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("166", "1", "2016-05-20 15:39:45", "2016-05-20 15:39:45", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/group-of-kids-clipart-Happy_Kids_clipart.jpg\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"250px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<div id=\"breadcrumb\" class=\"clearfix\"></div>\n<div class=\"tabs\"> <strong>Reading Corner</strong></div>\n<div class=\"region region-content\">\n<div id=\"block-system-main\" class=\"block block-system block-even\">\n<div class=\"content\"><article id=\"node-122\" class=\"node node-page node-odd published with-comments node-full clearfix\">\n<div class=\"content\">\n<div class=\"field field-name-body field-type-text-with-summary field-label-hidden\">\n<div class=\"field-items\">\n<div class=\"field-item even\">\n<ul>\n 	<li><a href=\"http://www.ala.org/ala/mgrps/divs/alsc/awardsgrants/bookmedia/newberymedal/newberyhonors/newberymedal.cfm\" target=\"_blank\">Newbery Winners</a></li>\n 	<li><a href=\"http://web.a.ebscohost.com/novp/search/novbasic?sid=7dc3ce4d-f842-434d-804b-1a4dae1c16e4%40sessionmgr4001&amp;vid=0&amp;hid=4204\">NOVELIST</a></li>\n 	<li><a href=\"http://www.bookweekonline.com/\" target=\"_blank\">Children\'s Book Week</a></li>\n</ul>\n</div>\n</div>\n</div>\n</div>\n</article></div>\n</div>\n</div>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Homework Help</strong>\n<ul>\n 	<li><a href=\"http://www.howstuffworks.com/\" target=\"_blank\">How Stuff Works</a></li>\n 	<li><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">Elementary Research Database</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Parents  </strong>\n<ul>\n 	<li><a href=\"http://librarybooklists.org/fiction/children/jbibliotherapy.htm\" target=\"_blank\">Bibliotherapy/ Booklists</a></li>\n 	<li><a href=\"http://kidshealth.org/parent/positive/family/net_safety.html\" target=\"_blank\">Internet Safety</a></li>\n 	<li><a href=\"http://www.gunnison.colostate.edu/ecc/ecc.shtml\" target=\"_blank\">Early Childhood Council</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Just for Fun</strong>\n<ul>\n 	<li><a href=\"http://www.clubpenguin.com/\" target=\"_blank\">Club Penguin</a></li>\n 	<li><a href=\"http://www.seussville.com/\" target=\"_blank\">Dr. Seussville</a></li>\n 	<li><a href=\"http://www.storyplace.org/\" target=\"_blank\">Storyplace</a></li>\n 	<li><a href=\"http://www.sikids.com/\" target=\"_blank\">Sports Illustrated for Kids</a></li>\n 	<li><a href=\"http://pbskids.org/\" target=\"_blank\">PBS Kids</a></li>\n 	<li><a href=\"http://primarygames.com/\" target=\"_blank\">Primary Games</a></li>\n 	<li><a href=\"http://www.nickjr.com/\" target=\"_blank\">Nick Jr</a></li>\n 	<li><a href=\"http://kids.nationalgeographic.com/kids\" target=\"_blank\">National Geographic for Kids</a></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-for-kids.jpg\" alt=\"Hoopla for KIDS\" link=\"true\" href=\"https://www.hoopladigital.com/collections/771\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Download 100\'s of KIDS Books[/x_custom_headline][cs_text]Browse titles just for kids and download them to your device in seconds! [/cs_text][x_button shape=\"square\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/collections/771\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Reading![/x_button][/cs_column][/cs_row][/cs_section][/cs_content]", "KIDS Resources", "", "publish", "closed", "closed", "", "kids-resources", "", "", "2016-05-25 03:26:38", "2016-05-25 03:26:38", "", "0", "http://library.robstrickland.net/?page_id=166", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("167", "1", "2016-05-20 15:39:45", "2016-05-20 15:39:45", "", "KIDS Resources", "", "inherit", "closed", "closed", "", "166-revision-v1", "", "", "2016-05-20 15:39:45", "2016-05-20 15:39:45", "", "166", "http://library.robstrickland.net/2016/05/20/166-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("168", "1", "2016-05-20 15:39:45", "2016-05-20 15:39:45", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<div id=\"breadcrumb\" class=\"clearfix\"></div>\n<div class=\"tabs\"> <strong>Reading Corner</strong></div>\n<div class=\"region region-content\">\n<div id=\"block-system-main\" class=\"block block-system block-even\">\n<div class=\"content\"><article id=\"node-122\" class=\"node node-page node-odd published with-comments node-full clearfix\">\n<div class=\"content\">\n<div class=\"field field-name-body field-type-text-with-summary field-label-hidden\">\n<div class=\"field-items\">\n<div class=\"field-item even\">\n<ul>\n 	<li><a href=\"http://www.ala.org/ala/mgrps/divs/alsc/awardsgrants/bookmedia/newberymedal/newberyhonors/newberymedal.cfm\" target=\"_blank\">Newbery Winners</a></li>\n 	<li><a href=\"http://web.a.ebscohost.com/novp/search/novbasic?sid=7dc3ce4d-f842-434d-804b-1a4dae1c16e4%40sessionmgr4001&amp;vid=0&amp;hid=4204\">NOVELIST</a></li>\n 	<li><a href=\"http://www.bookweekonline.com/\" target=\"_blank\">Children\'s Book Week</a></li>\n</ul>\n</div>\n</div>\n</div>\n</div>\n</article></div>\n</div>\n</div>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Homework Help</strong>\n<ul>\n 	<li><a href=\"http://www.howstuffworks.com/\" target=\"_blank\">How Stuff Works</a></li>\n 	<li><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">Elementary Research Database</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Parents  </strong>\n<ul>\n 	<li><a href=\"http://librarybooklists.org/fiction/children/jbibliotherapy.htm\" target=\"_blank\">Bibliotherapy/Booklists</a></li>\n 	<li><a href=\"http://kidshealth.org/parent/positive/family/net_safety.html\" target=\"_blank\">Internet Safety</a></li>\n 	<li><a href=\"http://www.gunnison.colostate.edu/ecc/ecc.shtml\" target=\"_blank\">Early Childhood Council</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Just for Fun</strong>\n<ul>\n 	<li><a href=\"http://www.clubpenguin.com/\" target=\"_blank\">Club Penguin</a></li>\n 	<li><a href=\"http://www.seussville.com/\" target=\"_blank\">Dr. Seussville</a></li>\n 	<li><a href=\"http://www.storyplace.org/\" target=\"_blank\">Storyplace</a></li>\n 	<li><a href=\"http://www.sikids.com/\" target=\"_blank\">Sports Illustrated for Kids</a></li>\n 	<li><a href=\"http://pbskids.org/\" target=\"_blank\">PBS Kids</a></li>\n 	<li><a href=\"http://primarygames.com/\" target=\"_blank\">Primary Games</a></li>\n 	<li><a href=\"http://www.nickjr.com/\" target=\"_blank\">Nick Jr</a></li>\n 	<li><a href=\"http://kids.nationalgeographic.com/kids\" target=\"_blank\">National Geographic for Kids</a></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "KIDS Resources", "", "inherit", "closed", "closed", "", "166-revision-v1", "", "", "2016-05-20 15:39:45", "2016-05-20 15:39:45", "", "166", "http://library.robstrickland.net/2016/05/20/166-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("240", "1", "2016-05-24 16:21:41", "2016-05-24 16:21:41", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<div id=\"breadcrumb\" class=\"clearfix\"></div>\n<div class=\"tabs\"> <strong>Reading Corner</strong></div>\n<div class=\"region region-content\">\n<div id=\"block-system-main\" class=\"block block-system block-even\">\n<div class=\"content\"><article id=\"node-122\" class=\"node node-page node-odd published with-comments node-full clearfix\">\n<div class=\"content\">\n<div class=\"field field-name-body field-type-text-with-summary field-label-hidden\">\n<div class=\"field-items\">\n<div class=\"field-item even\">\n<ul>\n 	<li><a href=\"http://www.ala.org/ala/mgrps/divs/alsc/awardsgrants/bookmedia/newberymedal/newberyhonors/newberymedal.cfm\" target=\"_blank\">Newbery Winners</a></li>\n 	<li><a href=\"http://web.a.ebscohost.com/novp/search/novbasic?sid=7dc3ce4d-f842-434d-804b-1a4dae1c16e4%40sessionmgr4001&amp;vid=0&amp;hid=4204\">NOVELIST</a></li>\n 	<li><a href=\"http://www.bookweekonline.com/\" target=\"_blank\">Children\'s Book Week</a></li>\n</ul>\n</div>\n</div>\n</div>\n</div>\n</article></div>\n</div>\n</div>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Homework Help</strong>\n<ul>\n 	<li><a href=\"http://www.howstuffworks.com/\" target=\"_blank\">How Stuff Works</a></li>\n 	<li><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">Elementary Research Database</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Parents  </strong>\n<ul>\n 	<li><a href=\"http://librarybooklists.org/fiction/children/jbibliotherapy.htm\" target=\"_blank\">Bibliotherapy/ Booklists</a></li>\n 	<li><a href=\"http://kidshealth.org/parent/positive/family/net_safety.html\" target=\"_blank\">Internet Safety</a></li>\n 	<li><a href=\"http://www.gunnison.colostate.edu/ecc/ecc.shtml\" target=\"_blank\">Early Childhood Council</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Just for Fun</strong>\n<ul>\n 	<li><a href=\"http://www.clubpenguin.com/\" target=\"_blank\">Club Penguin</a></li>\n 	<li><a href=\"http://www.seussville.com/\" target=\"_blank\">Dr. Seussville</a></li>\n 	<li><a href=\"http://www.storyplace.org/\" target=\"_blank\">Storyplace</a></li>\n 	<li><a href=\"http://www.sikids.com/\" target=\"_blank\">Sports Illustrated for Kids</a></li>\n 	<li><a href=\"http://pbskids.org/\" target=\"_blank\">PBS Kids</a></li>\n 	<li><a href=\"http://primarygames.com/\" target=\"_blank\">Primary Games</a></li>\n 	<li><a href=\"http://www.nickjr.com/\" target=\"_blank\">Nick Jr</a></li>\n 	<li><a href=\"http://kids.nationalgeographic.com/kids\" target=\"_blank\">National Geographic for Kids</a></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "KIDS Resources", "", "inherit", "closed", "closed", "", "166-revision-v1", "", "", "2016-05-24 16:21:41", "2016-05-24 16:21:41", "", "166", "http://library.robstrickland.net/2016/05/24/166-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("169", "1", "2016-05-20 15:41:30", "2016-05-20 15:41:30", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]\r\n<div id=\"breadcrumb\" class=\"clearfix\"></div>\r\n<div class=\"tabs\"> <strong>Reading Corner</strong></div>\r\n<div class=\"region region-content\">\r\n<div id=\"block-system-main\" class=\"block block-system block-even\">\r\n<div class=\"content\"><article id=\"node-122\" class=\"node node-page node-odd published with-comments node-full clearfix\">\r\n<div class=\"content\">\r\n<div class=\"field field-name-body field-type-text-with-summary field-label-hidden\">\r\n<div class=\"field-items\">\r\n<div class=\"field-item even\">\r\n<ul>\r\n 	<li><a href=\"http://www.ala.org/ala/mgrps/divs/alsc/awardsgrants/bookmedia/newberymedal/newberyhonors/newberymedal.cfm\" target=\"_blank\">Newbery Winners</a></li>\r\n 	<li><a href=\"http://web.a.ebscohost.com/novp/search/novbasic?sid=7dc3ce4d-f842-434d-804b-1a4dae1c16e4%40sessionmgr4001&amp;vid=0&amp;hid=4204\">NOVELIST</a></li>\r\n 	<li><a href=\"http://www.bookweekonline.com/\" target=\"_blank\">Children\'s Book Week</a></li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n</div>\r\n</article></div>\r\n</div>\r\n</div>\r\n[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Homework Help</strong>\r\n<ul>\r\n 	<li><a href=\"http://www.howstuffworks.com/\" target=\"_blank\">How Stuff Works</a></li>\r\n 	<li><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">Elementary Research Database</a></li>\r\n</ul>\r\n[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Parents  </strong>\r\n<ul>\r\n 	<li><a href=\"http://librarybooklists.org/fiction/children/jbibliotherapy.htm\" target=\"_blank\">Bibliotherapy/Booklists</a></li>\r\n 	<li><a href=\"http://kidshealth.org/parent/positive/family/net_safety.html\" target=\"_blank\">Internet Safety</a></li>\r\n 	<li><a href=\"http://www.gunnison.colostate.edu/ecc/ecc.shtml\" target=\"_blank\">Early Childhood Council</a></li>\r\n</ul>\r\n[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Just for Fun</strong>\r\n<ul>\r\n 	<li><a href=\"http://www.clubpenguin.com/\" target=\"_blank\">Club Penguin</a></li>\r\n 	<li><a href=\"http://www.seussville.com/\" target=\"_blank\">Dr. Seussville</a></li>\r\n 	<li><a href=\"http://www.storyplace.org/\" target=\"_blank\">Storyplace</a></li>\r\n 	<li><a href=\"http://www.sikids.com/\" target=\"_blank\">Sports Illustrated for Kids</a></li>\r\n 	<li><a href=\"http://pbskids.org/\" target=\"_blank\">PBS Kids</a></li>\r\n 	<li><a href=\"http://primarygames.com/\" target=\"_blank\">Primary Games</a></li>\r\n 	<li><a href=\"http://www.nickjr.com/\" target=\"_blank\">Nick Jr</a></li>\r\n 	<li><a href=\"http://kids.nationalgeographic.com/kids\" target=\"_blank\">National Geographic for Kids</a></li>\r\n</ul>\r\n[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "KIDS Resources", "", "inherit", "closed", "closed", "", "166-revision-v1", "", "", "2016-05-20 15:41:30", "2016-05-20 15:41:30", "", "166", "http://library.robstrickland.net/2016/05/20/166-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("170", "1", "2016-05-20 15:41:56", "2016-05-20 15:41:56", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Books \'n Stuff</strong>\n<ul>\n 	<li><a href=\"http://www.homeworkspot.com/\" target=\"_blank\">Homework</a></li>\n 	<li><a href=\"http://www.sense-lang.org/typing/\" target=\"_blank\">Typing Tutorial</a></li>\n 	<li><a href=\"http://www.coloradobluespruceaward.org/\" target=\"_blank\">Colorado Blue Spruce Award</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Life (All About Me)</strong>\n<ul>\n 	<li><a href=\"http://mindyourmind.ca/\" target=\"_blank\">Mind your Mind</a></li>\n 	<li><a href=\"http://www.sexetc.org/\" target=\"_blank\">Sex Etc</a></li>\n 	<li><a href=\"http://www.suicidepreventionlifeline.org/\">Suicide and Crisis Hotline</a></li>\n 	<li><a href=\"http://kidshealth.org/teen/\" target=\"_blank\">Teen Health</a></li>\n 	<li><a href=\"http://www.youngwomenshealth.org/\" target=\"_blank\">Young Women’s Health</a></li>\n 	<li><a href=\"http://www.goaskalice.columbia.edu/\" target=\"_blank\">Go Ask Alice</a></li>\n 	<li><a href=\"http://www.beliefnet.com/\" target=\"_blank\">Beliefnet</a></li>\n 	<li><a href=\"http://www.spirituality.com/\" target=\"_blank\">Spirituality.com</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Entertainment</strong>\n<ul>\n 	<li><a href=\"http://www.rottentomatoes.com/\" target=\"_blank\">Rotten Tomatoes</a></li>\n 	<li><a href=\"http://www.addictinggames.com/\" target=\"_blank\">Addicting Games</a></li>\n 	<li><a href=\"http://www.cartoonnetwork.com/\" target=\"_blank\">Cartoon Network</a></li>\n 	<li><a href=\"http://www.guinnessworldrecords.com/\" target=\"_blank\">Guinness World Records</a></li>\n 	<li><a href=\"http://www.pandora.com/\" target=\"_blank\">Pandora</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Sports</strong>\n<ul>\n 	<li><a href=\"http://www.skateboard.com/skate\" target=\"_blank\">Skateboarding</a></li>\n 	<li><a href=\"http://www.goski.com/\" target=\"_blank\">Skiing</a></li>\n 	<li><a href=\"http://www.nhl.com/\" target=\"_blank\">Hockey</a></li>\n</ul>\n<strong>Popular Links</strong>\n<ul>\n 	<li><a href=\"http://www.youtube.com/\" target=\"_blank\">Youtube</a></li>\n 	<li><a href=\"http://www.facebook.com/\" target=\"_blank\">Facebook</a></li>\n 	<li><a href=\"http://www.google.com/\" target=\"_blank\">Google</a></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Teen Resources", "", "publish", "closed", "closed", "", "teen-resources", "", "", "2016-05-20 15:48:37", "2016-05-20 15:48:37", "", "0", "http://library.robstrickland.net/?page_id=170", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("171", "1", "2016-05-20 15:41:56", "2016-05-20 15:41:56", "", "Teen Resources", "", "inherit", "closed", "closed", "", "170-revision-v1", "", "", "2016-05-20 15:41:56", "2016-05-20 15:41:56", "", "170", "http://library.robstrickland.net/2016/05/20/170-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("172", "1", "2016-05-20 15:45:27", "2016-05-20 15:45:27", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Books \'n Stuff</strong>\n<ul>\n 	<li><a href=\"http://www.homeworkspot.com/\" target=\"_blank\">Homework</a></li>\n 	<li><a href=\"http://www.sense-lang.org/typing/\" target=\"_blank\">Typing Tutorial</a></li>\n 	<li><a href=\"http://www.coloradobluespruceaward.org/\" target=\"_blank\">Colorado Blue Spruce Award</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Life (All About Me)</strong>\n<ul>\n 	<li><a href=\"http://mindyourmind.ca/\" target=\"_blank\">Mind your Mind</a></li>\n 	<li><a href=\"http://www.sexetc.org/\" target=\"_blank\">Sex Etc</a></li>\n 	<li><a href=\"http://www.suicidepreventionlifeline.org/\">Suicide and Crisis Hotline</a></li>\n 	<li><a href=\"http://kidshealth.org/teen/\" target=\"_blank\">Teen Health</a></li>\n 	<li><a href=\"http://www.youngwomenshealth.org/\" target=\"_blank\">Young Women’s Health</a></li>\n 	<li><a href=\"http://www.goaskalice.columbia.edu/\" target=\"_blank\">Go Ask Alice</a></li>\n 	<li><a href=\"http://www.beliefnet.com/\" target=\"_blank\">Beliefnet</a></li>\n 	<li><a href=\"http://www.spirituality.com/\" target=\"_blank\">Spirituality.com</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Teen Resources", "", "inherit", "closed", "closed", "", "170-revision-v1", "", "", "2016-05-20 15:45:27", "2016-05-20 15:45:27", "", "170", "http://library.robstrickland.net/2016/05/20/170-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("173", "1", "2016-05-20 15:46:22", "2016-05-20 15:46:22", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Books \'n Stuff</strong>\n<ul>\n 	<li><a href=\"http://www.homeworkspot.com/\" target=\"_blank\">Homework</a></li>\n 	<li><a href=\"http://www.sense-lang.org/typing/\" target=\"_blank\">Typing Tutorial</a></li>\n 	<li><a href=\"http://www.coloradobluespruceaward.org/\" target=\"_blank\">Colorado Blue Spruce Award</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Life (All About Me)</strong>\n<ul>\n 	<li><a href=\"http://mindyourmind.ca/\" target=\"_blank\">Mind your Mind</a></li>\n 	<li><a href=\"http://www.sexetc.org/\" target=\"_blank\">Sex Etc</a></li>\n 	<li><a href=\"http://www.suicidepreventionlifeline.org/\">Suicide and Crisis Hotline</a></li>\n 	<li><a href=\"http://kidshealth.org/teen/\" target=\"_blank\">Teen Health</a></li>\n 	<li><a href=\"http://www.youngwomenshealth.org/\" target=\"_blank\">Young Women’s Health</a></li>\n 	<li><a href=\"http://www.goaskalice.columbia.edu/\" target=\"_blank\">Go Ask Alice</a></li>\n 	<li><a href=\"http://www.beliefnet.com/\" target=\"_blank\">Beliefnet</a></li>\n 	<li><a href=\"http://www.spirituality.com/\" target=\"_blank\">Spirituality.com</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Entertainment</strong>\n<ul>\n 	<li><a href=\"http://www.rottentomatoes.com/\" target=\"_blank\">Rotten Tomatoes</a></li>\n 	<li><a href=\"http://www.addictinggames.com/\" target=\"_blank\">Addicting Games</a></li>\n 	<li><a href=\"http://www.cartoonnetwork.com/\" target=\"_blank\">Cartoon Network</a></li>\n 	<li><a href=\"http://www.guinnessworldrecords.com/\" target=\"_blank\">Guinness World Records</a></li>\n 	<li><a href=\"http://www.pandora.com/\" target=\"_blank\">Pandora</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Teen Resources", "", "inherit", "closed", "closed", "", "170-revision-v1", "", "", "2016-05-20 15:46:22", "2016-05-20 15:46:22", "", "170", "http://library.robstrickland.net/2016/05/20/170-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("174", "1", "2016-05-20 15:47:33", "2016-05-20 15:47:33", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Books \'n Stuff</strong>\n<ul>\n 	<li><a href=\"http://www.homeworkspot.com/\" target=\"_blank\">Homework</a></li>\n 	<li><a href=\"http://www.sense-lang.org/typing/\" target=\"_blank\">Typing Tutorial</a></li>\n 	<li><a href=\"http://www.coloradobluespruceaward.org/\" target=\"_blank\">Colorado Blue Spruce Award</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Life (All About Me)</strong>\n<ul>\n 	<li><a href=\"http://mindyourmind.ca/\" target=\"_blank\">Mind your Mind</a></li>\n 	<li><a href=\"http://www.sexetc.org/\" target=\"_blank\">Sex Etc</a></li>\n 	<li><a href=\"http://www.suicidepreventionlifeline.org/\">Suicide and Crisis Hotline</a></li>\n 	<li><a href=\"http://kidshealth.org/teen/\" target=\"_blank\">Teen Health</a></li>\n 	<li><a href=\"http://www.youngwomenshealth.org/\" target=\"_blank\">Young Women’s Health</a></li>\n 	<li><a href=\"http://www.goaskalice.columbia.edu/\" target=\"_blank\">Go Ask Alice</a></li>\n 	<li><a href=\"http://www.beliefnet.com/\" target=\"_blank\">Beliefnet</a></li>\n 	<li><a href=\"http://www.spirituality.com/\" target=\"_blank\">Spirituality.com</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Entertainment</strong>\n<ul>\n 	<li><a href=\"http://www.rottentomatoes.com/\" target=\"_blank\">Rotten Tomatoes</a></li>\n 	<li><a href=\"http://www.addictinggames.com/\" target=\"_blank\">Addicting Games</a></li>\n 	<li><a href=\"http://www.cartoonnetwork.com/\" target=\"_blank\">Cartoon Network</a></li>\n 	<li><a href=\"http://www.guinnessworldrecords.com/\" target=\"_blank\">Guinness World Records</a></li>\n 	<li><a href=\"http://www.pandora.com/\" target=\"_blank\">Pandora</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Sports</strong>\n<ul>\n 	<li><a href=\"http://www.skateboard.com/skate\" target=\"_blank\">Skateboarding</a></li>\n 	<li><a href=\"http://www.goski.com/\" target=\"_blank\">Skiing</a></li>\n 	<li><a href=\"http://www.nhl.com/\" target=\"_blank\">Hockey</a></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Teen Resources", "", "inherit", "closed", "closed", "", "170-revision-v1", "", "", "2016-05-20 15:47:33", "2016-05-20 15:47:33", "", "170", "http://library.robstrickland.net/2016/05/20/170-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("175", "1", "2016-05-20 15:48:37", "2016-05-20 15:48:37", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Books \'n Stuff</strong>\n<ul>\n 	<li><a href=\"http://www.homeworkspot.com/\" target=\"_blank\">Homework</a></li>\n 	<li><a href=\"http://www.sense-lang.org/typing/\" target=\"_blank\">Typing Tutorial</a></li>\n 	<li><a href=\"http://www.coloradobluespruceaward.org/\" target=\"_blank\">Colorado Blue Spruce Award</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Life (All About Me)</strong>\n<ul>\n 	<li><a href=\"http://mindyourmind.ca/\" target=\"_blank\">Mind your Mind</a></li>\n 	<li><a href=\"http://www.sexetc.org/\" target=\"_blank\">Sex Etc</a></li>\n 	<li><a href=\"http://www.suicidepreventionlifeline.org/\">Suicide and Crisis Hotline</a></li>\n 	<li><a href=\"http://kidshealth.org/teen/\" target=\"_blank\">Teen Health</a></li>\n 	<li><a href=\"http://www.youngwomenshealth.org/\" target=\"_blank\">Young Women’s Health</a></li>\n 	<li><a href=\"http://www.goaskalice.columbia.edu/\" target=\"_blank\">Go Ask Alice</a></li>\n 	<li><a href=\"http://www.beliefnet.com/\" target=\"_blank\">Beliefnet</a></li>\n 	<li><a href=\"http://www.spirituality.com/\" target=\"_blank\">Spirituality.com</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Entertainment</strong>\n<ul>\n 	<li><a href=\"http://www.rottentomatoes.com/\" target=\"_blank\">Rotten Tomatoes</a></li>\n 	<li><a href=\"http://www.addictinggames.com/\" target=\"_blank\">Addicting Games</a></li>\n 	<li><a href=\"http://www.cartoonnetwork.com/\" target=\"_blank\">Cartoon Network</a></li>\n 	<li><a href=\"http://www.guinnessworldrecords.com/\" target=\"_blank\">Guinness World Records</a></li>\n 	<li><a href=\"http://www.pandora.com/\" target=\"_blank\">Pandora</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Sports</strong>\n<ul>\n 	<li><a href=\"http://www.skateboard.com/skate\" target=\"_blank\">Skateboarding</a></li>\n 	<li><a href=\"http://www.goski.com/\" target=\"_blank\">Skiing</a></li>\n 	<li><a href=\"http://www.nhl.com/\" target=\"_blank\">Hockey</a></li>\n</ul>\n<strong>Popular Links</strong>\n<ul>\n 	<li><a href=\"http://www.youtube.com/\" target=\"_blank\">Youtube</a></li>\n 	<li><a href=\"http://www.facebook.com/\" target=\"_blank\">Facebook</a></li>\n 	<li><a href=\"http://www.google.com/\" target=\"_blank\">Google</a></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Teen Resources", "", "inherit", "closed", "closed", "", "170-revision-v1", "", "", "2016-05-20 15:48:37", "2016-05-20 15:48:37", "", "170", "http://library.robstrickland.net/2016/05/20/170-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("176", "1", "2016-05-20 15:50:09", "2016-05-20 15:50:09", " ", "", "", "publish", "closed", "closed", "", "176", "", "", "2016-05-31 17:53:17", "2016-05-31 17:53:17", "", "0", "http://library.robstrickland.net/?p=176", "2", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("177", "1", "2016-05-20 15:50:09", "2016-05-20 15:50:09", " ", "", "", "publish", "closed", "closed", "", "177", "", "", "2016-05-31 17:53:17", "2016-05-31 17:53:17", "", "0", "http://library.robstrickland.net/?p=177", "3", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("178", "1", "2016-05-20 15:50:09", "2016-05-20 15:50:09", " ", "", "", "publish", "closed", "closed", "", "178", "", "", "2016-05-31 17:53:17", "2016-05-31 17:53:17", "", "0", "http://library.robstrickland.net/?p=178", "4", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("179", "1", "2016-05-20 15:50:09", "2016-05-20 15:50:09", " ", "", "", "publish", "closed", "closed", "", "179", "", "", "2016-05-31 17:53:17", "2016-05-31 17:53:17", "", "0", "http://library.robstrickland.net/?p=179", "5", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("181", "1", "2016-05-20 16:50:17", "2016-05-20 16:50:17", "[add_eventon_fc style=\"nobox\" hover=\"numname\" grid_ux=\"2\"]", "Events", "", "publish", "closed", "closed", "", "event-directory", "", "", "2016-05-20 21:18:16", "2016-05-20 21:18:16", "", "0", "http://library.robstrickland.net/event-directory/", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("183", "1", "2016-05-20 17:05:05", "2016-05-20 17:05:05", "Toddlers will explore music and musical instruments and engage in movement and dance. Yoga, Dance, Rhythm and Rhyme!", "Toddler Dance Party", "", "publish", "closed", "closed", "", "toddler-dance-party", "", "", "2016-06-15 19:53:01", "2016-06-15 19:53:01", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=183", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("184", "1", "2016-05-20 17:04:19", "2016-05-20 17:04:19", "", "group-of-kids-clipart-Happy_Kids_clipart", "", "inherit", "closed", "closed", "", "group-of-kids-clipart-happy_kids_clipart", "", "", "2016-05-20 17:04:19", "2016-05-20 17:04:19", "", "183", "http://library.robstrickland.net/wp-content/uploads/2016/05/group-of-kids-clipart-Happy_Kids_clipart.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("211", "1", "2016-05-20 18:51:26", "2016-05-20 18:51:26", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-20 18:51:26", "2016-05-20 18:51:26", "", "10", "http://library.robstrickland.net/2016/05/20/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("185", "1", "2016-05-20 17:15:41", "2016-05-20 17:15:41", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#fafafa\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-left\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Gunnison Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... </p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-library/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h mts mbn\"]Crested Butte Library[/x_custom_headline][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Among the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the newly incorporated town.  From 1883 ...</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"mouse-pointer\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-xl cs-hide-lg cs-hide-md cs-ta-center\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" class=\"resp-h man\"]Title[/x_custom_headline][cs_text title=\"Copy of undefined\" style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque pretium, nisi ut volutpat mollis, leo risus interdum arcu, eget facilisis quam felis id mauris.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][x_image type=\"none\" src=\"http://placehold.it/600x700/3498db/2980b9\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" style=\"margin: 35px 0 0;\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-20 17:15:41", "2016-05-20 17:15:41", "", "10", "http://library.robstrickland.net/2016/05/20/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("186", "1", "2016-05-20 17:17:27", "2016-05-20 17:17:27", "[add_eventon_fc show_et_ft_img=\"yes\" grid_ux=\"2\" load_fullmonth=\"yes\" jumper=\"yes\" mo1st=\"yes\" heat=\"yes\" hover=\"numname\" ]", "Event Calendar", "", "publish", "closed", "closed", "", "event-calendar", "", "", "2016-05-20 21:28:33", "2016-05-20 21:28:33", "", "0", "http://library.robstrickland.net/?page_id=186", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("187", "1", "2016-05-20 17:17:27", "2016-05-20 17:17:27", "[add_eventon]", "Event Calendar", "", "inherit", "closed", "closed", "", "186-revision-v1", "", "", "2016-05-20 17:17:27", "2016-05-20 17:17:27", "", "186", "http://library.robstrickland.net/2016/05/20/186-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("188", "1", "2016-05-20 17:19:07", "2016-05-20 17:19:07", "", "Events", "", "publish", "closed", "closed", "", "events", "", "", "2016-07-08 17:50:21", "2016-07-08 17:50:21", "", "0", "http://library.robstrickland.net/?p=188", "10", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("189", "1", "2016-05-20 17:23:17", "2016-05-20 17:23:17", "Stop by after school and use your imagination to build your own Lego creation. Ride the OWL bus to the library after school and join in on the fun.\r\n", "Lego Club", "", "publish", "closed", "closed", "", "lego-club", "", "", "2016-05-20 17:25:38", "2016-05-20 17:25:38", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=189", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("190", "1", "2016-05-20 17:22:58", "2016-05-20 17:22:58", "", "lego-club-gunnison", "", "inherit", "closed", "closed", "", "logo-club-gunnison", "", "", "2016-05-20 17:23:06", "2016-05-20 17:23:06", "", "189", "http://library.robstrickland.net/wp-content/uploads/2016/05/logo-club-gunnison.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("191", "1", "2016-05-20 17:24:54", "2016-05-20 17:24:54", "Geared for kids under 3 years of age. Reading, clapping, singing and movement involved. Children practice motor skills  and parents learn crucial early literacy skills \r\n", "Baby Book Club Storytime", "", "publish", "closed", "closed", "", "baby-book-club-storytime", "", "", "2016-05-20 17:24:54", "2016-05-20 17:24:54", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=191", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("192", "1", "2016-05-20 17:28:37", "2016-05-20 17:28:37", "Tuesdays at 11 a.m., we\'ll be focusing on movement and early literacy!  Yoga!  Exercise!  Dance! You name it!  And of course ample reading and rhyming!  Fun for ALL AGES!  \r\n", "Romp and Rhyme Storytime", "", "publish", "closed", "closed", "", "romp-and-rhyme-storytime", "", "", "2016-05-20 17:28:46", "2016-05-20 17:28:46", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=192", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("193", "1", "2016-05-20 17:30:51", "2016-05-20 17:30:51", "Confused about a new device or perhaps an old one? Library staff can help you with your new technololgy. We can assist you in learning how to download ebooks and audiobooks from our Overdrive system. Or maybe you want to learn how to get our free online magazines through Zinio. Make an appointment by calling the library at 970.349.6535 today. We can assist you 1:30 to 3:30 pm every Tuesday.\r\n\r\n[x_button shape=\"square\" size=\"large\" float=\"none\" href=\"https://docs.google.com/forms/d/1F_CZ7k8T37KahOWizyIMmzReRd_aIiyMFeMF-8ekYqM/viewform\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]register now[/x_button]", "Tech Time", "", "publish", "closed", "closed", "", "tech-time", "", "", "2016-05-25 02:55:56", "2016-05-25 02:55:56", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=193", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("194", "1", "2016-05-20 17:31:25", "2016-05-20 17:31:25", "", "technology", "", "inherit", "closed", "closed", "", "technology", "", "", "2016-05-20 17:31:25", "2016-05-20 17:31:25", "", "193", "http://library.robstrickland.net/wp-content/uploads/2016/05/technology.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("195", "1", "2016-05-20 17:34:53", "2016-05-20 17:34:53", "A special storytime for the wee ones, especially toddlers, birth to age 3. LOTS of songs, fingerplays, and rhymes, as well as books and stories. Stay, play, and socialize following storytime and swap stories with other caregivers. Free!", "Babies and Toddlers Storytime", "", "publish", "closed", "closed", "", "babies-and-toddlers-storytime", "", "", "2016-05-24 15:17:57", "2016-05-24 15:17:57", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=195", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("317", "1", "2016-05-31 15:29:19", "2016-05-31 15:29:19", "", "Immigrant Resources", "", "inherit", "closed", "closed", "", "316-revision-v1", "", "", "2016-05-31 15:29:19", "2016-05-31 15:29:19", "", "316", "http://library.robstrickland.net/316-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("197", "1", "2016-05-20 17:35:27", "2016-05-20 17:35:27", "Confused about a new device or perhaps an old one? Library staff can help you with your new technololgy. We can assist you in learning how to download ebooks and audiobooks from our Overdrive system. Or maybe you want to learn how to get our free online magazines through Zinio. Make an appointment by calling the library at 970.349.6535 today. We can assist you 1:30 to 3:30 pm every Tuesday.  \r\n[x_button shape=\"square\" size=\"large\" float=\"none\" href=\"http://goo.gl/forms/EhRWXK2fcV\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Register Now![/x_button]\r\n", "Tech Time", "", "publish", "closed", "closed", "", "tech-time-2", "", "", "2016-05-25 17:11:46", "2016-05-25 17:11:46", "", "0", "http://library.robstrickland.net/events/tech-time-2/", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("198", "1", "2016-05-20 17:39:03", "2016-05-20 17:39:03", "Come participate in our after school club for Tweens (ages 8-12)!  Every week is different, with activities focusing on STEAM: Science, Technology (especially robots!), Engineering (LEGOs!), Art, and Math (not so much of the math...)!  Wednesdays from 3:45 to 4:45 p.m.  Snacks provided.  Free!\r\n", "Tween Scene", "", "publish", "closed", "closed", "", "tween-scene", "", "", "2016-05-25 16:10:40", "2016-05-25 16:10:40", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=198", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("199", "1", "2016-05-20 17:41:22", "2016-05-20 17:41:22", "Practice school readiness skills. For children 3-6 years of age. Craft time follows. \r\n", "Preschool Storytime", "", "publish", "closed", "closed", "", "preschool-storytime", "", "", "2016-05-20 17:41:22", "2016-05-20 17:41:22", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=199", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("200", "1", "2016-05-20 17:41:50", "2016-05-20 17:41:50", "Confused about a new device or perhaps an old one? Library staff can help you with your new technololgy. We can assist you in learning how to download ebooks and audiobooks from our Overdrive system. Or maybe you want to learn how to get our free online magazines through Zinio. Make an appointment by calling the library at 970.349.6535 today. We can assist you 1:30 to 3:30 pm every Tuesday.  \r\n[x_button shape=\"square\" size=\"large\" float=\"none\" href=\"http://goo.gl/forms/EhRWXK2fcV\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Register Now![/x_button]\r\n", "Tech Time", "", "publish", "closed", "closed", "", "tech-time-3", "", "", "2016-05-25 02:57:27", "2016-05-25 02:57:27", "", "0", "http://library.robstrickland.net/events/tech-time-3/", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("201", "1", "2016-05-20 17:44:03", "2016-05-20 17:44:03", "Crafts, games, and hands-on STEAM-related activities to stimulate the brain for school-age children. \r\n", "Tinkering Thursdays", "", "publish", "closed", "closed", "", "tinkering-thursdays", "", "", "2016-05-25 12:04:46", "2016-05-25 12:04:46", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=201", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("202", "1", "2016-05-20 17:45:48", "2016-05-20 17:45:48", "A storytime geared towards children ages 3-7 (and their caregivers, too!).  Books, songs, reading and writing skills, and usually a project, too.\r\n", "Big Kids Storytime", "", "publish", "closed", "closed", "", "big-kids-storytime", "", "", "2016-05-20 17:45:48", "2016-05-20 17:45:48", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=202", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("203", "1", "2016-05-20 17:48:57", "2016-05-20 17:48:57", "Adult Coloring and Conversation. Experience the stress-reducing benefits of coloring!Bring yourself and we\'ll provide the rest.\r\n", "Coloring and Conversation", "", "trash", "closed", "closed", "", "coloring-and-conversation__trashed", "", "", "2016-07-08 17:55:00", "2016-07-08 17:55:00", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=203", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("204", "1", "2016-05-20 18:04:50", "2016-05-20 18:04:50", "Pick up your pen, start typing, and join our monthly writing group. Peer critiques. Writing prompts. Supportive community. All abilities/interest levels welcome.", "3rd Thursday Writing Group", "", "publish", "closed", "closed", "", "3rd-thursday-writing-group", "", "", "2016-07-08 17:57:03", "2016-07-08 17:57:03", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=204", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("205", "1", "2016-05-20 18:08:14", "2016-05-20 18:08:14", "Free Legal Self-Help Clinic for parties without an attorney. Every 2nd Thursday of the month from 3:30-5pm at the Gunnison Library. Talk to an attorney online. Sign-up is required. Call 641-3485\r\n", "Free Legal Self-Help Clinic", "", "publish", "closed", "closed", "", "free-legal-self-help-clinic", "", "", "2016-05-20 18:08:14", "2016-05-20 18:08:14", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=205", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("206", "1", "2016-05-20 18:08:04", "2016-05-20 18:08:04", "", "legal-advice", "", "inherit", "closed", "closed", "", "legal-advice", "", "", "2016-05-20 18:08:04", "2016-05-20 18:08:04", "", "205", "http://library.robstrickland.net/wp-content/uploads/2016/05/legal-advice.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("207", "1", "2016-05-20 18:08:25", "2016-05-20 18:08:25", "Join us at the library for a few hours of relaxing Zen time coloring with friends!! We provide the coloring books and wonderful colored pencils for you to use or bring your own!  You can also bring your own sketch pad to explore.  Remember: It\'s ok to color outside the lines!! Crested Butte Friends of the Library will provide a sweet treat and hot tea.\r\n", "Coloring and Conversation", "", "publish", "closed", "closed", "", "coloring-and-conversation-2", "", "", "2016-05-20 18:09:54", "2016-05-20 18:09:54", "", "0", "http://library.robstrickland.net/events/coloring-and-conversation-2/", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("208", "1", "2016-05-20 18:16:42", "2016-05-20 18:16:42", "", "amazon-smiles", "", "inherit", "closed", "closed", "", "amazon-smiles", "", "", "2016-05-20 18:16:42", "2016-05-20 18:16:42", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png", "0", "attachment", "image/png", "0");
INSERT INTO `wpes_posts` VALUES("407", "2", "2016-07-05 22:11:09", "2016-07-05 22:11:09", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the Crested Butte Friends of the Library.\n\n&nbsp;[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Join![/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Friends of the Library[/x_custom_headline][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/crested-butte-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"260px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\" graphic_animation=\"pulse\" graphic_animation_offset=\"50\" graphic_animation_delay=\"0\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-07-05 22:11:09", "2016-07-05 22:11:09", "", "102", "http://library.robstrickland.net/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("406", "2", "2016-07-05 22:05:16", "2016-07-05 22:05:16", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the Crested Butte Friends of the Library.\n\n&nbsp;[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][cs_text]<strong>Pictured (L to R)</strong>[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Join![/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Friends of the Library[/x_custom_headline][cs_text]Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/crested-butte-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"260px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\" graphic_animation=\"pulse\" graphic_animation_offset=\"50\" graphic_animation_delay=\"0\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-07-05 22:05:16", "2016-07-05 22:05:16", "", "102", "http://library.robstrickland.net/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("209", "1", "2016-05-20 18:19:31", "2016-05-20 18:19:31", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"/crested-butte-friends-of-the-library/\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join![/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][cs_text]<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-friends-library\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Join![/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Friends of the Library[/x_custom_headline][cs_text]Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/crested-butte-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"260px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\" graphic_animation=\"pulse\" graphic_animation_offset=\"50\" graphic_animation_delay=\"0\"]Use the link, select your charity- BOOM! <br>You Rock, Thank you![/x_feature_box][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-05-20 18:19:31", "2016-05-20 18:19:31", "", "102", "http://library.robstrickland.net/2016/05/20/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("210", "1", "2016-05-20 18:20:43", "2016-05-20 18:20:43", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"/crested-butte-friends-of-the-library/\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join![/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][cs_text]<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-friends-library\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Join![/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Friends of the Library[/x_custom_headline][cs_text]Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/crested-butte-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"260px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\" graphic_animation=\"pulse\" graphic_animation_offset=\"50\" graphic_animation_delay=\"0\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-05-20 18:20:43", "2016-05-20 18:20:43", "", "102", "http://library.robstrickland.net/2016/05/20/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("213", "1", "2016-05-20 19:02:03", "2016-05-20 19:02:03", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Library[/x_custom_headline][cs_text]Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... \n\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" href=\"/gunnison-library-2/\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Learn more[/x_button][/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Library[/x_custom_headline][cs_text]mong the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the ...\n\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" href=\"/crested-butte-library/\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Learn more![/x_button][/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Libraries", "", "publish", "closed", "closed", "", "libraries", "", "", "2016-05-20 19:02:03", "2016-05-20 19:02:03", "", "0", "http://library.robstrickland.net/?page_id=213", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("214", "1", "2016-05-20 19:02:03", "2016-05-20 19:02:03", "", "Libraries", "", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2016-05-20 19:02:03", "2016-05-20 19:02:03", "", "213", "http://library.robstrickland.net/2016/05/20/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("215", "1", "2016-05-20 19:02:03", "2016-05-20 19:02:03", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Screen-Shot-2016-05-19-at-11.05.25-AM.png\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Library[/x_custom_headline][cs_text]Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 ... \n\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" href=\"/gunnison-library-2/\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Learn more[/x_button][/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Library[/x_custom_headline][cs_text]mong the oldest buildings in the town of Crested Butte, the Old Rock was the third school built in the ...\n\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" href=\"/crested-butte-library/\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Learn more![/x_button][/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Crested_Butte_Library_National_Historic_Site.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Libraries", "", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2016-05-20 19:02:03", "2016-05-20 19:02:03", "", "213", "http://library.robstrickland.net/2016/05/20/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("216", "1", "2016-05-20 19:02:43", "2016-05-20 19:02:43", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-center\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Girl-Reading-Book.jpg\" alt=\"Placeholder\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\" class=\"man\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" class=\"cs-ta-right\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p class=\"resp-p man\">Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/libraries/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-20 19:02:43", "2016-05-20 19:02:43", "", "10", "http://library.robstrickland.net/2016/05/20/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("217", "1", "2016-05-20 19:03:22", "2016-05-20 19:03:22", " ", "", "", "publish", "closed", "closed", "", "217", "", "", "2016-07-08 17:50:21", "2016-07-08 17:50:21", "", "0", "http://library.robstrickland.net/?p=217", "3", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("218", "1", "2016-05-20 19:55:19", "2016-05-20 19:55:19", "[add_eventon show_et_ft_img=\"yes\" ft_event_priority=\"yes\" hide_past=\"yes\" show_limit=\"yes\" ux_val=\"3\" tiles=\"yes\" ]", "Event Calendar", "", "inherit", "closed", "closed", "", "186-revision-v1", "", "", "2016-05-20 19:55:19", "2016-05-20 19:55:19", "", "186", "http://library.robstrickland.net/2016/05/20/186-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("220", "1", "2016-05-20 21:18:16", "2016-05-20 21:18:16", "[add_eventon_fc style=\"nobox\" hover=\"numname\" grid_ux=\"2\"]", "Events", "", "inherit", "closed", "closed", "", "181-revision-v1", "", "", "2016-05-20 21:18:16", "2016-05-20 21:18:16", "", "181", "http://library.robstrickland.net/2016/05/20/181-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("223", "1", "2016-05-20 21:28:33", "2016-05-20 21:28:33", "[add_eventon_fc show_et_ft_img=\"yes\" grid_ux=\"2\" load_fullmonth=\"yes\" jumper=\"yes\" mo1st=\"yes\" heat=\"yes\" hover=\"numname\" ]", "Event Calendar", "", "inherit", "closed", "closed", "", "186-revision-v1", "", "", "2016-05-20 21:28:33", "2016-05-20 21:28:33", "", "186", "http://library.robstrickland.net/2016/05/20/186-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("221", "1", "2016-05-20 21:21:07", "2016-05-20 21:21:07", "[add_eventon_fc style=\"nobox\" hover=\"numname\" grid_ux=\"2\"]\r\n[add_eventon show_et_ft_img=\"yes\" ft_event_priority=\"yes\" hide_past=\"yes\" show_limit=\"yes\" ux_val=\"3\" tiles=\"yes\" ]", "Event Calendar", "", "inherit", "closed", "closed", "", "186-revision-v1", "", "", "2016-05-20 21:21:07", "2016-05-20 21:21:07", "", "186", "http://library.robstrickland.net/2016/05/20/186-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("222", "1", "2016-05-20 21:27:52", "2016-05-20 21:27:52", "[add_eventon_fc style=\"nobox\" hover=\"numname\" grid_ux=\"2\"]\n", "Event Calendar", "", "inherit", "closed", "closed", "", "186-autosave-v1", "", "", "2016-05-20 21:27:52", "2016-05-20 21:27:52", "", "186", "http://library.robstrickland.net/2016/05/20/186-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("316", "1", "2016-05-31 15:29:19", "2016-05-31 15:29:19", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_list][x_feature_box title=\"Gunnison Multicultural Resources\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" link_text=\"Website\" href=\"http://www.gunnisoncounty.org/650/Multicultural-Resources\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_icon=\"asterisk\"]Family Services Building, 970-641-7999 [/x_feature_box][x_feature_box title=\"Gunnison Community School Special Services\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" link_text=\"Website\" href=\"http://www.gunnisonschools.net/index.aspx?NID=206\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_icon=\"graduation-cap\"]Lake School, 970-641-7750 [/x_feature_box][x_feature_box title=\"Gunnison Workforce Center\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" link_text=\"Website\" href=\"https://www.colorado.gov/pacific/cdle/wfc\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_icon=\"map-signs\"]970-641-0031[/x_feature_box][x_feature_box title=\"Gunnison Valley Hospital\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" link_text=\"Website\" href=\"http://www.gunnisonvalleyhealth.org/Patient-Resources.aspx\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_icon=\"ambulance\"]970-641-1456[/x_feature_box][x_feature_box title=\"Gunnison Country Food Pantry\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" link_text=\"Website\" href=\"http://gunnisoncountryfoodpantry.org/\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_icon=\"ship\"]970-641-4156[/x_feature_box][x_feature_box title=\"Gunnison Valley Rural Transportation Authority\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" link_text=\"Website\" href=\"#http://www.gunnisonvalleyrta.com/\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_icon=\"bus\"]970-641-5074[/x_feature_box][x_feature_box title=\"Gunnison Police Department\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"balance-scale\"]970-641-8200, FOR EMERGENCIES CALL 911[/x_feature_box][x_feature_box title=\"Hispanic Affairs Project of Western Colorado\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"ship\"]Montrose, 970-249-4115[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Immigrant Resources", "", "publish", "closed", "closed", "", "immigrant-resources", "", "", "2016-05-31 17:01:46", "2016-05-31 17:01:46", "", "0", "http://library.robstrickland.net/?page_id=316", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("225", "1", "2016-05-23 16:08:45", "2016-05-23 16:08:45", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Library[/x_custom_headline][x_feature_list animation_offset=\"50\" animation_delay_initial=\"0\" animation_delay_between=\"300\"][x_feature_box title=\"Kym McNamara\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\" graphic_animation=\"tada\"]Youth and Family Services Librarian <br> 970-641-3485[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Jen Hillebrandt\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\"]Youth Services Coordinator <br>970-349-6535[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Administration [/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy Branes Trimm\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\"]Executive Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Business and Human Resources Manager[/x_custom_headline][x_feature_list][x_feature_box title=\"Donna Ford\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"edit\"]970-641-3485[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]CAFE[/x_custom_headline][x_feature_list][x_feature_box title=\"Mary Burt\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"group\"]Director <br>970-641-7684[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Staff Directory", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2016-05-23 16:08:45", "2016-05-23 16:08:45", "", "86", "http://library.robstrickland.net/2016/05/23/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("226", "1", "2016-05-24 15:12:01", "2016-05-24 15:12:01", "", "Google Local Map Listing Guide", "", "inherit", "closed", "closed", "", "google-local-map-listing-guide", "", "", "2016-05-24 15:12:01", "2016-05-24 15:12:01", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/Google-Local-Map-Listing-Guide.pdf", "0", "attachment", "application/pdf", "0");
INSERT INTO `wpes_posts` VALUES("227", "1", "2016-05-24 15:22:40", "2016-05-24 15:22:40", "Confused about a new device or perhaps an old one? Library staff can help you with your new technololgy. We can assist you in learning how to download ebooks and audiobooks from our Overdrive system. Or maybe you want to learn how to get our free online magazines through Zinio. Make an appointment by calling the library at 970.349.6535 today. We can assist you 1:30 to 3:30 pm every Tuesday.\n\n&nbsp;", "Tech Time", "", "inherit", "closed", "closed", "", "193-autosave-v1", "", "", "2016-05-24 15:22:40", "2016-05-24 15:22:40", "", "193", "http://library.robstrickland.net/2016/05/24/193-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("228", "1", "2016-05-24 15:29:11", "2016-05-24 15:29:11", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library-banner-sm.png\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"250px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_google_map lat=\"38.547084\" lng=\"-106.928592\" zoom=\"15\" zoom_control=\"true\" drag=\"true\" height=\"\" hue=\"\" no_container=\"true\" ][x_google_map_marker lat=\"38.547084\" lng=\"-106.928592\" start_open=\"false\" info=\"\" image=\"\"][/x_google_map][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][contact-form-7 id=\"160\" title=\"Gunnison FOL\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Library", "", "inherit", "closed", "closed", "", "43-revision-v1", "", "", "2016-05-24 15:29:11", "2016-05-24 15:29:11", "", "43", "http://library.robstrickland.net/2016/05/24/43-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("230", "1", "2016-05-24 15:52:48", "2016-05-24 15:52:48", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Library[/x_custom_headline][x_feature_list animation_offset=\"50\" animation_delay_initial=\"0\" animation_delay_between=\"300\"][x_feature_box title=\"Kym McNamara\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\" graphic_animation=\"tada\"]Youth and Family Services Librarian <br> 970-641-3485[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Jen Hillebrandt\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\"]Youth Services Coordinator <br>970-349-6535[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Administration [/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy Barnes Trimm\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\"]Executive Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Business and Human Resources Manager[/x_custom_headline][x_feature_list][x_feature_box title=\"Donna Ford\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"edit\"]970-641-3485[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]CAFE[/x_custom_headline][x_feature_list][x_feature_box title=\"Mary Burt\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"group\"]Director <br>970-641-7684[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Staff Directory", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2016-05-24 15:52:48", "2016-05-24 15:52:48", "", "86", "http://library.robstrickland.net/2016/05/24/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("231", "1", "2016-05-24 15:53:30", "2016-05-24 15:53:30", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Library[/x_custom_headline][x_feature_list animation_offset=\"50\" animation_delay_initial=\"0\" animation_delay_between=\"300\"][x_feature_box title=\"Kym McNamara\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\" graphic_animation=\"tada\"]Youth and Family Services Librarian <br> 970-641-3485[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Jen Hillebrandt\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\"]Youth Services Coordinator <br>970-349-6535[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Administration [/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy Barnes Trimm\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\"]Executive Director[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"][/x_custom_headline][x_feature_list][x_feature_box title=\"Donna Ford\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"edit\"]Business and Human Resources Manager<br>970-641-3485[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]CAFE[/x_custom_headline][x_feature_list][x_feature_box title=\"Mary Burt\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"group\"]Director <br>970-641-7684[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Staff Directory", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2016-05-24 15:53:30", "2016-05-24 15:53:30", "", "86", "http://library.robstrickland.net/2016/05/24/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("232", "1", "2016-05-24 15:55:19", "2016-05-24 15:55:19", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Library[/x_custom_headline][x_feature_list animation_offset=\"50\" animation_delay_initial=\"0\" animation_delay_between=\"300\"][x_feature_box title=\"Kym McNamara\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\" graphic_animation=\"tada\"]Youth and Family Services Librarian <br> 970-641-3485[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Jen Hillebrandt\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\"]Youth Services Coordinator <br>970-349-6535[/x_feature_box][x_feature_box title=\"Sonda Donovan\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\"] Crested Butte Branch Manager<br>970-349-6535[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Administration [/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy Barnes Trimm\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\"]Executive Director[/x_feature_box][/x_feature_list][x_feature_list][x_feature_box title=\"Donna Ford\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"edit\"]Business and Human Resources Manager<br>970-641-3485[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]CAFE[/x_custom_headline][x_feature_list][x_feature_box title=\"Mary Burt\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"group\"]Director <br>970-641-7684[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Staff Directory", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2016-05-24 15:55:19", "2016-05-24 15:55:19", "", "86", "http://library.robstrickland.net/2016/05/24/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("233", "1", "2016-05-24 15:55:30", "2016-05-24 15:55:30", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Library[/x_custom_headline][x_feature_list animation_offset=\"50\" animation_delay_initial=\"0\" animation_delay_between=\"300\"][x_feature_box title=\"Kym McNamara\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\" graphic_animation=\"tada\"]Youth and Family Services Librarian <br> 970-641-3485[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Sonda Donovan\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\"] Crested Butte Branch Manager<br>970-349-6535[/x_feature_box][x_feature_box title=\"Jen Hillebrandt\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\"]Youth Services Coordinator <br>970-349-6535[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Administration [/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy Barnes Trimm\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\"]Executive Director[/x_feature_box][/x_feature_list][x_feature_list][x_feature_box title=\"Donna Ford\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"edit\"]Business and Human Resources Manager<br>970-641-3485[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]CAFE[/x_custom_headline][x_feature_list][x_feature_box title=\"Mary Burt\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"group\"]Director <br>970-641-7684[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Staff Directory", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2016-05-24 15:55:30", "2016-05-24 15:55:30", "", "86", "http://library.robstrickland.net/2016/05/24/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("234", "1", "2016-05-24 15:59:51", "2016-05-24 15:59:51", "", "Resources", "", "publish", "closed", "closed", "", "resources", "", "", "2016-07-08 17:50:21", "2016-07-08 17:50:21", "", "0", "http://library.robstrickland.net/?p=234", "6", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("235", "1", "2016-05-24 15:59:51", "2016-05-24 15:59:51", " ", "", "", "publish", "closed", "closed", "", "235", "", "", "2016-07-08 17:50:21", "2016-07-08 17:50:21", "", "0", "http://library.robstrickland.net/?p=235", "8", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("237", "1", "2016-05-24 16:06:42", "2016-05-24 16:06:42", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" class=\"cs-ta-center\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/libraries/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"450\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-24 16:06:42", "2016-05-24 16:06:42", "", "10", "http://library.robstrickland.net/2016/05/24/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("238", "1", "2016-05-24 16:16:55", "2016-05-24 16:16:55", "", "Login/Register", "", "publish", "closed", "closed", "", "loginregister", "", "", "2016-07-08 17:50:21", "2016-07-08 17:50:21", "", "0", "http://library.robstrickland.net/?p=238", "2", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("239", "1", "2016-05-24 16:17:57", "2016-05-24 16:17:57", "", "Login/Register", "", "publish", "closed", "closed", "", "loginregister-2", "", "", "2016-06-27 15:37:52", "2016-06-27 15:37:52", "", "0", "http://library.robstrickland.net/?p=239", "1", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("241", "1", "2016-05-24 16:24:49", "2016-05-24 16:24:49", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/group-of-kids-clipart-Happy_Kids_clipart.jpg\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"250px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<div id=\"breadcrumb\" class=\"clearfix\"></div>\n<div class=\"tabs\"> <strong>Reading Corner</strong></div>\n<div class=\"region region-content\">\n<div id=\"block-system-main\" class=\"block block-system block-even\">\n<div class=\"content\"><article id=\"node-122\" class=\"node node-page node-odd published with-comments node-full clearfix\">\n<div class=\"content\">\n<div class=\"field field-name-body field-type-text-with-summary field-label-hidden\">\n<div class=\"field-items\">\n<div class=\"field-item even\">\n<ul>\n 	<li><a href=\"http://www.ala.org/ala/mgrps/divs/alsc/awardsgrants/bookmedia/newberymedal/newberyhonors/newberymedal.cfm\" target=\"_blank\">Newbery Winners</a></li>\n 	<li><a href=\"http://web.a.ebscohost.com/novp/search/novbasic?sid=7dc3ce4d-f842-434d-804b-1a4dae1c16e4%40sessionmgr4001&amp;vid=0&amp;hid=4204\">NOVELIST</a></li>\n 	<li><a href=\"http://www.bookweekonline.com/\" target=\"_blank\">Children\'s Book Week</a></li>\n</ul>\n</div>\n</div>\n</div>\n</div>\n</article></div>\n</div>\n</div>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Homework Help</strong>\n<ul>\n 	<li><a href=\"http://www.howstuffworks.com/\" target=\"_blank\">How Stuff Works</a></li>\n 	<li><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">Elementary Research Database</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Parents  </strong>\n<ul>\n 	<li><a href=\"http://librarybooklists.org/fiction/children/jbibliotherapy.htm\" target=\"_blank\">Bibliotherapy/ Booklists</a></li>\n 	<li><a href=\"http://kidshealth.org/parent/positive/family/net_safety.html\" target=\"_blank\">Internet Safety</a></li>\n 	<li><a href=\"http://www.gunnison.colostate.edu/ecc/ecc.shtml\" target=\"_blank\">Early Childhood Council</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Just for Fun</strong>\n<ul>\n 	<li><a href=\"http://www.clubpenguin.com/\" target=\"_blank\">Club Penguin</a></li>\n 	<li><a href=\"http://www.seussville.com/\" target=\"_blank\">Dr. Seussville</a></li>\n 	<li><a href=\"http://www.storyplace.org/\" target=\"_blank\">Storyplace</a></li>\n 	<li><a href=\"http://www.sikids.com/\" target=\"_blank\">Sports Illustrated for Kids</a></li>\n 	<li><a href=\"http://pbskids.org/\" target=\"_blank\">PBS Kids</a></li>\n 	<li><a href=\"http://primarygames.com/\" target=\"_blank\">Primary Games</a></li>\n 	<li><a href=\"http://www.nickjr.com/\" target=\"_blank\">Nick Jr</a></li>\n 	<li><a href=\"http://kids.nationalgeographic.com/kids\" target=\"_blank\">National Geographic for Kids</a></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "KIDS Resources", "", "inherit", "closed", "closed", "", "166-revision-v1", "", "", "2016-05-24 16:24:49", "2016-05-24 16:24:49", "", "166", "http://library.robstrickland.net/2016/05/24/166-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("242", "1", "2016-05-25 03:21:02", "2016-05-25 03:21:02", "", "hoopla for kids", "", "inherit", "closed", "closed", "", "hoopla-for-kids", "", "", "2016-05-25 03:21:02", "2016-05-25 03:21:02", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-for-kids.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("243", "1", "2016-05-25 03:23:32", "2016-05-25 03:23:32", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/group-of-kids-clipart-Happy_Kids_clipart.jpg\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"250px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<div id=\"breadcrumb\" class=\"clearfix\"></div>\n<div class=\"tabs\"> <strong>Reading Corner</strong></div>\n<div class=\"region region-content\">\n<div id=\"block-system-main\" class=\"block block-system block-even\">\n<div class=\"content\"><article id=\"node-122\" class=\"node node-page node-odd published with-comments node-full clearfix\">\n<div class=\"content\">\n<div class=\"field field-name-body field-type-text-with-summary field-label-hidden\">\n<div class=\"field-items\">\n<div class=\"field-item even\">\n<ul>\n 	<li><a href=\"http://www.ala.org/ala/mgrps/divs/alsc/awardsgrants/bookmedia/newberymedal/newberyhonors/newberymedal.cfm\" target=\"_blank\">Newbery Winners</a></li>\n 	<li><a href=\"http://web.a.ebscohost.com/novp/search/novbasic?sid=7dc3ce4d-f842-434d-804b-1a4dae1c16e4%40sessionmgr4001&amp;vid=0&amp;hid=4204\">NOVELIST</a></li>\n 	<li><a href=\"http://www.bookweekonline.com/\" target=\"_blank\">Children\'s Book Week</a></li>\n</ul>\n</div>\n</div>\n</div>\n</div>\n</article></div>\n</div>\n</div>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Homework Help</strong>\n<ul>\n 	<li><a href=\"http://www.howstuffworks.com/\" target=\"_blank\">How Stuff Works</a></li>\n 	<li><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">Elementary Research Database</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Parents  </strong>\n<ul>\n 	<li><a href=\"http://librarybooklists.org/fiction/children/jbibliotherapy.htm\" target=\"_blank\">Bibliotherapy/ Booklists</a></li>\n 	<li><a href=\"http://kidshealth.org/parent/positive/family/net_safety.html\" target=\"_blank\">Internet Safety</a></li>\n 	<li><a href=\"http://www.gunnison.colostate.edu/ecc/ecc.shtml\" target=\"_blank\">Early Childhood Council</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Just for Fun</strong>\n<ul>\n 	<li><a href=\"http://www.clubpenguin.com/\" target=\"_blank\">Club Penguin</a></li>\n 	<li><a href=\"http://www.seussville.com/\" target=\"_blank\">Dr. Seussville</a></li>\n 	<li><a href=\"http://www.storyplace.org/\" target=\"_blank\">Storyplace</a></li>\n 	<li><a href=\"http://www.sikids.com/\" target=\"_blank\">Sports Illustrated for Kids</a></li>\n 	<li><a href=\"http://pbskids.org/\" target=\"_blank\">PBS Kids</a></li>\n 	<li><a href=\"http://primarygames.com/\" target=\"_blank\">Primary Games</a></li>\n 	<li><a href=\"http://www.nickjr.com/\" target=\"_blank\">Nick Jr</a></li>\n 	<li><a href=\"http://kids.nationalgeographic.com/kids\" target=\"_blank\">National Geographic for Kids</a></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-for-kids.jpg\" alt=\"Hoopla for KIDS\" link=\"true\" href=\"https://www.hoopladigital.com/collections/771\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Download Books[/x_custom_headline][x_button size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/collections/771\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Reading![/x_button][/cs_column][/cs_row][/cs_section][/cs_content]", "KIDS Resources", "", "inherit", "closed", "closed", "", "166-revision-v1", "", "", "2016-05-25 03:23:32", "2016-05-25 03:23:32", "", "166", "http://library.robstrickland.net/2016/05/25/166-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("244", "1", "2016-05-25 03:25:50", "2016-05-25 03:25:50", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/group-of-kids-clipart-Happy_Kids_clipart.jpg\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"250px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<div id=\"breadcrumb\" class=\"clearfix\"></div>\n<div class=\"tabs\"> <strong>Reading Corner</strong></div>\n<div class=\"region region-content\">\n<div id=\"block-system-main\" class=\"block block-system block-even\">\n<div class=\"content\"><article id=\"node-122\" class=\"node node-page node-odd published with-comments node-full clearfix\">\n<div class=\"content\">\n<div class=\"field field-name-body field-type-text-with-summary field-label-hidden\">\n<div class=\"field-items\">\n<div class=\"field-item even\">\n<ul>\n 	<li><a href=\"http://www.ala.org/ala/mgrps/divs/alsc/awardsgrants/bookmedia/newberymedal/newberyhonors/newberymedal.cfm\" target=\"_blank\">Newbery Winners</a></li>\n 	<li><a href=\"http://web.a.ebscohost.com/novp/search/novbasic?sid=7dc3ce4d-f842-434d-804b-1a4dae1c16e4%40sessionmgr4001&amp;vid=0&amp;hid=4204\">NOVELIST</a></li>\n 	<li><a href=\"http://www.bookweekonline.com/\" target=\"_blank\">Children\'s Book Week</a></li>\n</ul>\n</div>\n</div>\n</div>\n</div>\n</article></div>\n</div>\n</div>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Homework Help</strong>\n<ul>\n 	<li><a href=\"http://www.howstuffworks.com/\" target=\"_blank\">How Stuff Works</a></li>\n 	<li><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">Elementary Research Database</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Parents  </strong>\n<ul>\n 	<li><a href=\"http://librarybooklists.org/fiction/children/jbibliotherapy.htm\" target=\"_blank\">Bibliotherapy/ Booklists</a></li>\n 	<li><a href=\"http://kidshealth.org/parent/positive/family/net_safety.html\" target=\"_blank\">Internet Safety</a></li>\n 	<li><a href=\"http://www.gunnison.colostate.edu/ecc/ecc.shtml\" target=\"_blank\">Early Childhood Council</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Just for Fun</strong>\n<ul>\n 	<li><a href=\"http://www.clubpenguin.com/\" target=\"_blank\">Club Penguin</a></li>\n 	<li><a href=\"http://www.seussville.com/\" target=\"_blank\">Dr. Seussville</a></li>\n 	<li><a href=\"http://www.storyplace.org/\" target=\"_blank\">Storyplace</a></li>\n 	<li><a href=\"http://www.sikids.com/\" target=\"_blank\">Sports Illustrated for Kids</a></li>\n 	<li><a href=\"http://pbskids.org/\" target=\"_blank\">PBS Kids</a></li>\n 	<li><a href=\"http://primarygames.com/\" target=\"_blank\">Primary Games</a></li>\n 	<li><a href=\"http://www.nickjr.com/\" target=\"_blank\">Nick Jr</a></li>\n 	<li><a href=\"http://kids.nationalgeographic.com/kids\" target=\"_blank\">National Geographic for Kids</a></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-for-kids.jpg\" alt=\"Hoopla for KIDS\" link=\"true\" href=\"https://www.hoopladigital.com/collections/771\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Download 100\'s of KIDS Books[/x_custom_headline][cs_text]Browse titles just for kids and download them to your device in seconds! [/cs_text][x_button size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/collections/771\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Reading![/x_button][/cs_column][/cs_row][/cs_section][/cs_content]", "KIDS Resources", "", "inherit", "closed", "closed", "", "166-revision-v1", "", "", "2016-05-25 03:25:50", "2016-05-25 03:25:50", "", "166", "http://library.robstrickland.net/2016/05/25/166-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("245", "1", "2016-05-25 03:26:09", "2016-05-25 03:26:09", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/group-of-kids-clipart-Happy_Kids_clipart.jpg\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"250px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<div id=\"breadcrumb\" class=\"clearfix\"></div>\n<div class=\"tabs\"> <strong>Reading Corner</strong></div>\n<div class=\"region region-content\">\n<div id=\"block-system-main\" class=\"block block-system block-even\">\n<div class=\"content\"><article id=\"node-122\" class=\"node node-page node-odd published with-comments node-full clearfix\">\n<div class=\"content\">\n<div class=\"field field-name-body field-type-text-with-summary field-label-hidden\">\n<div class=\"field-items\">\n<div class=\"field-item even\">\n<ul>\n 	<li><a href=\"http://www.ala.org/ala/mgrps/divs/alsc/awardsgrants/bookmedia/newberymedal/newberyhonors/newberymedal.cfm\" target=\"_blank\">Newbery Winners</a></li>\n 	<li><a href=\"http://web.a.ebscohost.com/novp/search/novbasic?sid=7dc3ce4d-f842-434d-804b-1a4dae1c16e4%40sessionmgr4001&amp;vid=0&amp;hid=4204\">NOVELIST</a></li>\n 	<li><a href=\"http://www.bookweekonline.com/\" target=\"_blank\">Children\'s Book Week</a></li>\n</ul>\n</div>\n</div>\n</div>\n</div>\n</article></div>\n</div>\n</div>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Homework Help</strong>\n<ul>\n 	<li><a href=\"http://www.howstuffworks.com/\" target=\"_blank\">How Stuff Works</a></li>\n 	<li><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">Elementary Research Database</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Parents  </strong>\n<ul>\n 	<li><a href=\"http://librarybooklists.org/fiction/children/jbibliotherapy.htm\" target=\"_blank\">Bibliotherapy/ Booklists</a></li>\n 	<li><a href=\"http://kidshealth.org/parent/positive/family/net_safety.html\" target=\"_blank\">Internet Safety</a></li>\n 	<li><a href=\"http://www.gunnison.colostate.edu/ecc/ecc.shtml\" target=\"_blank\">Early Childhood Council</a></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/4\" style=\"padding: 0px;\"][cs_text]<strong>Just for Fun</strong>\n<ul>\n 	<li><a href=\"http://www.clubpenguin.com/\" target=\"_blank\">Club Penguin</a></li>\n 	<li><a href=\"http://www.seussville.com/\" target=\"_blank\">Dr. Seussville</a></li>\n 	<li><a href=\"http://www.storyplace.org/\" target=\"_blank\">Storyplace</a></li>\n 	<li><a href=\"http://www.sikids.com/\" target=\"_blank\">Sports Illustrated for Kids</a></li>\n 	<li><a href=\"http://pbskids.org/\" target=\"_blank\">PBS Kids</a></li>\n 	<li><a href=\"http://primarygames.com/\" target=\"_blank\">Primary Games</a></li>\n 	<li><a href=\"http://www.nickjr.com/\" target=\"_blank\">Nick Jr</a></li>\n 	<li><a href=\"http://kids.nationalgeographic.com/kids\" target=\"_blank\">National Geographic for Kids</a></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-for-kids.jpg\" alt=\"Hoopla for KIDS\" link=\"true\" href=\"https://www.hoopladigital.com/collections/771\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Download 100\'s of KIDS Books[/x_custom_headline][cs_text]Browse titles just for kids and download them to your device in seconds! [/cs_text][x_button shape=\"square\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/collections/771\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Reading![/x_button][/cs_column][/cs_row][/cs_section][/cs_content]", "KIDS Resources", "", "inherit", "closed", "closed", "", "166-revision-v1", "", "", "2016-05-25 03:26:09", "2016-05-25 03:26:09", "", "166", "http://library.robstrickland.net/2016/05/25/166-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("246", "1", "2016-05-25 03:28:00", "2016-05-25 03:28:00", "", "overdrive app", "", "inherit", "closed", "closed", "", "overdrive-app", "", "", "2016-05-25 03:28:00", "2016-05-25 03:28:00", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("247", "1", "2016-05-25 03:29:30", "2016-05-25 03:29:30", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone wp-image-246\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"350\" height=\"292\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-25 03:29:30", "2016-05-25 03:29:30", "", "97", "http://library.robstrickland.net/2016/05/25/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("248", "1", "2016-05-25 03:30:05", "2016-05-25 03:30:05", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone wp-image-246\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-25 03:30:05", "2016-05-25 03:30:05", "", "97", "http://library.robstrickland.net/2016/05/25/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("249", "1", "2016-05-25 03:33:14", "2016-05-25 03:33:14", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone wp-image-246\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-25 03:33:14", "2016-05-25 03:33:14", "", "97", "http://library.robstrickland.net/2016/05/25/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("250", "1", "2016-05-25 03:39:01", "2016-05-25 03:39:01", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_gap size=\"30px\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-25 03:39:01", "2016-05-25 03:39:01", "", "97", "http://library.robstrickland.net/2016/05/25/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("251", "1", "2016-05-25 03:39:21", "2016-05-25 03:39:21", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_gap size=\"30px\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-25 03:39:21", "2016-05-25 03:39:21", "", "97", "http://library.robstrickland.net/2016/05/25/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("252", "1", "2016-05-25 03:41:30", "2016-05-25 03:41:30", "", "mango_button-01", "", "inherit", "closed", "closed", "", "mango_button-01", "", "", "2016-05-25 03:41:30", "2016-05-25 03:41:30", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01.png", "0", "attachment", "image/png", "0");
INSERT INTO `wpes_posts` VALUES("253", "1", "2016-05-25 03:43:57", "2016-05-25 03:43:57", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][cs_text]&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_gap size=\"30px\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-25 03:43:57", "2016-05-25 03:43:57", "", "97", "http://library.robstrickland.net/2016/05/25/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("254", "1", "2016-05-25 03:46:38", "2016-05-25 03:46:38", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][cs_text]&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_gap size=\"30px\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][cs_text]&nbsp;\n\nSearch for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.\n\n&nbsp;[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-25 03:46:38", "2016-05-25 03:46:38", "", "97", "http://library.robstrickland.net/2016/05/25/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("255", "1", "2016-05-25 03:50:32", "2016-05-25 03:50:32", "", "EBSCOhost_logo_horizontal", "", "inherit", "closed", "closed", "", "ebscohost_logo_horizontal", "", "", "2016-05-25 03:50:32", "2016-05-25 03:50:32", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_logo_horizontal.tif", "0", "attachment", "image/tiff", "0");
INSERT INTO `wpes_posts` VALUES("256", "1", "2016-05-25 03:51:54", "2016-05-25 03:51:54", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][cs_text]&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_gap size=\"30px\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_logo_horizontal.tif\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][cs_text]Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-25 03:51:54", "2016-05-25 03:51:54", "", "97", "http://library.robstrickland.net/2016/05/25/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("257", "1", "2016-05-25 03:54:48", "2016-05-25 03:54:48", "", "colorado grants guide", "", "inherit", "closed", "closed", "", "colorado-grants-guide", "", "", "2016-05-25 03:54:48", "2016-05-25 03:54:48", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("429", "2", "2016-07-12 21:14:48", "2016-07-12 21:14:48", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 5px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][cs_text]&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"70px\"][cs_text title=\"Copy of Copy of undefined\"]<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>[/cs_text][x_gap size=\"70px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://crcamerica.org/colorado-grants-guide/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_gap size=\"30px\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"50px\"][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][cs_text]Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text][x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item][/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-07-12 21:14:48", "2016-07-12 21:14:48", "", "97", "http://library.robstrickland.net/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("427", "2", "2016-07-12 21:07:02", "2016-07-12 21:07:02", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 5px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][cs_text]&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"70px\"][cs_text title=\"Copy of Copy of undefined\"]<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>[/cs_text][x_gap size=\"70px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://crcamerica.org/colorado-grants-guide/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_gap size=\"30px\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"50px\"][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][cs_text]Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text][x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n&nbsp;\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item][/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-07-12 21:07:02", "2016-07-12 21:07:02", "", "97", "http://library.robstrickland.net/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("258", "1", "2016-05-25 03:56:06", "2016-05-25 03:56:06", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][cs_text]&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"70px\"][cs_text title=\"Copy of Copy of undefined\"]<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://crcamerica.org/colorado-grants-guide/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_gap size=\"30px\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_logo_horizontal.tif\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][cs_text]Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-25 03:56:06", "2016-05-25 03:56:06", "", "97", "http://library.robstrickland.net/2016/05/25/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("259", "1", "2016-05-25 03:57:09", "2016-05-25 03:57:09", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][cs_text]&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"70px\"][cs_text title=\"Copy of Copy of undefined\"]<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>[/cs_text][x_gap size=\"70px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://crcamerica.org/colorado-grants-guide/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_gap size=\"30px\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_gap size=\"50px\"][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_logo_horizontal.tif\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][cs_text]Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-25 03:57:09", "2016-05-25 03:57:09", "", "97", "http://library.robstrickland.net/2016/05/25/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("260", "1", "2016-05-25 03:58:56", "2016-05-25 03:58:56", "", "EBSCOhost_button_150x75", "", "inherit", "closed", "closed", "", "ebscohost_button_150x75", "", "", "2016-05-25 03:58:56", "2016-05-25 03:58:56", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif", "0", "attachment", "image/gif", "0");
INSERT INTO `wpes_posts` VALUES("261", "1", "2016-05-25 03:59:10", "2016-05-25 03:59:10", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][cs_text]&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"70px\"][cs_text title=\"Copy of Copy of undefined\"]<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>[/cs_text][x_gap size=\"70px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://crcamerica.org/colorado-grants-guide/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_gap size=\"30px\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_gap size=\"50px\"][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][cs_text]Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>How To Handouts: </strong>Device Guide for Downloading\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a>: </strong>Guides and tutorials for downloading ebooks and eaudiobooks</strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n<strong>LANGUAGE LEARNING</strong>\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n<strong>RESEARCH</strong>\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n<strong>REFERENCE</strong>\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-25 03:59:10", "2016-05-25 03:59:10", "", "97", "http://library.robstrickland.net/2016/05/25/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("263", "1", "2016-05-25 04:09:22", "2016-05-25 04:09:22", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<h2>General questions about your library account?</h2>[/cs_text][x_accordion][x_accordion_item title=\"Crested Butte 970-349-6535\" open=\"true\"][/x_accordion_item][x_accordion_item title=\"Gunnison 970-641-3485\" open=\"false\"]Add some content to your accordion item here.[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Contact", "", "inherit", "closed", "closed", "", "140-revision-v1", "", "", "2016-05-25 04:09:22", "2016-05-25 04:09:22", "", "140", "http://library.robstrickland.net/2016/05/25/140-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("262", "1", "2016-05-25 04:03:57", "2016-05-25 04:03:57", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]General questions or questions about your library account?\n<p style=\"padding-left: 30px;\">Crested Butte Library: 970-349-6535 or email cblibrary@gunnisoncountylibraries.org\nGunnison Library: 970-641-3485 or email gunnisonlibrary@gunnisoncountylibraries.org</p>\nSuggest an Item for Purchase\nhttp://gunnisonld.marmot.org/MaterialsRequest/NewRequest[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][contact-form-7 id=\"136\" title=\"Contact form 1\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Contact", "", "inherit", "closed", "closed", "", "140-revision-v1", "", "", "2016-05-25 04:03:57", "2016-05-25 04:03:57", "", "140", "http://library.robstrickland.net/2016/05/25/140-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("264", "1", "2016-05-25 04:10:40", "2016-05-25 04:10:40", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<h2>General questions about your library account?</h2>[/cs_text][x_accordion][x_accordion_item title=\"Crested Butte 970-349-6535\" open=\"true\"][/x_accordion_item][x_accordion_item title=\"Gunnison 970-641-3485\" open=\"false\"]Add some content to your accordion item here.[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://gunnisonld.marmot.org/MaterialsRequest/NewRequest\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Suggest an Item for Purchase[/x_button][/cs_column][/cs_row][/cs_section][/cs_content]", "Contact", "", "inherit", "closed", "closed", "", "140-revision-v1", "", "", "2016-05-25 04:10:40", "2016-05-25 04:10:40", "", "140", "http://library.robstrickland.net/2016/05/25/140-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("265", "1", "2016-05-25 04:12:13", "2016-05-25 04:12:13", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<h2>General questions about your library account?</h2>[/cs_text][x_accordion][x_accordion_item title=\"Crested Butte 970-349-6535\" open=\"true\"][/x_accordion_item][x_accordion_item title=\"Gunnison 970-641-3485\" open=\"false\"][contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"][/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://gunnisonld.marmot.org/MaterialsRequest/NewRequest\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Suggest an Item for Purchase[/x_button][/cs_column][/cs_row][/cs_section][/cs_content]", "Contact", "", "inherit", "closed", "closed", "", "140-revision-v1", "", "", "2016-05-25 04:12:13", "2016-05-25 04:12:13", "", "140", "http://library.robstrickland.net/2016/05/25/140-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("266", "1", "2016-05-25 04:12:24", "2016-05-25 04:12:24", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<h2>General questions about your library account?</h2>[/cs_text][x_accordion][x_accordion_item title=\"Crested Butte 970-349-6535\" open=\"false\"][contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"][/x_accordion_item][x_accordion_item title=\"Gunnison 970-641-3485\" open=\"false\"][contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"][/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://gunnisonld.marmot.org/MaterialsRequest/NewRequest\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Suggest an Item for Purchase[/x_button][/cs_column][/cs_row][/cs_section][/cs_content]", "Contact", "", "inherit", "closed", "closed", "", "140-revision-v1", "", "", "2016-05-25 04:12:24", "2016-05-25 04:12:24", "", "140", "http://library.robstrickland.net/2016/05/25/140-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("267", "1", "2016-05-25 04:14:22", "2016-05-25 04:14:22", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<h2>General questions about your library account?</h2>[/cs_text][x_accordion][x_accordion_item title=\"Crested Butte 970-349-6535 (CLICK to send an email)\" open=\"false\"][contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"][/x_accordion_item][x_accordion_item title=\"Gunnison 970-641-3485 CLICK to send an email\" open=\"false\"][contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"][/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://gunnisonld.marmot.org/MaterialsRequest/NewRequest\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Suggest an Item for Purchase[/x_button][/cs_column][/cs_row][/cs_section][/cs_content]", "Contact", "", "inherit", "closed", "closed", "", "140-revision-v1", "", "", "2016-05-25 04:14:22", "2016-05-25 04:14:22", "", "140", "http://library.robstrickland.net/2016/05/25/140-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("268", "1", "2016-05-25 04:15:20", "2016-05-25 04:15:20", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<h2>General questions about your library account?</h2>[/cs_text][x_accordion][x_accordion_item title=\"Crested Butte 970-349-6535 CLICK to send an email\" open=\"false\"][contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"][/x_accordion_item][x_accordion_item title=\"Gunnison 970-641-3485 CLICK to send an email\" open=\"false\"][contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"][/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://gunnisonld.marmot.org/MaterialsRequest/NewRequest\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Suggest an Item for Purchase[/x_button][/cs_column][/cs_row][/cs_section][/cs_content]", "Contact", "", "inherit", "closed", "closed", "", "140-revision-v1", "", "", "2016-05-25 04:15:20", "2016-05-25 04:15:20", "", "140", "http://library.robstrickland.net/2016/05/25/140-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("269", "1", "2016-05-25 04:19:56", "2016-05-25 04:19:56", "<p>Your Name (required)<br />\r\n    [text* your-name] </p>\r\n\r\n<p>Your Email (required)<br />\r\n    [email* your-email] </p>\r\n\r\n<p>Subject<br />\r\n    [text your-subject] </p>\r\n\r\n<p>Your Message<br />\r\n    [textarea your-message] </p>\r\n<p>Prove you\'re not a robot...\r\n[recaptcha]</p>\r\n\r\n<p>[submit \"Send\"]</p>\nGunnison County Library \"[your-subject]\"\n[your-name] <wordpress@library.robstrickland.net>\nFrom: [your-name] <[your-email]>\r\nSubject: [your-subject]\r\n\r\nMessage Body:\r\n[your-message]\r\n\r\n--\r\nThis e-mail was sent from a contact form on Gunnison County Library (http://library.robstrickland.net)\ncblibrary@gunnisoncountylibraries.org\nReply-To: [your-email]\n\n\n\n\nGunnison County Library \"[your-subject]\"\nGunnison County Library <wordpress@library.robstrickland.net>\nMessage Body:\r\n[your-message]\r\n\r\n--\r\nThis e-mail was sent from a contact form on Gunnison County Library (http://library.robstrickland.net)\n[your-email]\nReply-To: rob@midnightmarketingsolutions.com\n\n\n\nThank you for your message. It has been sent.\nThere was an error trying to send your message. Please try again later.\nOne or more fields have an error. Please check and try again.\nThere was an error trying to send your message. Please try again later.\nYou must accept the terms and conditions before sending your message.\nThe field is required.\nThe field is too long.\nThe field is too short.\nThe date format is incorrect.\nThe date is before the earliest one allowed.\nThe date is after the latest one allowed.\nThere was an unknown error uploading the file.\nYou are not allowed to upload files of this type.\nThe file is too big.\nThere was an error uploading the file.\nThe number format is invalid.\nThe number is smaller than the minimum allowed.\nThe number is larger than the maximum allowed.\nThe answer to the quiz is incorrect.\nYour entered code is incorrect.\nThe e-mail address entered is invalid.\nThe URL is invalid.\nThe telephone number is invalid.", "Crested Butte Inquires", "", "publish", "closed", "closed", "", "crested-butte-inquires", "", "", "2016-05-25 04:19:56", "2016-05-25 04:19:56", "", "0", "http://library.robstrickland.net/?post_type=wpcf7_contact_form&p=269", "0", "wpcf7_contact_form", "", "0");
INSERT INTO `wpes_posts` VALUES("270", "1", "2016-05-25 04:20:14", "2016-05-25 04:20:14", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<h2>General questions about your library account?</h2>[/cs_text][x_accordion][x_accordion_item title=\"Crested Butte 970-349-6535 CLICK to send an email\" open=\"false\"][contact-form-7 id=\"269\" title=\"Crested Butte Inquires\"][/x_accordion_item][x_accordion_item title=\"Gunnison 970-641-3485 CLICK to send an email\" open=\"false\"][contact-form-7 id=\"136\" title=\"Gunnison Inquiries\"][/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://gunnisonld.marmot.org/MaterialsRequest/NewRequest\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Suggest an Item for Purchase[/x_button][/cs_column][/cs_row][/cs_section][/cs_content]", "Contact", "", "inherit", "closed", "closed", "", "140-revision-v1", "", "", "2016-05-25 04:20:14", "2016-05-25 04:20:14", "", "140", "http://library.robstrickland.net/2016/05/25/140-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("271", "1", "2016-05-25 12:49:21", "0000-00-00 00:00:00", "[add_eventon event_type=\'18\']\r\n", "STEM", "", "draft", "closed", "closed", "", "", "", "", "2016-05-25 12:49:21", "2016-05-25 12:49:21", "", "0", "http://library.robstrickland.net/?page_id=271", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("272", "1", "2016-05-25 12:07:22", "2016-05-25 12:07:22", "[add_eventon_list show_limit=\"yes\" hide_past=\"yes\" show_repeats=\"yes\" accord=\"yes\" cal_id=\"18\" ]", "STEM", "", "inherit", "closed", "closed", "", "271-revision-v1", "", "", "2016-05-25 12:07:22", "2016-05-25 12:07:22", "", "271", "http://library.robstrickland.net/2016/05/25/271-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("273", "1", "2016-05-25 12:16:14", "2016-05-25 12:16:14", "[add_eventon_fc cal_id=\"18\" show_et_ft_img=\"yes\" ft_event_priority=\"yes\" load_fullmonth=\"yes\" jumper=\"yes\" heat=\"yes\" ]", "STEM", "", "inherit", "closed", "closed", "", "271-revision-v1", "", "", "2016-05-25 12:16:14", "2016-05-25 12:16:14", "", "271", "http://library.robstrickland.net/2016/05/25/271-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("274", "1", "2016-05-25 12:29:58", "2016-05-25 12:29:58", "[add_eventon_list number_of_months=\"6\" show_limit=\"yes\" event_count=\"10\" cal_id=\"18\" hide_past=\"yes\" show_repeats=\"no\" ]", "STEM", "", "inherit", "closed", "closed", "", "271-revision-v1", "", "", "2016-05-25 12:29:58", "2016-05-25 12:29:58", "", "271", "http://library.robstrickland.net/271-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("275", "1", "2016-05-25 12:30:41", "2016-05-25 12:30:41", "[add_eventon_list number_of_months=\"6\" show_limit=\"yes\" event_count=\"10\" cat_id=\"18\" hide_past=\"yes\" show_repeats=\"no\" ]", "STEM", "", "inherit", "closed", "closed", "", "271-revision-v1", "", "", "2016-05-25 12:30:41", "2016-05-25 12:30:41", "", "271", "http://library.robstrickland.net/271-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("276", "1", "2016-05-25 12:31:08", "2016-05-25 12:31:08", "[add_eventon_list number_of_months=\"6\" show_limit=\"yes\" event_count=\"10\" category_id=\"18\" hide_past=\"yes\" show_repeats=\"no\" ]", "STEM", "", "inherit", "closed", "closed", "", "271-revision-v1", "", "", "2016-05-25 12:31:08", "2016-05-25 12:31:08", "", "271", "http://library.robstrickland.net/271-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("281", "1", "2016-05-25 12:43:22", "2016-05-25 12:43:22", "[add_eventon event_type_1=\'18\']", "STEM", "", "inherit", "closed", "closed", "", "271-revision-v1", "", "", "2016-05-25 12:43:22", "2016-05-25 12:43:22", "", "271", "http://library.robstrickland.net/271-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("277", "1", "2016-05-25 12:38:40", "2016-05-25 12:38:40", "<p style=\"text-align: left;\">[add_eventon_list number_of_months=\"6\" show_limit=\"yes\" event_count=\"10\" <span class=\"pln\">event_type</span><span class=\"pun\">=</span><span class=\"str\">\"3\"</span> hide_past=\"yes\" show_repeats=\"no\" ]</p>", "STEM", "", "inherit", "closed", "closed", "", "271-revision-v1", "", "", "2016-05-25 12:38:40", "2016-05-25 12:38:40", "", "271", "http://library.robstrickland.net/271-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("280", "1", "2016-05-25 12:42:51", "2016-05-25 12:42:51", "<pre class=\"prettyprint lang-default-markup\"><span class=\"pun\">[</span><span class=\"pln\">add_eventon event_type_1</span><span class=\"pun\">=</span><span class=\"str\">\'18\'</span><span class=\"pun\">]</span></pre>", "STEM", "", "inherit", "closed", "closed", "", "271-revision-v1", "", "", "2016-05-25 12:42:51", "2016-05-25 12:42:51", "", "271", "http://library.robstrickland.net/271-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("278", "1", "2016-05-25 12:38:48", "2016-05-25 12:38:48", "<p style=\"text-align: left;\">[add_eventon_list number_of_months=\"6\" show_limit=\"yes\" event_count=\"10\" <span class=\"pln\">event_type</span><span class=\"pun\">=</span><span class=\"str\">\"18\"</span> hide_past=\"yes\" show_repeats=\"no\" ]</p>", "STEM", "", "inherit", "closed", "closed", "", "271-revision-v1", "", "", "2016-05-25 12:38:48", "2016-05-25 12:38:48", "", "271", "http://library.robstrickland.net/271-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("279", "1", "2016-05-25 12:39:26", "2016-05-25 12:39:26", "<p style=\"text-align: left;\">[add_eventon_list number_of_months=\"6\" show_limit=\"yes\" event_count=\"10\" <span class=\"pln\">event_type</span><span class=\"pun\">=</span><span class=\"str\">\"18\"</span>  hide_past=\"yes\" show_repeats=\"no\" ]</p>", "STEM", "", "inherit", "closed", "closed", "", "271-revision-v1", "", "", "2016-05-25 12:39:26", "2016-05-25 12:39:26", "", "271", "http://library.robstrickland.net/271-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("282", "1", "2016-05-25 12:46:53", "2016-05-25 12:46:53", "[add_eventon event_type=\'18\']", "STEM", "", "inherit", "closed", "closed", "", "271-revision-v1", "", "", "2016-05-25 12:46:53", "2016-05-25 12:46:53", "", "271", "http://library.robstrickland.net/271-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("285", "1", "2016-05-25 12:49:21", "2016-05-25 12:49:21", "[add_eventon event_type=\'18\']\r\n", "STEM", "", "inherit", "closed", "closed", "", "271-revision-v1", "", "", "2016-05-25 12:49:21", "2016-05-25 12:49:21", "", "271", "http://library.robstrickland.net/271-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("283", "1", "2016-05-25 12:48:08", "2016-05-25 12:48:08", "[add_eventon event_type=\'18\']\r\n[add_eventon_list number_of_months=\"5\" event_count=\"5\" show_limit=\"yes\" hide_past=\"yes\" show_repeats=\"yes\" event_type=\'18\']\r\n", "STEM", "", "inherit", "closed", "closed", "", "271-revision-v1", "", "", "2016-05-25 12:48:08", "2016-05-25 12:48:08", "", "271", "http://library.robstrickland.net/271-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("284", "1", "2016-05-25 12:48:42", "2016-05-25 12:48:42", "[add_eventon event_type=\'18\']\r\n[add_eventon_list number_of_months=\"5\" event_count=\"5\" show_limit=\"yes\" hide_past=\"yes\" show_repeats=\"yes\" event_type=\"18\"]\r\n", "STEM", "", "inherit", "closed", "closed", "", "271-revision-v1", "", "", "2016-05-25 12:48:42", "2016-05-25 12:48:42", "", "271", "http://library.robstrickland.net/271-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("287", "1", "2016-05-25 13:02:16", "2016-05-25 13:02:16", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library-banner-sm.png\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"250px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_google_map lat=\"38.547084\" lng=\"-106.928592\" zoom=\"15\" zoom_control=\"true\" drag=\"true\" height=\"\" hue=\"\" no_container=\"true\" ][x_google_map_marker lat=\"38.547084\" lng=\"-106.928592\" start_open=\"false\" info=\"\" image=\"\"][/x_google_map][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][contact-form-7 id=\"160\" title=\"Gunnison FOL\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Library", "", "inherit", "closed", "closed", "", "43-revision-v1", "", "", "2016-05-25 13:02:16", "2016-05-25 13:02:16", "", "43", "http://library.robstrickland.net/43-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("286", "1", "2016-05-25 13:00:32", "2016-05-25 13:00:32", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library-banner-sm.png\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"250px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_google_map lat=\"38.547084\" lng=\"-106.928592\" zoom=\"15\" zoom_control=\"true\" drag=\"true\" height=\"\" hue=\"\" no_container=\"true\" ][x_google_map_marker lat=\"38.547084\" lng=\"-106.928592\" start_open=\"false\" info=\"\" image=\"\"][/x_google_map][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][contact-form-7 id=\"160\" title=\"Gunnison FOL\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_widget_area sidebar=\"ups-sidebar-misc\" ][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Library", "", "inherit", "closed", "closed", "", "43-revision-v1", "", "", "2016-05-25 13:00:32", "2016-05-25 13:00:32", "", "43", "http://library.robstrickland.net/43-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("291", "1", "2016-05-25 16:01:26", "2016-05-25 16:01:26", " ", "", "", "publish", "closed", "closed", "", "291", "", "", "2016-07-08 17:50:21", "2016-07-08 17:50:21", "", "0", "http://library.robstrickland.net/?p=291", "12", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("292", "1", "2016-05-25 16:17:12", "2016-05-25 16:17:12", "Bring your children! There are educational programs for children from infants through Middle School.", "CAFE Evening Classes (Mondays)", "", "publish", "closed", "closed", "", "cafe-evening-classes", "", "", "2016-06-15 19:52:13", "2016-06-15 19:52:13", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=292", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("293", "1", "2016-05-25 16:16:50", "2016-05-25 16:16:50", "", "CAFE logo", "", "inherit", "closed", "closed", "", "cafe-logo", "", "", "2016-05-25 16:16:50", "2016-05-25 16:16:50", "", "292", "http://library.robstrickland.net/wp-content/uploads/2016/05/CAFE-logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wpes_posts` VALUES("294", "1", "2016-05-25 16:22:33", "2016-05-25 16:22:33", "Bring your children! There are educational programs for children from infants through Middle School.", "CAFE Morning Classes (Tuesdays)", "", "publish", "closed", "closed", "", "cafe-morning-classes", "", "", "2016-06-15 19:51:40", "2016-06-15 19:51:40", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=294", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("296", "1", "2016-05-25 16:24:20", "2016-05-25 16:24:20", " ", "", "", "publish", "closed", "closed", "", "296", "", "", "2016-07-08 17:50:21", "2016-07-08 17:50:21", "", "0", "http://library.robstrickland.net/?p=296", "13", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("297", "1", "2016-05-25 16:33:17", "2016-05-25 16:33:17", "Bring your children! There are educational programs for children from infants through Middle School.", "CAFE Morning Classes (Thursdays)", "", "publish", "closed", "closed", "", "cafe-morning-classes-thursdays", "", "", "2016-06-15 19:51:10", "2016-06-15 19:51:10", "", "0", "http://library.robstrickland.net/event-directory/cafe-morning-classes-thursdays/", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("298", "1", "2016-05-25 16:35:34", "2016-05-25 16:35:34", "Bring your children! There are educational programs for children from infants through Middle School.", "CAFE Evening Classes (Wednesdays)", "", "publish", "closed", "closed", "", "cafe-evening-classes-wednesdays", "", "", "2016-06-15 19:50:30", "2016-06-15 19:50:30", "", "0", "http://library.robstrickland.net/event-directory/cafe-evening-classes-wednesdays/", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("401", "2", "2016-07-05 21:48:48", "2016-07-05 21:48:48", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][x_accordion][x_accordion_item title=\"Join\" open=\"true\"]Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button][/x_accordion_item][x_accordion_item title=\"Volunteer\" open=\"false\"]We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Contact\" open=\"false\"]Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"][/x_accordion_item][/x_accordion][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][cs_text]<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, established in 1998, to promote awareness of the library\'s facilities and services to Crested Butte.\n\nYour support enables us to help fund many of the library\'s programs and activities, as well as physical improvements to the building and scholarship help for local students. None of this would be possible without the contributions of donors like you.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green (Treasurer)</li>\n 	<li>Teresa Rijks (Secretary)</li>\n 	<li>Susan Reeves</li>\n 	<li>Kim Sherman</li>\n 	<li>Barbara Bartusch</li>\n 	<li>Monica Ariowitsch</li>\n</ul>\n<h2>Become a Friend of the Crested Butte Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible. Membership applications are available at the Crested Butte Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n<h2>History of the Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</span></a>\n<h2></h2>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Friends of the Library", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2016-07-05 21:48:48", "2016-07-05 21:48:48", "", "128", "http://library.robstrickland.net/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("299", "1", "2016-05-25 17:19:12", "2016-05-25 17:19:12", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][x_accordion][x_accordion_item title=\"Join\" open=\"true\"]Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button][/x_accordion_item][x_accordion_item title=\"Volunteer\" open=\"false\"]We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Contact\" open=\"false\"]Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"][/x_accordion_item][/x_accordion][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][cs_text]<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, set up in 1998, to promote awareness of the library facilities and services to Crested Butte, and to raise funds in order to purchase additional books, computers and Internet services for the libraries of the town.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green</li>\n 	<li>Susan Reeves</li>\n 	<li>Theresa Fletcher</li>\n 	<li>Melonie Frank</li>\n 	<li>Connie Tatman</li>\n</ul>\n</div\n<h2>Become a Friend of the Old Rock Library</h2>\nIndividual memberships start as low as $15. All contributions are tax-deductible and donations can be sent to PO Box 791, Crested Butte. Membership applications are available at the Old Rock Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/page.cfm?pageid=11240\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>Upcoming Programs (for detailed information click on them in the menu to the left):</strong>\n<P><strong>THE CRESTED BUTTE FRIENDS OF THE LIBRARY</strong>\ninvites you to a\n\n1)  Readers in the Rockies- an exciting summer series of speakers including a Book Lovers Program at the CB Wirters Conference\n\n2)   Crested Butte Writers Conference June  2014\n\n\n<b>The current activities of the CBFOL are to:</b></p>\n<ul>\n 	<li>maintain the free paperback book exchange at the Crested Butte Town Hall (help yourself!);</li>\n 	<li>award grants to the Old Rock Library and Crested Butte Community School Library for the purchase of books, technology and other resources;</li>\n 	<li>sponsor an essay contest/$1,000 college scholarship for Crested Butte area seniors;</li>\n 	<li>host speakers and other free community programs, primarily at the library;</li>\n 	<li>contribute to local programs that enhance literacy and the love of books in our valley;</li>\n 	<li>support and encourage the Old Rock Library staff through occasional “thank you” events and by providing funds for needed library improvements;</li>\n 	<li>sponsor Readers in the Rockies and the Crested Butte Writers Conference (see the information below).</li>\n</ul>\n\n<h2>Old Rock Community Library</h2>\nThe Crested Butte Branch Library of Gunnison County Public Library is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\nLink to Crested Butte Old Rock Library\n<a href=\"http://gunnisoncountylibraries.org/\" target=\"_blank\"><span style=\"color: #0066cc; font-size: small;\">http://gunnisoncountylibraries.org/</a>\n<h2>Upcoming Event Sponsored by CBFOL at Old Rock Community Library</h2>\nWe will be discussing The Worst Hard Time by Timothy Egan at\nour next Old Rock Novel Tea on October 31st at 2pm. What Debra Reich says about the\nbook? You will wonder if you slept through your high school US history\nclass, for sure. The best thing I can say about the book....I read it even\nthough it was nonfiction, which is not my cup of tea. I enjoyed learning\nabout the Dust Bowl and the environmental factors that went into it...plus\nthe sad, very sad people stories. ]\nI have ordered a bunch for the library...they will come trickling in the\nweek of Oct 15.[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Friends of the Library", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2016-05-25 17:19:12", "2016-05-25 17:19:12", "", "128", "http://library.robstrickland.net/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("300", "1", "2016-05-25 18:15:39", "2016-05-25 18:15:39", "<ul>\r\n 	<li>BRUCE BARTLESON, President</li>\r\n 	<li>ROSALIE OTT, Vice President</li>\r\n 	<li>SHERRYL PETERSON, Treasurer</li>\r\n 	<li>LARRY MEREDITH, Secretary</li>\r\n 	<li>JAN CARROLL</li>\r\n 	<li>KATHY NORGARD</li>\r\n 	<li>ANDREW KECK</li>\r\n</ul>\r\n<h3><strong>BOARD OF TRUSTEES MEETING MINUTES</strong>\r\n<strong>\r\n</strong></h3>\r\n[x_accordion_item title=\"2016\" open=\"true\"]\r\n<ul>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/January%202016%20board%20minutes.pdf\">January</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Feb.%202016%20%20board%20minutes.pdf\">February</a></li>\r\n 	<li>March -no meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/April%202016%20%20board%20minutes.pdf\">April</a></li>\r\n 	<li></li>\r\n</ul>\r\n[/x_accordion_item]\r\n\r\n[x_accordion_item title=\"2015\" open=\"false\"]\r\n<ul>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Jan2015%20board%20minutes.pdf\">JANUARY </a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Jan.%2016%20special%20meeting%20minutes.pdf\">JANUARY Special Meeting</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Feb%202015%20board%20minutes_0.pdf\">FEBRUARY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/March%202015%20board%20minutes.pdf\">MARCH</a></li>\r\n 	<li>APRIL-no meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/May%202015%20board%20minutes.pdf\">MAY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/June%202015%20board%20minutes.pdf\">JUNE</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/August%202015%20board%20minutes.pdf\">AUGUST</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/September%202015%20board%20minutes.pdf\">SEPTEMBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/October%202015%20board%20minutes.pdf\">OCTOBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Nov%2017%20board%20meeting%20minutes.pdf\">NOVEMBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Dec%207%20board%20meeting%20minutes.pdf\">DECEMBER</a></li>\r\n</ul>\r\n[/x_accordion_item]\r\n\r\n[x_accordion_item title=\"2014\" open=\"false\"]\r\n<ul>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Jan%202014.pdf\">JANUARY </a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Feb%202014.pdf\">FEBRUARY </a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes__March%2024%202014.pdf\">MA</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes__March%2024%202014_0.pdf\">RCH</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Minutes__April2014.pdf\">APRIL</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_May2014.pdf\">MAY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_June%202014.pdf\">JUNE</a></li>\r\n 	<li>JULY-No Meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Minutes_August%2014%202014.pdf\">AUGUST</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Sept2014.pdf\">SEPTEMBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Oct%202014.pdf\">OCTOBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Nov%202014%20.pdf\">NOVEMBER</a></li>\r\n 	<li>DECEMBER-No Meeting</li>\r\n</ul>\r\n[/x_accordion_item]\r\n\r\n[x_accordion_item title=\"2013\" open=\"false\"]\r\n<ul>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Jan2013%20Board%20Meeting%20Minutes.pdf\">JANUARY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Feb2013%20Board%20Meeting%20minutes.pdf\">FEBRUARY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/March2013%20Board%20Meeting%20Minutes.pdf\">MARCH</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/April2013%20Board%20Meeting%20Minutes.pdf\">APRIL</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/May2013%20Board%20Meeting%20Minutes.pdf\">MAY</a></li>\r\n 	<li>JUNE-No Meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/July2013%20Board%20meeting%20minutes.pdf\">JULY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/August2013%20Board%20Minutes.pdf\">AUGUST</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/September2013%20Board%20Meeting%20Minutes.pdf\">SEPTEMBER</a></li>\r\n 	<li>OCTOBER-No Meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Meeting%20Minutes_November2013.pdf\">NOVEMBER</a></li>\r\n 	<li>DECEMBER-No Meeting</li>\r\n</ul>\r\n[/x_accordion_item]", "Board of Trustees", "", "inherit", "closed", "closed", "", "71-autosave-v1", "", "", "2016-05-25 18:15:39", "2016-05-25 18:15:39", "", "71", "http://library.robstrickland.net/71-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("301", "1", "2016-05-25 18:15:57", "2016-05-25 18:15:57", "<ul>\r\n 	<li>BRUCE BARTLESON, President</li>\r\n 	<li>ROSALIE OTT, Vice President</li>\r\n 	<li>SHERRYL PETERSON, Treasurer</li>\r\n 	<li>LARRY MEREDITH, Secretary</li>\r\n 	<li>JAN CARROLL</li>\r\n 	<li>KATHY NORGARD</li>\r\n 	<li>ANDREW KECK</li>\r\n</ul>\r\n<h3><strong>BOARD OF TRUSTEES MEETING MINUTES</strong>\r\n<strong>\r\n</strong></h3>\r\n[x_accordion_item title=\"2016\" open=\"true\"]\r\n<ul>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/January%202016%20board%20minutes.pdf\">January</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Feb.%202016%20%20board%20minutes.pdf\">February</a></li>\r\n 	<li>March -no meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/April%202016%20%20board%20minutes.pdf\">April</a></li>\r\n 	<li></li>\r\n</ul>\r\n[/x_accordion_item]\r\n\r\n[x_accordion_item title=\"2015\" open=\"false\"]\r\n<ul>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Jan2015%20board%20minutes.pdf\">JANUARY </a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Jan.%2016%20special%20meeting%20minutes.pdf\">JANUARY Special Meeting</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Feb%202015%20board%20minutes_0.pdf\">FEBRUARY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/March%202015%20board%20minutes.pdf\">MARCH</a></li>\r\n 	<li>APRIL-no meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/May%202015%20board%20minutes.pdf\">MAY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/June%202015%20board%20minutes.pdf\">JUNE</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/August%202015%20board%20minutes.pdf\">AUGUST</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/September%202015%20board%20minutes.pdf\">SEPTEMBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/October%202015%20board%20minutes.pdf\">OCTOBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Nov%2017%20board%20meeting%20minutes.pdf\">NOVEMBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Dec%207%20board%20meeting%20minutes.pdf\">DECEMBER</a></li>\r\n</ul>\r\n[/x_accordion_item]\r\n\r\n[x_accordion_item title=\"2014\" open=\"false\"]\r\n<ul>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Jan%202014.pdf\">JANUARY </a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Feb%202014.pdf\">FEBRUARY </a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes__March%2024%202014.pdf\">MA</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes__March%2024%202014_0.pdf\">RCH</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Minutes__April2014.pdf\">APRIL</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_May2014.pdf\">MAY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_June%202014.pdf\">JUNE</a></li>\r\n 	<li>JULY-No Meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Minutes_August%2014%202014.pdf\">AUGUST</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Sept2014.pdf\">SEPTEMBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Oct%202014.pdf\">OCTOBER</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Minutes_Nov%202014%20.pdf\">NOVEMBER</a></li>\r\n 	<li>DECEMBER-No Meeting</li>\r\n</ul>\r\n[/x_accordion_item]\r\n\r\n[x_accordion_item title=\"2013\" open=\"false\"]\r\n<ul>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Jan2013%20Board%20Meeting%20Minutes.pdf\">JANUARY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Feb2013%20Board%20Meeting%20minutes.pdf\">FEBRUARY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/March2013%20Board%20Meeting%20Minutes.pdf\">MARCH</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/April2013%20Board%20Meeting%20Minutes.pdf\">APRIL</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/May2013%20Board%20Meeting%20Minutes.pdf\">MAY</a></li>\r\n 	<li>JUNE-No Meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/July2013%20Board%20meeting%20minutes.pdf\">JULY</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/August2013%20Board%20Minutes.pdf\">AUGUST</a></li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/September2013%20Board%20Meeting%20Minutes.pdf\">SEPTEMBER</a></li>\r\n 	<li>OCTOBER-No Meeting</li>\r\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Board%20Meeting%20Minutes_November2013.pdf\">NOVEMBER</a></li>\r\n 	<li>DECEMBER-No Meeting</li>\r\n</ul>\r\n[/x_accordion_item]", "Board of Trustees", "", "inherit", "closed", "closed", "", "71-revision-v1", "", "", "2016-05-25 18:15:57", "2016-05-25 18:15:57", "", "71", "http://library.robstrickland.net/71-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("302", "1", "2016-05-25 18:27:43", "2016-05-25 18:27:43", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer\'s Market</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer\'s Market</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></span></td>\n</tr>\n</tbody>\n</table>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Towns/ Government\" open=\"true\"]<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></li>\n 	<li><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></li>\n 	<li><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></li>\n 	<li><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Tourism\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></li>\n 	<li><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Media\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></li>\n 	<li><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Schools\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></li>\n 	<li><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Places to go / Things to do\" open=\"false\"]<ul>\n 	<li><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></li>\n 	<li><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer’s Market</a></li>\n</ul>[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Community Resources", "", "inherit", "closed", "closed", "", "124-revision-v1", "", "", "2016-05-25 18:27:43", "2016-05-25 18:27:43", "", "124", "http://library.robstrickland.net/124-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("303", "1", "2016-05-25 18:32:02", "2016-05-25 18:32:02", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Towns/ Government\" open=\"true\"]<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></li>\n 	<li><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></li>\n 	<li><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></li>\n 	<li><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Tourism\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></li>\n 	<li><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></li>\n 	<li><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Places to go / Things to do\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></li>\n 	<li><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></li>\n 	<li><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer’s Market</a></li>\n 	<li><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer’s Market</a></li>\n 	<li><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></li>\n 	<li><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></li>\n 	<li><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></li>\n 	<li></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Media\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></li>\n 	<li><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></li>\n 	<li><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Schools\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></li>\n 	<li><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></li>\n</ul>[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer\'s Market</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer\'s Market</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></span></td>\n</tr>\n</tbody>\n</table>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Community Resources", "", "inherit", "closed", "closed", "", "124-revision-v1", "", "", "2016-05-25 18:32:02", "2016-05-25 18:32:02", "", "124", "http://library.robstrickland.net/124-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("305", "1", "2016-05-25 18:37:10", "2016-05-25 18:37:10", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Towns/ Government\" open=\"true\"]<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></li>\n 	<li><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></li>\n 	<li><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></li>\n 	<li><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Tourism\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></li>\n 	<li><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></li>\n 	<li><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Places to go / Things to do\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></li>\n 	<li><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></li>\n 	<li><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer’s Market</a></li>\n 	<li><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer’s Market</a></li>\n 	<li><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></li>\n 	<li><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></li>\n 	<li><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Media\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></li>\n 	<li><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></li>\n 	<li><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></li>\n 	<li><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Schools\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></li>\n 	<li><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></li>\n</ul>[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Community Resources", "", "inherit", "closed", "closed", "", "124-revision-v1", "", "", "2016-05-25 18:37:10", "2016-05-25 18:37:10", "", "124", "http://library.robstrickland.net/124-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("304", "1", "2016-05-25 18:35:31", "2016-05-25 18:35:31", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Towns/ Government\" open=\"true\"]<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></li>\n 	<li><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></li>\n 	<li><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></li>\n 	<li><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Tourism\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></li>\n 	<li><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></li>\n 	<li><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Places to go / Things to do\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></li>\n 	<li><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></li>\n 	<li><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer’s Market</a></li>\n 	<li><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer’s Market</a></li>\n 	<li><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></li>\n 	<li><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></li>\n 	<li><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Media\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></li>\n 	<li><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></li>\n 	<li><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></li>\n 	<li><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Schools\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></li>\n 	<li><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></li>\n</ul>[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer\'s Market</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer\'s Market</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></span></td>\n</tr>\n<tr>\n<td colspan=\"2\"><span data-mce-mark=\"1\"><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></span></td>\n</tr>\n</tbody>\n</table>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Community Resources", "", "inherit", "closed", "closed", "", "124-revision-v1", "", "", "2016-05-25 18:35:31", "2016-05-25 18:35:31", "", "124", "http://library.robstrickland.net/124-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("307", "1", "2016-05-25 18:40:29", "2016-05-25 18:40:29", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" class=\"cs-ta-center\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/libraries/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"500\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"500\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-25 18:40:29", "2016-05-25 18:40:29", "", "10", "http://library.robstrickland.net/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("308", "1", "2016-05-25 18:40:57", "2016-05-25 18:40:57", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" class=\"cs-ta-center\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/libraries/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"500\"scrolling=\"yes\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"500\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-25 18:40:57", "2016-05-25 18:40:57", "", "10", "http://library.robstrickland.net/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("309", "1", "2016-05-25 18:41:22", "2016-05-25 18:41:22", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" class=\"cs-ta-center\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/libraries/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"500\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-25 18:41:22", "2016-05-25 18:41:22", "", "10", "http://library.robstrickland.net/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("310", "1", "2016-05-25 18:42:25", "2016-05-25 18:42:25", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" class=\"cs-ta-center\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/libraries/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-05-25 18:42:25", "2016-05-25 18:42:25", "", "10", "http://library.robstrickland.net/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("312", "1", "2016-07-08 19:39:10", "2016-07-08 19:39:10", "<p>\r\n	<label>Email address: </label>\r\n	<input type=\"email\" name=\"EMAIL\" placeholder=\"Your email address\" required />\r\n</p>\r\n<p>\r\n    <label>List Choice</label>\r\n   \r\n    <label>\r\n        <input name=\"_mc4wp_lists[]\" type=\"checkbox\" value=\"8a9666048d\" checked> <span>Crested Butte</span>\r\n    </label>\r\n    <label>\r\n        <input name=\"_mc4wp_lists[]\" type=\"checkbox\" value=\"591825a34e\" checked> <span>Gunnison</span>\r\n    </label>\r\n   \r\n</p>\r\n\r\n<p>\r\n	<input type=\"submit\" value=\"Sign up\" />\r\n</p>", "Gunnison County Libraries e-News", "", "publish", "closed", "closed", "", "gunnison-county-libraries-e-news", "", "", "2016-07-08 19:39:10", "2016-07-08 19:39:10", "", "0", "http://library.robstrickland.net/mc4wp-form/gunnison-county-libraries-e-news/", "0", "mc4wp-form", "", "0");
INSERT INTO `wpes_posts` VALUES("418", "1", "2016-07-08 20:19:45", "2016-07-08 20:19:45", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" class=\"cs-ta-center\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/libraries/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 5px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"]&nbsp;[/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://opac.marmot.org/API/SearchAPI?method=getListWidget&id=343\"width=\"300\" height=\"100%\"scrolling=\"no\"></iframe>\n[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-07-08 20:19:45", "2016-07-08 20:19:45", "", "10", "http://library.robstrickland.net/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("313", "1", "2016-05-25 20:09:58", "0000-00-00 00:00:00", "[mc4wp_form]", "MailChimp for WordPress: Form Preview", "", "draft", "closed", "closed", "", "mc4wp-form-preview", "", "", "2016-05-25 20:09:58", "0000-00-00 00:00:00", "", "0", "http://library.robstrickland.net/?page_id=313", "0", "page", "", "0");
INSERT INTO `wpes_posts` VALUES("314", "1", "2016-05-25 20:12:51", "0000-00-00 00:00:00", "<p>\r\n	<label>Email address: </label>\r\n	<input type=\"email\" name=\"EMAIL\" placeholder=\"Your email address\" required />\r\n</p>\r\n<p>\r\n    <label>List Choice</label>\r\n    <label>\r\n        <input name=\"_mc4wp_lists[]\" type=\"checkbox\" value=\"ebbf6c8c1d\" checked> <span>Crested Butte Socrates Cafe</span>\r\n    </label>\r\n    <label>\r\n        <input name=\"_mc4wp_lists[]\" type=\"checkbox\" value=\"8a9666048d\" checked> <span>Old Rock</span>\r\n    </label>\r\n    <label>\r\n        <input name=\"_mc4wp_lists[]\" type=\"checkbox\" value=\"591825a34e\" checked> <span>Events / General</span>\r\n    </label>\r\n    <label>\r\n        <input name=\"_mc4wp_lists[]\" type=\"checkbox\" value=\"5a5848e472\" checked> <span>Socrates Cafe</span>\r\n    </label>\r\n</p>\r\n\r\n<p>\r\n	<input type=\"submit\" value=\"Sign up\" />\r\n</p>", "Gunnison County Libraries e-News", "", "draft", "closed", "closed", "", "", "", "", "2016-05-25 20:12:51", "2016-05-25 20:12:51", "", "0", "http://library.robstrickland.net/?post_type=mc4wp-form&#038;p=314", "0", "mc4wp-form", "", "0");
INSERT INTO `wpes_posts` VALUES("356", "2", "2016-06-15 20:08:57", "2016-06-15 20:08:57", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 5px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][cs_text]&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"70px\"][cs_text title=\"Copy of Copy of undefined\"]<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>[/cs_text][x_gap size=\"70px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://crcamerica.org/colorado-grants-guide/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_gap size=\"30px\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_gap size=\"50px\"][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][cs_text]Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text][x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"FLOOD PROTECTION\" open=\"false”]\n\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n[/x_accordion_item][/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-06-15 20:08:57", "2016-06-15 20:08:57", "", "97", "http://library.robstrickland.net/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("355", "2", "2016-06-15 20:07:38", "2016-06-15 20:07:38", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"]&nbsp;[/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][cs_text]&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"70px\"][cs_text title=\"Copy of Copy of undefined\"]<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>[/cs_text][x_gap size=\"70px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://crcamerica.org/colorado-grants-guide/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_gap size=\"30px\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_gap size=\"50px\"][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][cs_text]Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text][x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"FLOOD PROTECTION\" open=\"false”]\n\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n[/x_accordion_item][/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-06-15 20:07:38", "2016-06-15 20:07:38", "", "97", "http://library.robstrickland.net/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("315", "1", "2016-05-25 20:21:16", "2016-05-25 20:21:16", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][cs_text]&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"70px\"][cs_text title=\"Copy of Copy of undefined\"]<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>[/cs_text][x_gap size=\"70px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://crcamerica.org/colorado-grants-guide/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_gap size=\"30px\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_gap size=\"50px\"][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][cs_text]Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text][x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"FLOOD PROTECTION\" open=\"false”]\n\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n[/x_accordion_item][/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-05-25 20:21:16", "2016-05-25 20:21:16", "", "97", "http://library.robstrickland.net/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("319", "1", "2016-05-31 16:40:08", "2016-05-31 16:40:08", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_list][x_feature_box title=\"Gunnison Multicultural Resources\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"asterisk\"]Family Services Building<br>970-641-7999<br><a href=\"http://www.gunnisoncounty.org/650/Multicultural-Resources\" target=\"_blank\">Gunnison Multicultural Resources Website</a>[/x_feature_box][x_feature_box title=\"Feature List Item\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"bicycle\"]This is where the text for your Feature List Item should go. It&apos;s best to keep it short and sweet.[/x_feature_box][x_feature_box title=\"Feature List Item\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"envelope-o\"]This is where the text for your Feature List Item should go. It&apos;s best to keep it short and sweet.[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Immigrant Resources", "", "inherit", "closed", "closed", "", "316-revision-v1", "", "", "2016-05-31 16:40:08", "2016-05-31 16:40:08", "", "316", "http://library.robstrickland.net/316-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("318", "1", "2016-05-31 15:29:19", "2016-05-31 15:29:19", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_list][x_feature_box title=\"Gunnison Multicultural Resources\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"asterisk\"]Family Services Building<br>225 North Pine Street Suite B<br>Gunnison, CO<br>970-641-7999<br><a href=\"http://www.gunnisoncounty.org/650/Multicultural-Resources\" target=\"_blank\">Gunnison Multicultural Resources Website</a>[/x_feature_box][x_feature_box title=\"Feature List Item\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"bicycle\"]This is where the text for your Feature List Item should go. It&apos;s best to keep it short and sweet.[/x_feature_box][x_feature_box title=\"Feature List Item\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"envelope-o\"]This is where the text for your Feature List Item should go. It&apos;s best to keep it short and sweet.[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Immigrant Resources", "", "inherit", "closed", "closed", "", "316-revision-v1", "", "", "2016-05-31 15:29:19", "2016-05-31 15:29:19", "", "316", "http://library.robstrickland.net/316-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("320", "1", "2016-05-31 16:45:03", "2016-05-31 16:45:03", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_list][x_feature_box title=\"Gunnison Multicultural Resources\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"asterisk\"]Family Services Building<br>970-641-7999<br><a href=\"http://www.gunnisoncounty.org/650/Multicultural-Resources\" target=\"_blank\">Gunnison Multicultural Resources Website</a>[/x_feature_box][x_feature_box title=\"Gunnison Community School Special Services\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"bicycle\"]Lake School <br>970-641-7750<br><a href=\"http://www.gunnisonschools.net/index.aspx?NID=206\" target=\"blank\">Website</a>[/x_feature_box][x_feature_box title=\"Gunnison Workforce Center\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"envelope-o\"]970-641-0031<br><a href=\"https://www.colorado.gov/pacific/cdle/wfc\" target=\"_blank>Gunnison Workforce Center</a>[/x_feature_box][x_feature_box title=\"Gunnison Valley Hospital Emergency Services\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"ship\"]970-641-1456<br><a href=\"http://www.gunnisonvalleyhealth.org/Patient-Resources.aspx\" target=_blank\">Gunnison Valley Hospital Emergency Services</a>[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Immigrant Resources", "", "inherit", "closed", "closed", "", "316-revision-v1", "", "", "2016-05-31 16:45:03", "2016-05-31 16:45:03", "", "316", "http://library.robstrickland.net/316-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("322", "1", "2016-05-31 16:48:45", "2016-05-31 16:48:45", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_list][x_feature_box title=\"Gunnison Multicultural Resources\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"asterisk\"]Family Services Building<br>970-641-7999<br><a href=\"http://www.gunnisoncounty.org/650/Multicultural-Resources\" target=\"_blank\">Gunnison Multicultural Resources Website</a>[/x_feature_box][x_feature_box title=\"Gunnison Community School Special Services\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"graduation-cap\"]Lake School <br>970-641-7750<br><a href=\"http://www.gunnisonschools.net/index.aspx?NID=206\" target=\"blank\">Website</a>[/x_feature_box][x_feature_box title=\"Gunnison Valley Hospital\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"hospital-o\"]970-641-1456<br><a href=\"http://www.gunnisonvalleyhealth.org/Patient-Resources.aspx\" target=_blank\">Gunnison Valley Hospital Emergency Services</a>[/x_feature_box][x_feature_box title=\"Gunnison Workforce Center\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"map-signs\"]970-641-0031<br><a href=\"https://www.colorado.gov/pacific/cdle/wfc\" target=\"_blank>Gunnison Workforce Center</a>[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Immigrant Resources", "", "inherit", "closed", "closed", "", "316-revision-v1", "", "", "2016-05-31 16:48:45", "2016-05-31 16:48:45", "", "316", "http://library.robstrickland.net/316-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("321", "1", "2016-05-31 16:47:00", "2016-05-31 16:47:00", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_list][x_feature_box title=\"Gunnison Multicultural Resources\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"asterisk\"]Family Services Building<br>970-641-7999<br><a href=\"http://www.gunnisoncounty.org/650/Multicultural-Resources\" target=\"_blank\">Gunnison Multicultural Resources Website</a>[/x_feature_box][x_feature_box title=\"Gunnison Community School Special Services\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"graduation-cap\"]Lake School <br>970-641-7750<br><a href=\"http://www.gunnisonschools.net/index.aspx?NID=206\" target=\"blank\">Website</a>[/x_feature_box][x_feature_box title=\"Gunnison Workforce Center\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"hospital-o\"]970-641-0031<br><a href=\"https://www.colorado.gov/pacific/cdle/wfc\" target=\"_blank>Gunnison Workforce Center</a>[/x_feature_box][x_feature_box title=\"Gunnison Valley Hospital Emergency Services\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"ship\"]970-641-1456<br><a href=\"http://www.gunnisonvalleyhealth.org/Patient-Resources.aspx\" target=_blank\">Gunnison Valley Hospital Emergency Services</a>[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Immigrant Resources", "", "inherit", "closed", "closed", "", "316-revision-v1", "", "", "2016-05-31 16:47:00", "2016-05-31 16:47:00", "", "316", "http://library.robstrickland.net/316-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("323", "1", "2016-05-31 16:49:48", "2016-05-31 16:49:48", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_list][x_feature_box title=\"Gunnison Multicultural Resources\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"asterisk\"]Family Services Building<br>970-641-7999<br><a href=\"http://www.gunnisoncounty.org/650/Multicultural-Resources\" target=\"_blank\">Gunnison Multicultural Resources Website</a>[/x_feature_box][x_feature_box title=\"Gunnison Community School Special Services\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"graduation-cap\"]Lake School <br>970-641-7750<br><a href=\"http://www.gunnisonschools.net/index.aspx?NID=206\" target=\"blank\">Website</a>[/x_feature_box][x_feature_box title=\"Gunnison Valley Hospital\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"hospital-o\"]970-641-1456<br><a href=\"http://www.gunnisonvalleyhealth.org/Patient-Resources.aspx\" target=_blank\">Gunnison Valley Hospital Emergency Services</a>[/x_feature_box][x_feature_box title=\"Gunnison Workforce Center\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"map-signs\"]970-641-0031<br><a href=\"https://www.colorado.gov/pacific/cdle/wfc\" target=\"_blank\">Website</a>[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Immigrant Resources", "", "inherit", "closed", "closed", "", "316-revision-v1", "", "", "2016-05-31 16:49:48", "2016-05-31 16:49:48", "", "316", "http://library.robstrickland.net/316-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("324", "1", "2016-05-31 16:55:42", "2016-05-31 16:55:42", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_list][x_feature_box title=\"Gunnison Multicultural Resources\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" link_text=\"Website\" href=\"http://www.gunnisoncounty.org/650/Multicultural-Resources\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_icon=\"asterisk\"]Family Services Building, 970-641-7999 [/x_feature_box][x_feature_box title=\"Gunnison Community School Special Services\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" link_text=\"Website\" href=\"http://www.gunnisonschools.net/index.aspx?NID=206\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_icon=\"graduation-cap\"]Lake School, 970-641-7750 [/x_feature_box][x_feature_box title=\"Gunnison Workforce Center\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" link_text=\"Website\" href=\"https://www.colorado.gov/pacific/cdle/wfc\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_icon=\"map-signs\"]970-641-0031[/x_feature_box][x_feature_box title=\"Gunnison Valley Hospital\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" link_text=\"Website\" href=\"http://www.gunnisonvalleyhealth.org/Patient-Resources.aspx\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_icon=\"hospital-o\"]970-641-1456[/x_feature_box][x_feature_box title=\"Gunnison Country Food Pantry\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" link_text=\"Website\" href=\"http://gunnisoncountryfoodpantry.org/\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_icon=\"ship\"]970-641-4156[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Immigrant Resources", "", "inherit", "closed", "closed", "", "316-revision-v1", "", "", "2016-05-31 16:55:42", "2016-05-31 16:55:42", "", "316", "http://library.robstrickland.net/316-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("325", "1", "2016-05-31 17:01:46", "2016-05-31 17:01:46", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_list][x_feature_box title=\"Gunnison Multicultural Resources\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" link_text=\"Website\" href=\"http://www.gunnisoncounty.org/650/Multicultural-Resources\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_icon=\"asterisk\"]Family Services Building, 970-641-7999 [/x_feature_box][x_feature_box title=\"Gunnison Community School Special Services\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" link_text=\"Website\" href=\"http://www.gunnisonschools.net/index.aspx?NID=206\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_icon=\"graduation-cap\"]Lake School, 970-641-7750 [/x_feature_box][x_feature_box title=\"Gunnison Workforce Center\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" link_text=\"Website\" href=\"https://www.colorado.gov/pacific/cdle/wfc\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_icon=\"map-signs\"]970-641-0031[/x_feature_box][x_feature_box title=\"Gunnison Valley Hospital\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" link_text=\"Website\" href=\"http://www.gunnisonvalleyhealth.org/Patient-Resources.aspx\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_icon=\"ambulance\"]970-641-1456[/x_feature_box][x_feature_box title=\"Gunnison Country Food Pantry\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" link_text=\"Website\" href=\"http://gunnisoncountryfoodpantry.org/\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_icon=\"ship\"]970-641-4156[/x_feature_box][x_feature_box title=\"Gunnison Valley Rural Transportation Authority\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" link_text=\"Website\" href=\"#http://www.gunnisonvalleyrta.com/\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_icon=\"bus\"]970-641-5074[/x_feature_box][x_feature_box title=\"Gunnison Police Department\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"balance-scale\"]970-641-8200, FOR EMERGENCIES CALL 911[/x_feature_box][x_feature_box title=\"Hispanic Affairs Project of Western Colorado\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"ship\"]Montrose, 970-249-4115[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Immigrant Resources", "", "inherit", "closed", "closed", "", "316-revision-v1", "", "", "2016-05-31 17:01:46", "2016-05-31 17:01:46", "", "316", "http://library.robstrickland.net/316-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("326", "1", "2016-05-31 17:53:17", "2016-05-31 17:53:17", " ", "", "", "publish", "closed", "closed", "", "326", "", "", "2016-05-31 17:53:17", "2016-05-31 17:53:17", "", "0", "http://library.robstrickland.net/?p=326", "1", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("327", "1", "2016-05-31 17:54:57", "2016-05-31 17:54:57", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"50px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/immigrant-resources/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Immigrant Resources[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Volunteer[/x_button][x_gap size=\"50px\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Download Class Schedule[/x_button][x_gap size=\"50px\"][cs_text]<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Donate[/x_button][x_gap size=\"50px\"][cs_text]<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\n\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members by expanding their education</li>\n 	<li>Teach our students functional English, focusing on communicating with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and develop the academic, emotional, and social skills of children</li>\n 	<li>Connect our students and their families with resources and opportunities within our community to serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language (ESL) classes in the morning and evening</li>\n 	<li>General Education Development (GED) preparation tutoring</li>\n 	<li>An Early Childhood Education classroom for students\' children, infants-age 6</li>\n 	<li>Assist our students in becoming more involved with the education of their children</li>\n 	<li>A \"Discovery Club\" offering academic assistance, as well as self-esteem building activities, healthy snacks, and FUN for children ages 7-14</li>\n</ul>\n<strong>Staff:</strong>\n<div></div>\n<ul>\n 	<li>Mary Burt -Director</li>\n 	<li>Therese Trantow-GED, ESL Instructor</li>\n 	<li>Karen Hausdoerffer-ESL Instructor</li>\n 	<li>Kaylonn Treadway-ESL Instructor</li>\n 	<li>Marketa Zubkova-ESL Instructor</li>\n 	<li>Elise Brown -Early Childhood Education instructor</li>\n 	<li>Jorge Zarate-Early Childhood Education instructor</li>\n 	<li>Jessie Olsen-Early Childhood Education instructor</li>\n 	<li>Bre McKenna-Discovery Club instructor</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-05-31 17:54:57", "2016-05-31 17:54:57", "", "146", "http://library.robstrickland.net/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("328", "1", "2016-05-31 17:57:23", "2016-05-31 17:57:23", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Towns/ Government\" open=\"true\"]<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></li>\n 	<li><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></li>\n 	<li><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></li>\n 	<li><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Tourism\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></li>\n 	<li><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></li>\n 	<li><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Places to go / Things to do\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></li>\n 	<li><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></li>\n 	<li><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer’s Market</a></li>\n 	<li><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer’s Market</a></li>\n 	<li><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></li>\n 	<li><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></li>\n 	<li><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Media\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></li>\n 	<li><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></li>\n 	<li><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></li>\n 	<li><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Schools\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></li>\n 	<li><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Immigrant Resources\" open=\"false\"]CAFE <a href=\"http://library.robstrickland.net/c-a-f-e/\">web page </a> and <a href=\"/immigrant-resources/\">immigrant resources </a>[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Community Resources", "", "inherit", "closed", "closed", "", "124-revision-v1", "", "", "2016-05-31 17:57:23", "2016-05-31 17:57:23", "", "124", "http://library.robstrickland.net/124-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("329", "1", "2016-05-31 17:58:29", "2016-05-31 17:58:29", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Towns/ Government\" open=\"true\"]<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></li>\n 	<li><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></li>\n 	<li><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></li>\n 	<li><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Tourism\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></li>\n 	<li><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></li>\n 	<li><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Places to go / Things to do\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></li>\n 	<li><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></li>\n 	<li><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer’s Market</a></li>\n 	<li><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer’s Market</a></li>\n 	<li><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></li>\n 	<li><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></li>\n 	<li><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Media\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></li>\n 	<li><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></li>\n 	<li><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></li>\n 	<li><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Schools\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></li>\n 	<li><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Immigrant Resources\" open=\"false\"]Center for Adult and Family Education (C.A.F.E) <a href=\"http://library.robstrickland.net/c-a-f-e/\">web page </a> and <a href=\"/immigrant-resources/\">immigrant resources </a>[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Community Resources", "", "inherit", "closed", "closed", "", "124-revision-v1", "", "", "2016-05-31 17:58:29", "2016-05-31 17:58:29", "", "124", "http://library.robstrickland.net/124-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("330", "1", "2016-05-31 17:58:40", "2016-05-31 17:58:40", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Towns/ Government\" open=\"true\"]<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/\" target=\"_blank\">City of Gunnison</a></li>\n 	<li><a href=\"http://www.gunnisoncounty.org/\" target=\"_blank\">Gunnison County</a></li>\n 	<li><a href=\"http://www.crestedbutte-co.gov/\" target=\"_blank\">Town of Crested Butte</a></li>\n 	<li><a href=\"http://www.mtcrestedbuttecolorado.us/\" target=\"_blank\">Town of Mt. Crested Butte</a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Tourism\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.gunnisonchamber.com/\" target=\"_blank\">Gunnison Country Chamber of Commerce</a></li>\n 	<li><a href=\"http://www.cbchamber.com/\" target=\"_blank\">Crested Butte/Mt. Crested Butte Chamber of Commerce</a></li>\n 	<li><a href=\"http://gunnisonvalleyrta.org/\"><span data-mce-mark=\"1\">Gunnison Valley RTA</span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Places to go / Things to do\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.crestedbuttearts.org/\">Crested Butte Center for the Arts</a></li>\n 	<li><a href=\"http://gunnisonartscenter.org/\" target=\"_blank\">Gunnison Arts Center</a></li>\n 	<li><a href=\"http://cbfarmersmarket.org/\" target=\"_blank\">Crested Butte Farmer’s Market</a></li>\n 	<li><a href=\"http://www.gunnisonfarmersmarket.com/index.htm\" target=\"_blank\">Gunnison Farmer’s Market</a></li>\n 	<li><a href=\"http://www.skicb.com/\" target=\"_blank\">Crested Butte Mountain Resort</a></li>\n 	<li><a href=\"http://cbmt.weebly.com/\" target=\"_blank\">Crested Butte Mountain Theatre</a></li>\n 	<li><a href=\"http://crestedbuttemuseum.com/\"><span data-mce-mark=\"1\">Crested Butte Mountain Heritage Museum </span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Media\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.gunnisonshopper.com/\" target=\"_blank\">Gunnison Shopper</a></li>\n 	<li><a href=\"http://www.kbut.org/\" target=\"_blank\">KBUT</a></li>\n 	<li><a href=\"http://www.crestedbuttenews.com/\" target=\"_blank\">Crested Butte News</a></li>\n 	<li><a href=\"http://gunnisontimes.com/\" target=\"_blank\">Gunnison Country Times</a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Schools\" open=\"false\"]<ul>\n 	<li><a href=\"http://www.western.edu/\" target=\"_blank\">Western State Colorado University</a></li>\n 	<li><a href=\"http://rmbl.org/\"><span data-mce-mark=\"1\">Rocky Mountain Biological Laboratory</span></a></li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Immigrant Resources\" open=\"false\"]Center for Adult and Family Education (C.A.F.E) <a href=\"http://library.robstrickland.net/c-a-f-e/\">web page </a> and <a href=\"/immigrant-resources/\">immigrant resources </a>.[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Community Resources", "", "inherit", "closed", "closed", "", "124-revision-v1", "", "", "2016-05-31 17:58:40", "2016-05-31 17:58:40", "", "124", "http://library.robstrickland.net/124-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("336", "1", "2016-06-02 22:13:38", "2016-06-02 22:13:38", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The Center for Adult & Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"50px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/immigrant-resources/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Immigrant Resources[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Volunteer[/x_button][x_gap size=\"50px\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Download Class Schedule[/x_button][x_gap size=\"50px\"][cs_text]<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n<a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Donate[/x_button][x_gap size=\"50px\"][cs_text]<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\n\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-06-02 22:13:38", "2016-06-02 22:13:38", "", "146", "http://library.robstrickland.net/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("331", "1", "2016-06-02 17:02:56", "2016-06-02 17:02:56", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"50px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/immigrant-resources/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Immigrant Resources[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Volunteer[/x_button][x_gap size=\"50px\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Download Class Schedule[/x_button][x_gap size=\"50px\"][cs_text]<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Donate[/x_button][x_gap size=\"50px\"][cs_text]<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\n\n[x_custom_headline type=\"left\" level=\"h3\" looks_like=\"h3\"]The Center for Adult &amp; Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/x_custom_headline]\n\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n 	<li></li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>We are located at:</strong>\n\nGunnison County Family Services Building\n\n225 North Pine Street Suite B, Gunnison, Colorado\n\nContact: café@gunnisoncountylibrary.org/970-641-7684\n\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-06-02 17:02:56", "2016-06-02 17:02:56", "", "146", "http://library.robstrickland.net/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("332", "1", "2016-06-02 17:06:14", "2016-06-02 17:06:14", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"50px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/immigrant-resources/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Immigrant Resources[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Volunteer[/x_button][x_gap size=\"50px\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Download Class Schedule[/x_button][x_gap size=\"50px\"][cs_text]<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Donate[/x_button][x_gap size=\"50px\"][cs_text]<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place Monday and Wednesday, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place Tuesday and Thursday, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\n\n[x_custom_headline type=\"left\" level=\"h3\" looks_like=\"h3\"]The Center for Adult &amp; Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/x_custom_headline]\n\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n 	<li></li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>We are located at:</strong>\n\nGunnison County Family Services Building\n225 North Pine Street Suite B, Gunnison, Colorado\n<strong>Contact</strong>: <a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684\n\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-06-02 17:06:14", "2016-06-02 17:06:14", "", "146", "http://library.robstrickland.net/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("333", "1", "2016-06-02 17:08:25", "2016-06-02 17:08:25", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The mission of the Center for Adult & Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"50px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/immigrant-resources/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Immigrant Resources[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Volunteer[/x_button][x_gap size=\"50px\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Download Class Schedule[/x_button][x_gap size=\"50px\"][cs_text]<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n(970) 641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Donate[/x_button][x_gap size=\"50px\"][cs_text]<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\n\n[x_custom_headline type=\"left\" level=\"h3\" looks_like=\"h3\"]The Center for Adult &amp; Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/x_custom_headline]\n\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>We are located at:</strong>\n\nGunnison County Family Services Building\n225 North Pine Street Suite B, Gunnison, Colorado\n<strong>Contact</strong>: <a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684\n\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-06-02 17:08:25", "2016-06-02 17:08:25", "", "146", "http://library.robstrickland.net/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("335", "1", "2016-06-02 22:13:07", "2016-06-02 22:13:07", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The Center for Adult & Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"50px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/immigrant-resources/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Immigrant Resources[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Volunteer[/x_button][x_gap size=\"50px\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Download Class Schedule[/x_button][x_gap size=\"50px\"][cs_text]<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n<a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Donate[/x_button][x_gap size=\"50px\"][cs_text]<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\n\n[x_custom_headline type=\"left\" level=\"h3\" looks_like=\"h3\"]The Center for Adult &amp; Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/x_custom_headline]\n\n<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong>\nWe offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-06-02 22:13:07", "2016-06-02 22:13:07", "", "146", "http://library.robstrickland.net/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("334", "1", "2016-06-02 17:09:21", "2016-06-02 17:09:21", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult &amp; Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" width=\"560\" height=\"315\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The mission of the Center for Adult &amp; Family Education Program is to provide affordable English literacy instruction, adult basic education, and GED preparation to Gunnison and Hinsdale County adults and their families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"50px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/immigrant-resources/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Immigrant Resources[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Volunteer[/x_button][x_gap size=\"50px\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\r\n\r\nMondays: 2-5:30pm\r\nTuesdays: 12-3pm\r\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Download Class Schedule[/x_button][x_gap size=\"50px\"][cs_text]<strong>LOCATION</strong>\r\n\r\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\r\n<em>in Family Services Center</em>\r\nGunnison, CO 81230\r\n(970) 641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Donate[/x_button][x_gap size=\"50px\"][cs_text]<strong>Generously Supported By:</strong>\r\n<div>\r\n\r\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\r\n\r\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\r\n\r\n</div>\r\n[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\r\n<ul>\r\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\r\n1099 N. 11<sup>th</sup> Street.</li>\r\n</ul>\r\n<ul>\r\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\r\n</ul>\r\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]\r\n\r\n[x_custom_headline type=\"left\" level=\"h3\" looks_like=\"h3\"]The Center for Adult &amp; Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/x_custom_headline]\r\n\r\n<strong>We seek to:</strong>\r\n<ul>\r\n 	<li>Improve the quality of life for low-literacy community members</li>\r\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\r\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\r\n 	<li>Enable our students to become more fully involved with the education of their children</li>\r\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\r\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\r\n</ul>\r\n<strong>\r\nWe offer:</strong>\r\n<ul>\r\n 	<li>English as Second Language classes September through May.\r\n<ul>\r\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\r\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\r\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\r\n</ul>\r\n</li>\r\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\r\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\r\n</ul>\r\n<strong>We are located at:</strong>\r\n\r\nGunnison County Family Services Building\r\n225 North Pine Street Suite B, Gunnison, Colorado\r\n<strong>Contact</strong>: <a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684\r\n\r\n<strong>C.A.F.E Staff:</strong>\r\n<ul>\r\n 	<li><b>Mary Burt</b>-Program Director</li>\r\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\r\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\r\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\r\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\r\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\r\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\r\n</ul>\r\n[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-06-02 17:09:21", "2016-06-02 17:09:21", "", "146", "http://library.robstrickland.net/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("337", "1", "2016-06-02 22:17:13", "2016-06-02 22:17:13", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The Center for Adult & Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"50px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/immigrant-resources/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Immigrant Resources[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Volunteer[/x_button][x_gap size=\"50px\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Download Class Schedule[/x_button][x_gap size=\"50px\"][cs_text]<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n<a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Donate[/x_button][x_gap size=\"50px\"][cs_text]<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button][/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong> We offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-06-02 22:17:13", "2016-06-02 22:17:13", "", "146", "http://library.robstrickland.net/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("338", "1", "2016-06-02 22:18:36", "2016-06-02 22:18:36", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The Center for Adult & Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"100px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/immigrant-resources/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Immigrant Resources[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Volunteer[/x_button][x_gap size=\"50px\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Download Class Schedule[/x_button][x_gap size=\"50px\"][cs_text]<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n<a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Donate[/x_button][x_gap size=\"50px\"][cs_text]<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong> We offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button][/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-06-02 22:18:36", "2016-06-02 22:18:36", "", "146", "http://library.robstrickland.net/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("359", "2", "2016-06-21 16:32:56", "2016-06-21 16:32:56", "Author Reading and discussion with Shannon Gibney. Author of See no Color and winner of the 2016 Minnesota Book Award for Young People\'s Literature.", "Author Shannon Gibney", "", "publish", "closed", "closed", "", "author-shannon-gibney", "", "", "2016-06-21 16:43:29", "2016-06-21 16:43:29", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=359", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("360", "2", "2016-06-21 16:31:41", "2016-06-21 16:31:41", "", "see no color", "", "inherit", "closed", "closed", "", "see-no-color", "", "", "2016-06-21 16:31:41", "2016-06-21 16:31:41", "", "359", "http://library.robstrickland.net/wp-content/uploads/2016/06/see-no-color.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("342", "1", "2016-06-10 01:29:08", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2016-06-10 01:29:08", "0000-00-00 00:00:00", "", "0", "http://library.robstrickland.net/?p=342", "1", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("405", "2", "2016-07-05 22:02:14", "2016-07-05 22:02:14", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"/crested-butte-friends-of-the-library/\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join![/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][cs_text]<strong>Pictured (L to R)</strong>[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Join![/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Friends of the Library[/x_custom_headline][cs_text]Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/crested-butte-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"260px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\" graphic_animation=\"pulse\" graphic_animation_offset=\"50\" graphic_animation_delay=\"0\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-07-05 22:02:14", "2016-07-05 22:02:14", "", "102", "http://library.robstrickland.net/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("344", "2", "2016-06-15 14:10:00", "2016-06-15 14:10:00", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the <a href=\"/crested-butte-friends-of-the-library/\">Crested Butte Friends of the Library.</a>\n\nWant to become a Friend of your library?  Ask your librarian how to join![/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][cs_text]<strong>Pictured (L to R)</strong>\nRob Fillmore, \nDonna Nielsen, \nMargaret Alcock,\nLynn Cudlip-President\nBarbra Carroll-Treasurer, \nSandy Mark, \nAnne Ryter-Secretary, \nNancy Gauss (not pictured)\n[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Join![/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Friends of the Library[/x_custom_headline][cs_text]Janet Farmer (President)\nSherron Green\nSusan Reeves\nTheresa Fletcher\nMelonie Frank\nConnie Tatman\n[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/crested-butte-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/CB_FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"260px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\" graphic_animation=\"pulse\" graphic_animation_offset=\"50\" graphic_animation_delay=\"0\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-06-15 14:10:00", "2016-06-15 14:10:00", "", "102", "http://library.robstrickland.net/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("345", "2", "2016-06-15 14:15:01", "2016-06-15 14:15:01", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][contact-form-7 id=\"160\" title=\"Gunnison FOL\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Friends of the Library", "", "inherit", "closed", "closed", "", "163-revision-v1", "", "", "2016-06-15 14:15:01", "2016-06-15 14:15:01", "", "163", "http://library.robstrickland.net/163-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("346", "2", "2016-06-15 14:19:09", "2016-06-15 14:19:09", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Friends of the Library Members: blah, blah blah\n[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][contact-form-7 id=\"160\" title=\"Gunnison FOL\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Friends of the Library", "", "inherit", "closed", "closed", "", "163-revision-v1", "", "", "2016-06-15 14:19:09", "2016-06-15 14:19:09", "", "163", "http://library.robstrickland.net/163-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("348", "2", "2016-06-15 14:28:40", "2016-06-15 14:28:40", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 5px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][cs_text]Friends of the Library Members: blah, blah blah\n[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Mission\" open=\"false\"]FOL Mission Statement[/x_accordion_item][x_accordion_item title=\"Support\" open=\"true\"]Add some content to your accordion item here.[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][contact-form-7 id=\"160\" title=\"Gunnison FOL\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Friends of the Library", "", "inherit", "closed", "closed", "", "163-revision-v1", "", "", "2016-06-15 14:28:40", "2016-06-15 14:28:40", "", "163", "http://library.robstrickland.net/163-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("347", "2", "2016-06-15 14:22:33", "2016-06-15 14:22:33", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Friends of the Library Members: blah, blah blah\n[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][contact-form-7 id=\"160\" title=\"Gunnison FOL\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Mission\" open=\"true\"]FOL Mission Statement[/x_accordion_item][x_accordion_item title=\"Support\" open=\"false\"]Add some content to your accordion item here.[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Friends of the Library", "", "inherit", "closed", "closed", "", "163-revision-v1", "", "", "2016-06-15 14:22:33", "2016-06-15 14:22:33", "", "163", "http://library.robstrickland.net/163-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("349", "2", "2016-06-15 14:34:49", "2016-06-15 14:34:49", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 5px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][cs_text]<strong>Board Members: </strong>\n<ul>\n 	<li>President: Lynn Cudlip</li>\n 	<li></li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunny-Friends.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Mission\" open=\"false\"]FOL Mission Statement[/x_accordion_item][x_accordion_item title=\"Support\" open=\"true\"]Add some content to your accordion item here.[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][contact-form-7 id=\"160\" title=\"Gunnison FOL\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Friends of the Library", "", "inherit", "closed", "closed", "", "163-revision-v1", "", "", "2016-06-15 14:34:49", "2016-06-15 14:34:49", "", "163", "http://library.robstrickland.net/163-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("350", "2", "2016-06-15 14:43:20", "2016-06-15 14:43:20", "Learn about how the scenery of the Colorado Plateau was formed. Presenter, Retired WSCU Geology Professor Bruce Bartleson", "Mesas, Mountains, and Canyons", "", "publish", "closed", "closed", "", "mesas-mountains-and-canyons", "", "", "2016-06-15 14:50:22", "2016-06-15 14:50:22", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=350", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("351", "2", "2016-06-15 14:40:37", "2016-06-15 14:40:37", "", "Co Plateau", "", "inherit", "closed", "closed", "", "co-plateau", "", "", "2016-06-15 14:40:37", "2016-06-15 14:40:37", "", "350", "http://library.robstrickland.net/wp-content/uploads/2016/06/Co-Plateau.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("352", "2", "2016-06-15 15:08:53", "2016-06-15 15:08:53", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"2\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" class=\"cs-ta-center\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/libraries/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-06-15 15:08:53", "2016-06-15 15:08:53", "", "10", "http://library.robstrickland.net/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("353", "2", "2016-06-15 15:09:26", "2016-06-15 15:09:26", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" class=\"cs-ta-center\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/libraries/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 45px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"true\" style=\"color: #19bddf;margin: 0 0 5px;\"]FREE AND OPEN[/x_custom_headline][x_custom_headline level=\"h2\" looks_like=\"h2\" accent=\"false\" class=\"man\" style=\"color: #19bddf;\"]TO THE PUBLIC[/x_custom_headline][/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-06-15 15:09:26", "2016-06-15 15:09:26", "", "10", "http://library.robstrickland.net/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("357", "2", "2016-06-15 20:09:37", "2016-06-15 20:09:37", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 5px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][cs_text]&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"70px\"][cs_text title=\"Copy of Copy of undefined\"]<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>[/cs_text][x_gap size=\"70px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://crcamerica.org/colorado-grants-guide/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_gap size=\"30px\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"50px\"][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][cs_text]Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text][x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"FLOOD PROTECTION\" open=\"false”]\n\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n[/x_accordion_item][/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-06-15 20:09:37", "2016-06-15 20:09:37", "", "97", "http://library.robstrickland.net/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("363", "2", "2016-06-21 17:26:17", "2016-06-21 17:26:17", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 5px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][cs_text]<strong>Board Members: </strong>\n<ul>\n 	<li>President: Lynn Cudlip</li>\n 	<li>Vice-President: Margaret Alcock</li>\n 	<li>Secretary: Anne Ryter</li>\n 	<li>Treasurer: Barb Carroll</li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison Friends of the Library is a local non-profit group whose purpose is to promote the use and enjoyment of the library for the benefit of the community.[/x_accordion_item][x_accordion_item title=\"Support\" open=\"true\"]We provide financial support to the Gunnison Library through furnishings, technology and books. We offer programming support and fundraise on behalf of the library.[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][contact-form-7 id=\"160\" title=\"Gunnison FOL\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Friends of the Library", "", "inherit", "closed", "closed", "", "163-revision-v1", "", "", "2016-06-21 17:26:17", "2016-06-21 17:26:17", "", "163", "http://library.robstrickland.net/163-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("364", "2", "2016-06-21 17:34:29", "2016-06-21 17:34:29", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px 5px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. <br>Thank you.<br>[/x_feature_box][cs_text]<strong>Board Members: </strong>\n<ul>\n 	<li>President: Lynn Cudlip</li>\n 	<li>Vice-President: Margaret Alcock</li>\n 	<li>Secretary: Anne Ryter</li>\n 	<li>Treasurer: Barb Carroll</li>\n</ul>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison Friends of the Library is a local non-profit group whose purpose is to promote the use and enjoyment of the library for the benefit of the community.[/x_accordion_item][x_accordion_item title=\"Support\" open=\"true\"]We provide financial support to the Gunnison Library through furnishings, technology and books. We offer programming support and fundraise on behalf of the library.[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][contact-form-7 id=\"160\" title=\"Gunnison FOL\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Friends of the Library", "", "inherit", "closed", "closed", "", "163-revision-v1", "", "", "2016-06-21 17:34:29", "2016-06-21 17:34:29", "", "163", "http://library.robstrickland.net/163-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("365", "2", "2016-06-21 19:48:32", "2016-06-21 19:48:32", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The Center for Adult & Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"100px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/immigrant-resources/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Immigrant Resources[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"https://docs.google.com/a/gunnisoncountylibraries.org/forms/d/1Cm7EEiwY8ZptXFrngOp3x-sPeXE7dmWWx-M63cTHZPU/viewform?c=0&w=1&usp=mail_form_link\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Volunteer[/x_button][x_gap size=\"50px\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Download Class Schedule[/x_button][x_gap size=\"50px\"][cs_text]<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n<a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Donate[/x_button][x_gap size=\"50px\"][cs_text]<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong> We offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button][/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-06-21 19:48:32", "2016-06-21 19:48:32", "", "146", "http://library.robstrickland.net/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("367", "2", "2016-06-21 21:22:09", "2016-06-21 21:22:09", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The Center for Adult & Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"100px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/immigrant-resources/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Immigrant Resources[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"https://docs.google.com/forms/d/1Cm7EEiwY8ZptXFrngOp3x-sPeXE7dmWWx-M63cTHZPU/viewform?c=0&w=1\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Volunteer[/x_button][x_gap size=\"50px\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Download Class Schedule[/x_button][x_gap size=\"50px\"][cs_text]<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n<a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Donate[/x_button][x_gap size=\"50px\"][cs_text]<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong> We offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]<a href=\"https://docs.google.com/a/gunnisoncountylibraries.org/forms/d/1Cm7EEiwY8ZptXFrngOp3x-sPeXE7dmWWx-M63cTHZPU/viewform?c=0&w=1&usp=mail_form_link\"></a>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-06-21 21:22:09", "2016-06-21 21:22:09", "", "146", "http://library.robstrickland.net/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("366", "2", "2016-06-21 19:50:33", "2016-06-21 19:50:33", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Center for Adult & Family Education[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_video_embed no_container=\"false\" type=\"16:9\"]<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/I4ywF9wPeAo\" frameborder=\"0\" allowfullscreen></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][cs_text]The Center for Adult & Family Education provides affordable literacy instruction to Gunnison County adults and families who wish to improve their communication and living skills.[/cs_text][x_gap size=\"100px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/immigrant-resources/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Immigrant Resources[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"https://docs.google.com/a/gunnisoncountylibraries.org/forms/d/1Cm7EEiwY8ZptXFrngOp3x-sPeXE7dmWWx-M63cTHZPU/viewform?c=0&w=1&usp=mail_form_link\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Volunteer[/x_button][x_gap size=\"50px\"][cs_text]<strong>CAFE OFFICE HOURS</strong>\n\nMondays: 2-5:30pm\nTuesdays: 12-3pm\nThursdays: 830-12pm[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Download Class Schedule[/x_button][x_gap size=\"50px\"][cs_text]<strong>LOCATION</strong>\n\n<a href=\"https://goo.gl/maps/fo53MfTtxev\" target=\"_blank\">225 N. Pine Street, Suite B</a>\n<em>in Family Services Center</em>\nGunnison, CO 81230\n<a href=\"http://cafe@gunnisoncountylibrary.org\">email</a> | 970-641-7684[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_button shape=\"rounded\" size=\"global\" block=\"true\" circle=\"false\" icon_only=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Donate[/x_button][x_gap size=\"50px\"][cs_text]<strong>Generously Supported By:</strong>\n<div>\n\n <img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/CFGV%20logo%20horizontal.jpg\" alt=\"\" width=\"235\" height=\"53\" />\n\n<img src=\"http://www.gunnisoncountylibraries.org/sites/default/files/FriendsLOGO-1.jpg\" alt=\"\" width=\"137\" height=\"69\" />\n\n</div>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>We seek to:</strong>\n<ul>\n 	<li>Improve the quality of life for low-literacy community members</li>\n 	<li>Teach our students functional English, focusing on competencies for communicating and interacting with others in personal and professional settings</li>\n 	<li>Help our students lay the foundation for better living, both now and in the future</li>\n 	<li>Enable our students to become more fully involved with the education of their children</li>\n 	<li>Promote children’s literacy activities and encourage their academic success</li>\n 	<li>Connect our students and their families with resources and opportunities within our community that may serve their needs and enrich their lives</li>\n</ul>\n<strong> We offer:</strong>\n<ul>\n 	<li>English as Second Language classes September through May.\n<ul>\n 	<li>One Multilevel class Tuesday and Thursday mornings 8:30-10:30 am.</li>\n 	<li>Three adult(beginner, intermediate, advanced) classes Monday and Wednesday evenings 6-8pm</li>\n 	<li>Two Family Literacy classrooms Monday and Wednesday evenings 6-8pm for children birth -13 years of age.  Children receive homework support and special programming in collaboration with the City of Gunnison recreation department, Mountain Roots Food project and Gunnison Arts Center.</li>\n</ul>\n</li>\n 	<li>Adult Basic Education and GED Preparation is offered on an as needed basis</li>\n 	<li>Citizenship classes are offered as needed and help anyone going through the Naturalization process.</li>\n</ul>\n<strong>C.A.F.E Staff:</strong>\n<ul>\n 	<li><b>Mary Burt</b>-Program Director</li>\n 	<li><b>Karen Hausdoerffer</b>-ESL Instructor</li>\n 	<li><b>Kaylonn Tredway</b>-ESL Instructor</li>\n 	<li><b>Marketa Zubkova</b>-ESL and Citizenship Instructor, BIA Accredited Immigration Legal Representative</li>\n 	<li><b>Therese Trantow</b>- ESL Instructor</li>\n 	<li><b>Elise Brown</b> -Childhood Classroom Lead Instructor</li>\n 	<li><b>Jessie Olson</b>-Childhood Classroom Aide</li>\n</ul>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Current Offerings[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Bring your children! There are educational programs for children from infants through Middle School.\n<ul>\n 	<li><strong>Evening classes</strong> take place <a href=\"/event-directory/cafe-evening-classes/\">Monday</a> and <a href=\"/event-directory/cafe-evening-classes-wednesdays/\">Wednesday</a>, 6-8 pm, in the Gunnison Community School,\n1099 N. 11<sup>th</sup> Street.</li>\n</ul>\n<ul>\n 	<li><strong>Morning classes</strong> take place <a href=\"/event-directory/cafe-morning-classes/\">Tuesday</a> and <a href=\"/event-directory/cafe-morning-classes-thursdays/\">Thursday</a>, 8:30-10:30 am, in the CAFE office in the Family Services Center at Spruce and Georgia Streets. (Same location as the Multicultural Resource Office)</li>\n</ul>\n[x_button shape=\"rounded\" size=\"large\" float=\"none\" block=\"true\" circle=\"true\" href=\"#\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]REGISTER FOR CLASSES ONLINE[/x_button]<a href=\"https://docs.google.com/a/gunnisoncountylibraries.org/forms/d/1Cm7EEiwY8ZptXFrngOp3x-sPeXE7dmWWx-M63cTHZPU/viewform?c=0&w=1&usp=mail_form_link\"></a>[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "C.A.F.E", "", "inherit", "closed", "closed", "", "146-revision-v1", "", "", "2016-06-21 19:50:33", "2016-06-21 19:50:33", "", "146", "http://library.robstrickland.net/146-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("371", "2", "2016-06-27 14:39:19", "2016-06-27 14:39:19", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" class=\"cs-ta-center\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/libraries/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 5px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"]&nbsp;[/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=330\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-06-27 14:39:19", "2016-06-27 14:39:19", "", "10", "http://library.robstrickland.net/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("372", "2", "2016-06-27 16:08:11", "2016-06-27 16:08:11", "Prof. Duane Vandenbusche presents \"Around the Gunnison Country,\" his latest book on the Gunnison County area.\r\n\r\nAuthor Duane Vandenbusche has been a professor of history at Western State Colorado University in Gunnison since 1962 and is the author of 10 books on the Gunnison country and Western Colorado.", "Around the Gunnison Country: a history", "", "publish", "closed", "closed", "", "around-the-gunnison-country-a-history", "", "", "2016-07-13 15:34:11", "2016-07-13 15:34:11", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=372", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("374", "3", "2016-06-27 15:22:58", "0000-00-00 00:00:00", "Join us to hear local author Bob Puglisi...", "Bob Puglisi - author talk", "", "draft", "closed", "closed", "", "", "", "", "2016-06-27 15:22:58", "2016-06-27 15:22:58", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=374", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("377", "2", "2016-06-27 15:49:35", "2016-06-27 15:49:35", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library-banner-sm.png\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"250px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.\n\n[x_button shape=\"rounded\" size=\"regular\" float=\"none\" circle=\"false\" href=\"http://www.gunnisoncountylibraries.org/node/125\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Library Card Sign-up[/x_button][/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_google_map lat=\"38.547084\" lng=\"-106.928592\" zoom=\"15\" zoom_control=\"true\" drag=\"true\" height=\"\" hue=\"\" no_container=\"true\" ][x_google_map_marker lat=\"38.547084\" lng=\"-106.928592\" start_open=\"false\" info=\"\" image=\"\"][/x_google_map][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][contact-form-7 id=\"160\" title=\"Gunnison FOL\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Library", "", "inherit", "closed", "closed", "", "43-revision-v1", "", "", "2016-06-27 15:49:35", "2016-06-27 15:49:35", "", "43", "http://library.robstrickland.net/43-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("378", "2", "2016-06-27 15:50:48", "2016-06-27 15:50:48", "[cs_content][cs_section bg_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Gunnison-Library-banner-sm.png\" parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_gap size=\"250px\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.\n\n[x_button shape=\"rounded\" size=\"regular\" float=\"none\" circle=\"false\" href=\"http://gunnisonld.opac.marmot.org/MyAccount/SelfReg\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Library Card Sign-up[/x_button][/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_google_map lat=\"38.547084\" lng=\"-106.928592\" zoom=\"15\" zoom_control=\"true\" drag=\"true\" height=\"\" hue=\"\" no_container=\"true\" ][x_google_map_marker lat=\"38.547084\" lng=\"-106.928592\" start_open=\"false\" info=\"\" image=\"\"][/x_google_map][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][contact-form-7 id=\"160\" title=\"Gunnison FOL\"][/cs_column][/cs_row][/cs_section][/cs_content]", "Gunnison Library", "", "inherit", "closed", "closed", "", "43-revision-v1", "", "", "2016-06-27 15:50:48", "2016-06-27 15:50:48", "", "43", "http://library.robstrickland.net/43-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("379", "2", "2016-06-27 16:07:50", "2016-06-27 16:07:50", "", "gunnison country", "", "inherit", "closed", "closed", "", "gunnison-country", "", "", "2016-06-27 16:07:50", "2016-06-27 16:07:50", "", "372", "http://library.robstrickland.net/wp-content/uploads/2016/06/gunnison-country.png", "0", "attachment", "image/png", "0");
INSERT INTO `wpes_posts` VALUES("380", "2", "2016-06-27 16:15:20", "2016-06-27 16:15:20", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Accordion Item 1\" open=\"true\"]Add some content to your accordion item here.[/x_accordion_item][x_accordion_item title=\"Accordion Item 2\" open=\"false\"]Add some content to your accordion item here.[/x_accordion_item][x_accordion_item title=\"Accordion Item 3\" open=\"false\"][/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-06-27 16:15:20", "2016-06-27 16:15:20", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("382", "2", "2016-06-30 18:19:43", "2016-06-30 18:19:43", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.[/x_accordion_item][x_accordion_item title=\"Accordion Item 6\" open=\"false\"][/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-06-30 18:19:43", "2016-06-30 18:19:43", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("383", "2", "2016-06-30 19:27:25", "2016-06-30 19:27:25", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy[/x_accordion_item][x_accordion_item title=\"Wireless\" open=\"false\"][/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-06-30 19:27:25", "2016-06-30 19:27:25", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("384", "2", "2016-06-30 19:31:20", "2016-06-30 19:31:20", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy[/x_accordion_item][x_accordion_item title=\"Wireless\" open=\"false\"]Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. [/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-06-30 19:31:20", "2016-06-30 19:31:20", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("385", "2", "2016-06-30 19:33:47", "2016-06-30 19:33:47", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy[/x_accordion_item][x_accordion_item title=\"Wireless\" open=\"false\"]Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. [/x_accordion_item][x_accordion_item title=\"Loan Periods\" open=\"false\"]<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>[/x_accordion_item][x_accordion_item title=\"Accordion Item 8\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Accordion Item 9\" open=\"false\"][/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-06-30 19:33:47", "2016-06-30 19:33:47", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("386", "2", "2016-06-30 19:35:30", "2016-06-30 19:35:30", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy[/x_accordion_item][x_accordion_item title=\"Wireless\" open=\"false\"]Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. [/x_accordion_item][x_accordion_item title=\"Loan Periods\" open=\"false\"]<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>[/x_accordion_item][x_accordion_item title=\"Code of Conduct Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>[/x_accordion_item][x_accordion_item title=\"Accordion Item 9\" open=\"false\"][/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-06-30 19:35:30", "2016-06-30 19:35:30", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("387", "2", "2016-06-30 19:36:19", "2016-06-30 19:36:19", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy[/x_accordion_item][x_accordion_item title=\"Wireless\" open=\"false\"]Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. [/x_accordion_item][x_accordion_item title=\"Loan Periods\" open=\"false\"]<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>[/x_accordion_item][x_accordion_item title=\"Code of Conduct Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>[/x_accordion_item][x_accordion_item title=\"Colorado Library Law\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Public Records Request Policy\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Accordion Item 11\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Accordion Item 12\" open=\"false\"][/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-06-30 19:36:19", "2016-06-30 19:36:19", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("388", "2", "2016-06-30 19:37:05", "2016-06-30 19:37:05", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy[/x_accordion_item][x_accordion_item title=\"Wireless\" open=\"false\"]Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. [/x_accordion_item][x_accordion_item title=\"Loan Periods\" open=\"false\"]<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>[/x_accordion_item][x_accordion_item title=\"Code of Conduct Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>[/x_accordion_item][x_accordion_item title=\"Colorado Library Law\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Public Records Request Policy\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Proctoring Policy\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"ADA Service Animals Guidelines\" open=\"false\"][/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-06-30 19:37:05", "2016-06-30 19:37:05", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("391", "2", "2016-06-30 19:39:06", "2016-06-30 19:39:06", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy[/x_accordion_item][x_accordion_item title=\"Wireless\" open=\"false\"]Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. [/x_accordion_item][x_accordion_item title=\"Loan Periods\" open=\"false\"]<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>[/x_accordion_item][x_accordion_item title=\"Code of Conduct Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>[/x_accordion_item][x_accordion_item title=\"Colorado Library Law\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Public Records Request Policy\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Proctoring Policy\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"ADA Service Animals Guidelines\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Strategic Plan 2016-2018\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"2015 Budget\" open=\"false\"][/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-06-30 19:39:06", "2016-06-30 19:39:06", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("389", "2", "2016-06-30 19:37:25", "2016-06-30 19:37:25", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy[/x_accordion_item][x_accordion_item title=\"Wireless\" open=\"false\"]Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. [/x_accordion_item][x_accordion_item title=\"Loan Periods\" open=\"false\"]<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>[/x_accordion_item][x_accordion_item title=\"Code of Conduct Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>[/x_accordion_item][x_accordion_item title=\"Colorado Library Law\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Public Records Request Policy\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Proctoring Policy\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"ADA Service Animals Guidelines\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Strategic Plan 2016-2018\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Accordion Item 14\" open=\"false\"][/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-06-30 19:37:25", "2016-06-30 19:37:25", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("390", "2", "2016-06-30 19:37:43", "2016-06-30 19:37:43", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]<strong>Mission Statement\n</strong>\n\nThe Mission of the Gunnison County Library District is to help maintain and improve the quality of life for all residents of our county and visitors to our libraries, by providing resources that enhance and contribute to individual knowledge, enlightenment, and enjoyment in the most efficient and technologically sound manner possible. The District\'s goal is for its Libraries to be the learning centers of the County and the places people turn to for the discovery of ideas, the joy of reading and the power of information.\n\n<strong>Get a Library Card</strong>\n\nAnyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n<strong>Computer Use Procedures\n</strong>In order to ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy</a>.\n\n<strong>Wireless\n</strong>Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network \"library\" and open a web browser.\n\n<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>\n<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>\n\n<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%20Strategic%20Plan2013-2015_0.pdf\">GCLD Strategic Plan 2013-2015</a>\n\n<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy[/x_accordion_item][x_accordion_item title=\"Wireless\" open=\"false\"]Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. [/x_accordion_item][x_accordion_item title=\"Loan Periods\" open=\"false\"]<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>[/x_accordion_item][x_accordion_item title=\"Code of Conduct Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>[/x_accordion_item][x_accordion_item title=\"Colorado Library Law\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Public Records Request Policy\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Proctoring Policy\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"ADA Service Animals Guidelines\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Strategic Plan 2016-2018\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"2015 Budget\" open=\"false\"][/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-06-30 19:37:43", "2016-06-30 19:37:43", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("392", "2", "2016-06-30 19:39:57", "2016-06-30 19:39:57", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy[/x_accordion_item][x_accordion_item title=\"Wireless\" open=\"false\"]Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. [/x_accordion_item][x_accordion_item title=\"Loan Periods\" open=\"false\"]<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>[/x_accordion_item][x_accordion_item title=\"Code of Conduct Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>[/x_accordion_item][x_accordion_item title=\"Colorado Library Law\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Public Records Request Policy\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Proctoring Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>[/x_accordion_item][x_accordion_item title=\"ADA Service Animals Guidelines\" open=\"false\"]<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>[/x_accordion_item][x_accordion_item title=\"Strategic Plan 2016-2018\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"2015 Budget\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-06-30 19:39:57", "2016-06-30 19:39:57", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("393", "2", "2016-06-30 19:40:19", "2016-06-30 19:40:19", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy[/x_accordion_item][x_accordion_item title=\"Wireless\" open=\"false\"]Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. [/x_accordion_item][x_accordion_item title=\"Loan Periods\" open=\"false\"]<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>[/x_accordion_item][x_accordion_item title=\"Code of Conduct Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>[/x_accordion_item][x_accordion_item title=\"Colorado Library Law\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"Public Records Request Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>[/x_accordion_item][x_accordion_item title=\"Proctoring Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>[/x_accordion_item][x_accordion_item title=\"ADA Service Animals Guidelines\" open=\"false\"]<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>[/x_accordion_item][x_accordion_item title=\"Strategic Plan 2016-2018\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"2015 Budget\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-06-30 19:40:19", "2016-06-30 19:40:19", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("394", "2", "2016-06-30 19:42:55", "2016-06-30 19:42:55", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy[/x_accordion_item][x_accordion_item title=\"Wireless\" open=\"false\"]Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. [/x_accordion_item][x_accordion_item title=\"Loan Periods\" open=\"false\"]<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>[/x_accordion_item][x_accordion_item title=\"Code of Conduct Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>[/x_accordion_item][x_accordion_item title=\"Colorado Library Law\" open=\"false\"]<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf</a>[/x_accordion_item][x_accordion_item title=\"Public Records Request Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>[/x_accordion_item][x_accordion_item title=\"Proctoring Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>[/x_accordion_item][x_accordion_item title=\"ADA Service Animals Guidelines\" open=\"false\"]<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>[/x_accordion_item][x_accordion_item title=\"Strategic Plan 2016-2018\" open=\"false\"][/x_accordion_item][x_accordion_item title=\"2015 Budget\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-06-30 19:42:55", "2016-06-30 19:42:55", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("395", "2", "2016-06-30 19:47:13", "2016-06-30 19:47:13", "", "Strategic Plan_public view", "", "inherit", "closed", "closed", "", "strategic-plan_public-view", "", "", "2016-06-30 19:47:13", "2016-06-30 19:47:13", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/06/Strategic-Plan_public-view.pdf", "0", "attachment", "application/pdf", "0");
INSERT INTO `wpes_posts` VALUES("398", "1", "2016-07-01 13:57:35", "2016-07-01 13:57:35", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy[/x_accordion_item][x_accordion_item title=\"Wireless\" open=\"false\"]Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. [/x_accordion_item][x_accordion_item title=\"Loan Periods\" open=\"false\"]<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>[/x_accordion_item][x_accordion_item title=\"Code of Conduct Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>[/x_accordion_item][x_accordion_item title=\"Colorado Library Law\" open=\"true\"]<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Download File HERE</a>[/x_accordion_item][x_accordion_item title=\"Public Records Request Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>[/x_accordion_item][x_accordion_item title=\"Proctoring Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>[/x_accordion_item][x_accordion_item title=\"ADA Service Animals Guidelines\" open=\"false\"]<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>[/x_accordion_item][x_accordion_item title=\"Strategic Plan 2016-2018\" open=\"false\"]<a href=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Strategic-Plan_public-view.pdf\">Strategic Plan</a>[/x_accordion_item][x_accordion_item title=\"2015 Budget\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-07-01 13:57:35", "2016-07-01 13:57:35", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("396", "2", "2016-06-30 19:48:16", "2016-06-30 19:48:16", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy[/x_accordion_item][x_accordion_item title=\"Wireless\" open=\"false\"]Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. [/x_accordion_item][x_accordion_item title=\"Loan Periods\" open=\"false\"]<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>[/x_accordion_item][x_accordion_item title=\"Code of Conduct Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>[/x_accordion_item][x_accordion_item title=\"Colorado Library Law\" open=\"false\"]<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf</a>[/x_accordion_item][x_accordion_item title=\"Public Records Request Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>[/x_accordion_item][x_accordion_item title=\"Proctoring Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>[/x_accordion_item][x_accordion_item title=\"ADA Service Animals Guidelines\" open=\"false\"]<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>[/x_accordion_item][x_accordion_item title=\"Strategic Plan 2016-2018\" open=\"false\"]<a href=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Strategic-Plan_public-view.pdf\">Strategic Plan</a>[/x_accordion_item][x_accordion_item title=\"2015 Budget\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-06-30 19:48:16", "2016-06-30 19:48:16", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("399", "1", "2016-07-01 13:58:15", "2016-07-01 13:58:15", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy[/x_accordion_item][x_accordion_item title=\"Wireless\" open=\"false\"]Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. [/x_accordion_item][x_accordion_item title=\"Loan Periods\" open=\"false\"]<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>[/x_accordion_item][x_accordion_item title=\"Code of Conduct Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>[/x_accordion_item][x_accordion_item title=\"\" open=\"true\"]<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Colorado Library Law</a>[/x_accordion_item][x_accordion_item title=\"Public Records Request Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>[/x_accordion_item][x_accordion_item title=\"Proctoring Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>[/x_accordion_item][x_accordion_item title=\"ADA Service Animals Guidelines\" open=\"false\"]<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>[/x_accordion_item][x_accordion_item title=\"Strategic Plan 2016-2018\" open=\"false\"]<a href=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Strategic-Plan_public-view.pdf\">Strategic Plan</a>[/x_accordion_item][x_accordion_item title=\"2015 Budget\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-07-01 13:58:15", "2016-07-01 13:58:15", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("400", "1", "2016-07-01 13:58:40", "2016-07-01 13:58:40", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_accordion][x_accordion_item title=\"Vision\" open=\"true\"]Gunnison County Libraries’ vision is to foster imagination and life-long learning and be a trusted and valued resource, welcome and open to all, in our communities. [/x_accordion_item][x_accordion_item title=\"Mission\" open=\"false\"]Gunnison County Libraries strengthens our communities, our residents and visitors, by creating opportunities to connect, discover, imagine and learn.[/x_accordion_item][x_accordion_item title=\"Core Values\" open=\"false\"]Service: expert staff providing excellent customer service. \nAccess: offering equitable, equal access to information. \nCaring: maintaining respectful relationships and assuming best intentions. \nCollaboration: engaging in partnership with each other and others. \nAccountability: providing our communities with careful stewardship of resources and materials. \n[/x_accordion_item][x_accordion_item title=\"Get a Library Card\" open=\"false\"]Anyone who lives, works, or owns property in Gunnison County may apply for a library card.  Western State Colorado University students are also eligible. Proof of residency or employment and an application (signed by a parent or guardian if the applicant is under 13 years old) are required.\n\nPersons residing outside of Gunnison County may also use the Library’s materials and equipment by presenting a driver’s license, or other official form of identification, such as passport or student ID.  A local address with telephone number is required, as well as an application.\n\n[/x_accordion_item][x_accordion_item title=\"Computer Use\" open=\"false\"]To ensure fair and equal access for all library users, we do require that you login with a library card number  to use the computer. The computers are available for a ½ hour session. If there is no one else waiting for a computer, you can extend your session time as available.\n\nIf you are not eligible for a library card, you can ask at the desk for a guest pass.\n\nAll computers users must agree to our<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/INTERNET%20USER%20POLICY.pdf\"> Internet Policy</a>.\n\nLaptops are also available for checkout with a valid library card. See our <a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Laptop%20checkout_policy.pdf\">Laptop Checkout Policy[/x_accordion_item][x_accordion_item title=\"Wireless\" open=\"false\"]Wireless Internet Access (Wi-Fi) is available for access throughout our libraries. To access our wireless, connect to the network “library” and open a web browser. Wireless users must abide by the Library\'s Computer Use policy. [/x_accordion_item][x_accordion_item title=\"Loan Periods\" open=\"false\"]<strong>Loan Periods</strong>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\n<tbody>\n<tr>\n<td>Material Type</td>\n<td>Loan Period in Days</td>\n<td>Renewals Allowed</td>\n<td>Maximum Number of Checkouts</td>\n</tr>\n<tr>\n<td>Books</td>\n<td>21</td>\n<td>1 (if no holds exist)</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>Current Magazines</td>\n<td>7</td>\n<td>0</td>\n<td>3</td>\n</tr>\n<tr>\n<td>Back Issues of Magazines</td>\n<td>21</td>\n<td>1</td>\n<td>Unlimited</td>\n</tr>\n<tr>\n<td>DVDs</td>\n<td>7</td>\n<td> 1</td>\n<td>7</td>\n</tr>\n</tbody>\n</table>[/x_accordion_item][x_accordion_item title=\"Code of Conduct Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Patron%20Responsibilites%20and%20Conduct.pdf\">Patron Responsibilites and Conduct Policy</a>[/x_accordion_item][x_accordion_item title=\"Colorado Library Law\" open=\"true\"]<a href=\"http://www.cde.state.co.us/sites/default/files/documents/cdelib/librarylaw/download/librarylawrev080509.pdf\">Download Colorado Library Law</a>[/x_accordion_item][x_accordion_item title=\"Public Records Request Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Public%20Records%20Request%20Policy_1.pdf\">Public Records Request Policy</a>[/x_accordion_item][x_accordion_item title=\"Proctoring Policy\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Proctoring%20Policy_0.pdf\">Proctoring Policy</a>[/x_accordion_item][x_accordion_item title=\"ADA Service Animals Guidelines\" open=\"false\"]<a href=\"http://www.ada.gov/service_animals_2010.pdf\">ADA Service Animals Guidelines</a>[/x_accordion_item][x_accordion_item title=\"Strategic Plan 2016-2018\" open=\"false\"]<a href=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Strategic-Plan_public-view.pdf\">Strategic Plan</a>[/x_accordion_item][x_accordion_item title=\"2015 Budget\" open=\"false\"]<a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/GCLD%202015%20Proposed%20Budget.xlsx\">GCLD 2015 Budget </a>[/x_accordion_item][/x_accordion][/cs_column][/cs_row][/cs_section][/cs_content]", "Policies & Procedures", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2016-07-01 13:58:40", "2016-07-01 13:58:40", "", "66", "http://library.robstrickland.net/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("403", "2", "2016-07-05 21:55:11", "2016-07-05 21:55:11", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][x_accordion][x_accordion_item title=\"Join\" open=\"true\"]Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" />\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button][/x_accordion_item][x_accordion_item title=\"Volunteer\" open=\"false\"]We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Before and/or during Readers in the Rockies</li>\n 	<li>Before and/or during the Crested Butte Writers Conference</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Contact\" open=\"false\"]Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"][/x_accordion_item][/x_accordion][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][cs_text]<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, established in 1998, to promote awareness of the library\'s facilities and services to Crested Butte.\n\nYour support enables us to help fund many of the library\'s programs and activities, as well as physical improvements to the building and scholarship help for local students. None of this would be possible without the contributions of donors like you.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green (Treasurer)</li>\n 	<li>Teresa Rijks (Secretary)</li>\n 	<li>Susan Reeves</li>\n 	<li>Kim Sherman</li>\n 	<li>Barbara Bartusch</li>\n 	<li>Monica Ariowitsch</li>\n</ul>\n<strong>Become a Friend of the Crested Butte Library</strong>\n\nIndividual memberships start as low as $15. All contributions are tax-deductible. Membership applications are available at the Crested Butte Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>History of the Old Rock Community Library</strong>\n\nThe Crested Butte Branch Library of Gunnison County Libraries is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\n&nbsp;[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Friends of the Library", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2016-07-05 21:55:11", "2016-07-05 21:55:11", "", "128", "http://library.robstrickland.net/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("408", "2", "2016-07-05 22:16:37", "2016-07-05 22:16:37", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 5px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][cs_text]&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"70px\"][cs_text title=\"Copy of Copy of undefined\"]<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>[/cs_text][x_gap size=\"70px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://crcamerica.org/colorado-grants-guide/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_gap size=\"30px\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"50px\"][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][cs_text]Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text][x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"FLOOD PROTECTION\" open=\"false”]\n\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n[/x_accordion_item][/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-07-05 22:16:37", "2016-07-05 22:16:37", "", "97", "http://library.robstrickland.net/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("409", "1", "2016-07-06 14:53:43", "2016-07-06 14:53:43", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][x_accordion][x_accordion_item title=\"Join\" open=\"true\"]Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<a href=\"http//bit.ly/29vcu0P\" target=\"blank\"><input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" /></a>\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button][/x_accordion_item][x_accordion_item title=\"Volunteer\" open=\"false\"]We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Contact\" open=\"false\"]Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"][/x_accordion_item][/x_accordion][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][cs_text]<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, established in 1998, to promote awareness of the library\'s facilities and services to Crested Butte.\n\nYour support enables us to help fund many of the library\'s programs and activities, as well as physical improvements to the building and scholarship help for local students. None of this would be possible without the contributions of donors like you.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green (Treasurer)</li>\n 	<li>Teresa Rijks (Secretary)</li>\n 	<li>Susan Reeves</li>\n 	<li>Kim Sherman</li>\n 	<li>Barbara Bartusch</li>\n 	<li>Monica Ariowitsch</li>\n</ul>\n<strong>Become a Friend of the Crested Butte Library</strong>\n\nIndividual memberships start as low as $15. All contributions are tax-deductible. Membership applications are available at the Crested Butte Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>History of the Old Rock Community Library</strong>\n\nThe Crested Butte Branch Library of Gunnison County Libraries is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\n&nbsp;[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Friends of the Library", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2016-07-06 14:53:43", "2016-07-06 14:53:43", "", "128", "http://library.robstrickland.net/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("410", "1", "2016-07-06 14:55:30", "2016-07-06 14:55:30", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][x_accordion][x_accordion_item title=\"Join\" open=\"true\"]Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<a href=\"http://bit.ly/29vcu0P\" target=\"blank\"><input alt=\"PayPal - The safer, easier way to pay online!\" name=\"submit\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" type=\"image\" /></a>\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button][/x_accordion_item][x_accordion_item title=\"Volunteer\" open=\"false\"]We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Contact\" open=\"false\"]Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"][/x_accordion_item][/x_accordion][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][cs_text]<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, established in 1998, to promote awareness of the library\'s facilities and services to Crested Butte.\n\nYour support enables us to help fund many of the library\'s programs and activities, as well as physical improvements to the building and scholarship help for local students. None of this would be possible without the contributions of donors like you.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green (Treasurer)</li>\n 	<li>Teresa Rijks (Secretary)</li>\n 	<li>Susan Reeves</li>\n 	<li>Kim Sherman</li>\n 	<li>Barbara Bartusch</li>\n 	<li>Monica Ariowitsch</li>\n</ul>\n<strong>Become a Friend of the Crested Butte Library</strong>\n\nIndividual memberships start as low as $15. All contributions are tax-deductible. Membership applications are available at the Crested Butte Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>History of the Old Rock Community Library</strong>\n\nThe Crested Butte Branch Library of Gunnison County Libraries is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\n&nbsp;[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Friends of the Library", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2016-07-06 14:55:30", "2016-07-06 14:55:30", "", "128", "http://library.robstrickland.net/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("411", "1", "2016-07-06 16:24:14", "2016-07-06 16:24:14", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][x_accordion][x_accordion_item title=\"Join\" open=\"true\"]Become a Friend of the Library using the form below (download the pdf.) The form can then be printed and mailed.\n\nTo join using PayPal click on the Donate button below.\n\n1-year membership in the following category:\n<ul>\n 	<li>Friend ($15-$49)</li>\n 	<li>Bookworm ($50-$149)</li>\n 	<li>Booklover ($150-$499)</li>\n 	<li>Bibliophile ($500+)</li>\n</ul>\n<form action=\"https://www.paypal.com/cgi-bin/webscr\" method=\"post\"><br><input type=\"hidden\" name=\"cmd\" value=\"_s-xclick\"><br><input type=\"hidden\" name=\"hosted_button_id\" value=\"FQBPCMMG42MHY\"><br><input type=\"image\" src=\"https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif\" border=\"0\" name=\"submit\" alt=\"PayPal - The safer, easier way to pay online!\"><br><img alt=\"\" border=\"0\" src=\"https://www.paypal.com/en_US/i/scr/pixel.gif\" width=\"1\" height=\"1\"><br></form>\n\n[x_button shape=\"rounded\" size=\"small\" float=\"none\" href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\"]Download Membership Form for Offline Registration[/x_button][/x_accordion_item][x_accordion_item title=\"Volunteer\" open=\"false\"]We welcome your enthusiasm, talent and help. There are many ways to volunteer:\n<ul>\n 	<li>At the Paperback Book Exchange</li>\n 	<li>At the Old Rock Community Library</li>\n 	<li>Providing snacks for library events</li>\n 	<li>Becoming a board member</li>\n</ul>[/x_accordion_item][x_accordion_item title=\"Contact\" open=\"false\"]Please fill in the form below:\n[contact-form-7 id=\"158\" title=\"Crested Butte FOL\"][/x_accordion_item][/x_accordion][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"2/3\" style=\"padding: 0px;\"][cs_text]<b>The Crested Butte Friends of the Library (CBFOL)</b> is a non-profit organization, established in 1998, to promote awareness of the library\'s facilities and services to Crested Butte.\n\nYour support enables us to help fund many of the library\'s programs and activities, as well as physical improvements to the building and scholarship help for local students. None of this would be possible without the contributions of donors like you.\n\n<b>Crested Butte Friends of the Library Board:</b>\n<ul>\n 	<li>Janet Farmer (President)</li>\n 	<li>Sherron Green (Treasurer)</li>\n 	<li>Teresa Rijks (Secretary)</li>\n 	<li>Susan Reeves</li>\n 	<li>Kim Sherman</li>\n 	<li>Barbara Bartusch</li>\n 	<li>Monica Ariowitsch</li>\n</ul>\n<strong>Become a Friend of the Crested Butte Library</strong>\n\nIndividual memberships start as low as $15. All contributions are tax-deductible. Membership applications are available at the Crested Butte Library. Visa and Mastercard are accepted on PayPal. <a href=\"http://www.cbfriendsofthelibrary.org/docs/CBFOLMembershipForm.pdf\">Click here to Join Crested Butte Friends of the Library</a>\n\n<strong>History of the Old Rock Community Library</strong>\n\nThe Crested Butte Branch Library of Gunnison County Libraries is located in the renovated Old Rock Schoolhouse. The Old Rock School building had been standing vacant, and unused for a number of years when, in 1989, a group of concerned citizens and businesses formed the Committee to Restore the Rock School.\n\nAs a result of their efforts $350,000 in private and public funds were raised to renovate the Old Rock for use as a library. On September 21, 1993, Governor Roy Romer dedicated the Old Rock Community Library, 110 years after the Old Rock was built.\n\n&nbsp;[/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "Crested Butte Friends of the Library", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2016-07-06 16:24:14", "2016-07-06 16:24:14", "", "128", "http://library.robstrickland.net/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("412", "2", "2016-07-06 21:23:19", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2016-07-06 21:23:19", "0000-00-00 00:00:00", "", "0", "http://library.robstrickland.net/?p=412", "1", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("413", "2", "2016-07-06 21:51:30", "2016-07-06 21:51:30", "", "All Events", "", "publish", "closed", "closed", "", "all-events", "", "", "2016-07-08 17:50:21", "2016-07-08 17:50:21", "", "0", "http://library.robstrickland.net/?p=413", "11", "nav_menu_item", "", "0");
INSERT INTO `wpes_posts` VALUES("414", "2", "2016-07-08 17:53:51", "2016-07-08 17:53:51", "Experience the stress-reducing benefits of adult coloring at this monthly program. Supplies provided.", "Coloring and Conversation", "", "publish", "closed", "closed", "", "coloring-and-conversation-3", "", "", "2016-07-08 17:53:51", "2016-07-08 17:53:51", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=414", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("415", "2", "2016-07-08 17:52:04", "2016-07-08 17:52:04", "", "coloring", "", "inherit", "closed", "closed", "", "coloring", "", "", "2016-07-08 17:52:04", "2016-07-08 17:52:04", "", "414", "http://library.robstrickland.net/wp-content/uploads/2016/07/coloring.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("416", "2", "2016-07-08 17:56:58", "2016-07-08 17:56:58", "", "crazy writer", "", "inherit", "closed", "closed", "", "crazy-writer", "", "", "2016-07-08 17:56:58", "2016-07-08 17:56:58", "", "204", "http://library.robstrickland.net/wp-content/uploads/2016/05/crazy-writer.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("419", "1", "2016-07-08 20:20:22", "2016-07-08 20:20:22", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][layerslider id=\"1\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h1\" looks_like=\"h1\" accent=\"true\" style=\"margin: 0 0 5px;\"]Gunnison County Libraries[/x_custom_headline][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 0px;border-style: solid;border-width: 0px 0px 1px;border-color: #e5e5e5;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" class=\"cs-hide-sm cs-hide-xs\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" class=\"cs-ta-center\" style=\"padding: 0px;\"][cs_text style=\"margin: 10px 0 20px;\"]<p>Gunnison County has a seven-decade history of library service to residents and visitors. The first library was established in 1939 in the basement of Webster Hall in Gunnison by the American Association of University Women with a grand total of 2,000 volumes. Finally, in 1965, Gunnison County designated this library the Gunnison County Public Library. In 1975 the library moved to its present Gunnison location and a small addition was completed in 1983. Much of this was made possible through the vision and support of local philanthropist Ann Zugelder for whom the library building is named.</p>[/cs_text][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/libraries/\" title=\"Title\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"check\" class=\"mvn mln mrs\"]Learn More[/x_button][/cs_column][/cs_row][/cs_section][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 5px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"]&nbsp;[/cs_column][/cs_row][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<img src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Connect-300-300x274.jpg\" alt=\"Connect\" width=\"330\" height=\"221\" class=\"alignnone size-medium wp-image-41\" />[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"lightbulb-o\" style=\"margin: 0 0 10px;\"]There\'s Always Something Going On[/x_feature_headline][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://gunnisonld.marmot.org/API/SearchAPI?method=getListWidget&id=329\"width=\"300\" height=\"100%\"scrolling=\"yes\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][x_video_embed no_container=\"true\" type=\"5:4\"]<iframe src=\"http://opac.marmot.org/API/SearchAPI?method=getListWidget&id=343\"width=\"300\" height=\"100%\"scrolling=\"no\"></iframe>[/x_video_embed][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text][add_eventon only_ft=\"yes\" show_et_ft_img=\"yes\" event_count=\"4\" show_limit=\"yes\" ux_val=\"3\" ][/cs_text][/cs_column][/cs_row][/cs_section][cs_responsive_text selector=\".resp-h\" compression=\"0.75\" min_size=\"36px\" max_size=\"78px\"][cs_responsive_text selector=\".resp-p\" compression=\"2.75\" min_size=\"16px\" max_size=\"28px\"][/cs_content]", "Home", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-07-08 20:20:22", "2016-07-08 20:20:22", "", "10", "http://library.robstrickland.net/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("436", "1", "2016-07-18 03:18:27", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "closed", "open", "", "", "", "", "2016-07-18 03:18:27", "0000-00-00 00:00:00", "", "0", "http://library.robstrickland.net/?p=436", "0", "post", "", "0");
INSERT INTO `wpes_posts` VALUES("421", "2", "2016-07-08 20:54:25", "2016-07-08 20:54:25", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Administration [/x_custom_headline][x_feature_list][x_feature_box title=\"Nancy Barnes Trimm\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/nancy.jpg\"]Executive Director[/x_feature_box][/x_feature_list][x_feature_list][x_feature_box title=\"Donna Ford\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"edit\"]Business and Human Resources Manager<br>970-641-3485[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Library[/x_custom_headline][x_feature_list][x_feature_box title=\"Sonda Donovan\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\"] Crested Butte Branch Manager<br>970-349-6535[/x_feature_box][x_feature_box title=\"Jen Hillebrandt\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\"]Youth Services Coordinator <br>970-349-6535[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Library[/x_custom_headline][x_feature_list animation_offset=\"50\" animation_delay_initial=\"0\" animation_delay_between=\"300\"][x_feature_box title=\"Kym McNamara\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"book\" graphic_animation=\"tada\"]Youth and Family Services Librarian <br> 970-641-3485[/x_feature_box][/x_feature_list][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]CAFE[/x_custom_headline][x_feature_list][x_feature_box title=\"Mary Burt\" title_color=\"\" text_color=\"\" graphic=\"icon\" graphic_size=\"60px\" graphic_shape=\"circle\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"left\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" child=\"true\" connector_width=\"1px\" connector_style=\"dashed\" connector_color=\"#272727\" graphic_icon=\"group\"]Director <br>970-641-7684[/x_feature_box][/x_feature_list][/cs_column][/cs_row][/cs_section][/cs_content]", "Staff Directory", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2016-07-08 20:54:25", "2016-07-08 20:54:25", "", "86", "http://library.robstrickland.net/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("422", "2", "2016-07-11 19:21:38", "2016-07-11 19:21:38", "", "CBFOL picture", "", "inherit", "closed", "closed", "", "cbfol-picture", "", "", "2016-07-11 19:21:38", "2016-07-11 19:21:38", "", "0", "http://library.robstrickland.net/wp-content/uploads/2016/07/CBFOL-picture.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("423", "2", "2016-07-11 19:21:55", "2016-07-11 19:21:55", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the Crested Butte Friends of the Library.\n\n&nbsp;[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Join![/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Friends of the Library[/x_custom_headline][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/crested-butte-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/07/CBFOL-picture.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"260px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\" graphic_animation=\"pulse\" graphic_animation_offset=\"50\" graphic_animation_delay=\"0\"]Use the link. Select your charity. BOOM! <br>Thank you!<br>[/x_feature_box][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-07-11 19:21:55", "2016-07-11 19:21:55", "", "102", "http://library.robstrickland.net/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("424", "2", "2016-07-11 19:22:41", "2016-07-11 19:22:41", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the Crested Butte Friends of the Library.\n\n&nbsp;[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Join![/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Friends of the Library[/x_custom_headline][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/crested-butte-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/07/CBFOL-picture.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"260px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\" graphic_animation=\"pulse\" graphic_animation_offset=\"50\" graphic_animation_delay=\"0\"]Use the link. Select your charity. <br>Thank you.<br>[/x_feature_box][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-07-11 19:22:41", "2016-07-11 19:22:41", "", "102", "http://library.robstrickland.net/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("425", "2", "2016-07-11 19:23:19", "2016-07-11 19:23:19", "[cs_content][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text]The Friends work tirelessly to build a partnership between the library and the community by supporting the services the library provides.  In addition, Friends work to raise funds to assist the library in purchasing additional books and library services.\n\nWe are fortunate to have two Friends groups in the valley:  the Gunnison Friends of the Library and the Crested Butte Friends of the Library.\n\n&nbsp;[/cs_text][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 0px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/06/Gun-FOL.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Gunnison Friends of the Library[/x_custom_headline][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/gunnison-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Join![/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 45px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_custom_headline level=\"h2\" looks_like=\"h3\" accent=\"false\"]Crested Butte Friends of the Library[/x_custom_headline][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"/crested-butte-friends-of-the-library/\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Learn More[/x_button][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/2\" style=\"padding: 0px;\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/07/CBFOL-picture.jpg\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][x_feature_box title=\"Support Friends of the Library\" title_color=\"\" text_color=\"\" graphic=\"image\" graphic_size=\"260px\" graphic_shape=\"square\" graphic_color=\"#ffffff\" graphic_bg_color=\"#2ecc71\" align_h=\"center\" align_v=\"top\" side_graphic_spacing=\"20px\" max_width=\"none\" link_text=\"Donate Now!\" href=\"http://smile.amazon.com\" href_title=\"\" href_target=\"blank\" link_color=\"\" graphic_image=\"http://library.robstrickland.net/wp-content/uploads/2016/05/amazon-smiles.png\" graphic_animation=\"pulse\" graphic_animation_offset=\"50\" graphic_animation_delay=\"0\"]Use the link. Select your charity. <br>Thank you.<br>[/x_feature_box][/cs_column][/cs_row][/cs_section][/cs_content]", "Friends of the Library", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-07-11 19:23:19", "2016-07-11 19:23:19", "", "102", "http://library.robstrickland.net/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("426", "2", "2016-07-12 21:04:57", "2016-07-12 21:04:57", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 5px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][cs_text]&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"70px\"][cs_text title=\"Copy of Copy of undefined\"]<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>[/cs_text][x_gap size=\"70px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://crcamerica.org/colorado-grants-guide/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_gap size=\"30px\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"50px\"][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][cs_text]Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text][x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"FLOOD PROTECTION\" open=\"false”]\n\n&nbsp;\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item][/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-07-12 21:04:57", "2016-07-12 21:04:57", "", "97", "http://library.robstrickland.net/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("428", "2", "2016-07-12 21:11:36", "2016-07-12 21:11:36", "[cs_content][cs_section bg_color=\"#ffffff\" parallax=\"false\" class=\"cs-ta-center\" style=\"margin: 0px;padding: 5px 0px 0px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 45px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text]<a href=\"https://www.hoopladigital.com/home\" target=\"_blank\"><img class=\"alignnone wp-image-17 size-full\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/hoopla-Icon-53x53.jpg\" alt=\"hoopla Icon 53x53\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of New Audio Books, Movies, Music and More![/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"https://www.hoopladigital.com/home\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][cs_text]&nbsp;\n\n<a href=\"https://connect.mangolanguages.com/gunnison-county/start\"><img class=\"alignnone size-medium wp-image-252\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/mango_button-01-300x250.png\" alt=\"mango_button-01\" width=\"300\" height=\"250\" /></a>[/cs_text][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" target=\"_blank\"><img class=\"alignnone wp-image-18\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/Zinio-Web.png\" alt=\"Zinio Web\" width=\"300\" height=\"300\" /></a>[/cs_text][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]100\'s of Magazines Available for your Tablet or Phone[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://www.rbdigital.com/marmot/service/zinio/landing\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"70px\"][cs_text title=\"Copy of Copy of undefined\"]<a href=\"http://crcamerica.org/colorado-grants-guide/\"><img class=\"alignnone size-medium wp-image-257\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/colorado-grants-guide-300x99.jpg\" alt=\"colorado grants guide\" width=\"300\" height=\"99\" /></a>[/cs_text][x_gap size=\"70px\"][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://crcamerica.org/colorado-grants-guide/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][/cs_column][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/3\" style=\"padding: 0px;\"][cs_text title=\"Copy of undefined\"]<a href=\"http://marmot.lib.overdrive.com/\"><img class=\"alignnone\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/overdrive-app-300x250.jpg\" alt=\"overdrive app\" width=\"300\" height=\"300\" /></a>[/cs_text][x_gap size=\"30px\"][x_feature_headline level=\"h3\" looks_like=\"h4\" icon=\"cloud-download\" style=\"margin: 0 0 10px;\"]More e-Books, Videos, kids titles on Overdrive[/x_feature_headline][x_button shape=\"rounded\" size=\"large\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://marmot.lib.overdrive.com/\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][x_icon type=\"search\" class=\"mvn mln mrs\"]Browse[/x_button][x_gap size=\"50px\"][x_gap size=\"45px\" class=\"cs-hide-xl cs-hide-lg cs-hide-md\"][x_gap size=\"50px\"][x_image type=\"none\" src=\"http://library.robstrickland.net/wp-content/uploads/2016/05/EBSCOhost_button_150x75.gif\" alt=\"\" link=\"false\" href=\"#\" title=\"\" target=\"\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"][cs_text]Search for magazine and journal articles, find company and consumer information, auto repair instructions, take practice tests, and much more.[/cs_text][x_button shape=\"rounded\" size=\"global\" block=\"false\" circle=\"false\" icon_only=\"false\" href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&custid=s9039866\" title=\"\" target=\"blank\" info=\"none\" info_place=\"top\" info_trigger=\"hover\" info_content=\"\"]Start Researching[/x_button][/cs_column][/cs_row][/cs_section][cs_section parallax=\"false\" style=\"margin: 0px;padding: 5px 0px 45px;\"][cs_row inner_container=\"true\" marginless_columns=\"false\" style=\"margin: 0px auto;padding: 0px;\"][cs_column fade=\"false\" fade_animation=\"in\" fade_animation_offset=\"45px\" fade_duration=\"750\" type=\"1/1\" style=\"padding: 0px;\"][cs_text][x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading\" open=\"true”]\n<ul>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/iOS-Hoopladigitaldownloadinstructions.docx\"><strong>iOS </strong></a></li>\n 	<li><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Android-Hoopladigitaldownloadinstructions_0.docx\"><strong>Android</strong></a></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/KindleHD-Hoopladigitaldownloadinstructions.docx\">Kindle HD, HDX</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://marmot.lib.overdrive.com/00E09518-BDE0-4A71-BCA3-950599798307/10/344/en/Default.htm\" target=\"_blank\">OverDrive</a>: </strong>Download ebooks, eAudiobooks, Videos, and Music</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"<strong>How To Handouts: </strong>Device Guide for Downloading ebooks\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindle_new%20%281%29.rtf\">Kindle</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/kindleapp.rtf\">Kindle App</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/idevice_new.rtf\">iDevice (iPhone, iPad, iPod Touch)</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nookHD_new%20%281%29.rtf\">Nook HD</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">Nook Simple Touch</a><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/nook_simpletouch_sony_new.rtf\">/Glow or Sony</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/android_new.rtf\">Android</a></strong></li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/sony_wifi_new.rtf\">Sony WiFi</a></strong></li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"OVERDRIVE: Guides and tutorials for downloading ebooks and eaudiobooks\" open=\"false”]\n\n<strong><strong><a href=\"http://www.overdrive.com/learningcenter/resources.aspx\" target=\"_blank\">OverDrive Help</a> </strong></strong>\n\n<strong><a href=\"http://www.overdrive.com/files/ebook-cheat-sheet.pdf\" target=\"_blank\">Compatible Devices for using OverDrive</a></strong><strong>: </strong>Find out which devices are compatible for downloading eBooks and eAudiobooks\n<ul>\n 	<li><a href=\"https://www.rbdigital.com/marmot/service/zinio/landing?%20\"><strong>Zinio: </strong></a>Download digital copies of popular magazines to your computer, tablet, or mobile device. You can view Zinio magazines via a web browser or via an app. Zinio apps are available for the following devices: iPad, iPhone, Android, Kindle Fire, Win 8, PC/Mac</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Zinio%20How%20To%20Guide.pdf\">Download the Zinio How-To Guide</a></strong></li>\n</ul>\n<ul>\n 	<li><strong><a href=\"http://crcamerica.org/colorado-grants-guide/\">Colorado Grants Guide: </a></strong>Colorado’s leading online tool for grant funding research. This comprehensive resource guide contains over 750 profiles of local foundations and trusts, corporations, national funders, and government agencies that support Colorado nonprofit organizations.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"LANGUAGE LEARNING\" open=\"false”]\n\n<strong><a href=\"https://connect.mangolanguages.com/gunnison-county/start\">Mango Languages: Online Language Learning</a>:</strong><strong> </strong>Choose from over 70 different languages\n\n[/x_accordion_item]\n\n[x_accordion_item title=\"RESEARCH\" open=\"false”]\n<ul>\n 	<li><strong><a href=\"http://search.ebscohost.com/login.aspx?authtype=ip,cpid&amp;custid=s9039866\" target=\"_blank\">EBSCO Databases</a></strong><strong>: </strong>Search 11 databases from General Business News to Funk &amp; Wagnalls New World Encyclopedia. Research databases designed for elementary, middle and high school students.</li>\n 	<li><strong><a href=\"http://0-firstsearch.oclc.org.sierra.marmot.org/WebZ/FSPrefs?entityjsdetect=:javascript=true:screensize=large:sessionid=fsapp5-39126-g1l0fu20-coy3ey:entitypagenum=1:0\" target=\"_blank\">First Search</a></strong> : Full-text, full-image articles from thousands of serials and to more than 140 million records via WorldCat.</li>\n 	<li><strong><a href=\"http://www.coloradovirtuallibrary.org/\" target=\"_blank\">Colorado Virtual Library</a></strong><strong> :</strong> Provides access to information resources of Colorado libraries.</li>\n 	<li><strong><a href=\"http://www.gunnisoncountylibraries.org/sites/default/files/Obits-080127.xls\">Obituaries</a></strong>: Spreadsheets with names, DOB, DOD, and source of information which enables one to find hard copies at the GPL, order correct microfilm from WSC library, or utilize other sources in the valley.</li>\n</ul>\n[/x_accordion_item]\n\n[x_accordion_item title=\"REFERENCE\" open=\"false”]\n<ul>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/OEDIT/OEDIT/1154721645662\" target=\"_blank\"><strong>Colorado Business Resource Guide</strong></a></li>\n 	<li><a href=\"http://www.colorado.gov/cs/Satellite/Revenue-MV/RMV/1212657832969\" target=\"_blank\"><strong>Colorado Driver’s License Publications</strong></a></li>\n 	<li><a href=\"http://www.crestedbutte.govoffice2.com/index.asp?Type=B_BASIC&amp;SEC={AFFFE210-3B1C-42E8-8C09-5C1844FCA129}\" target=\"_blank\"><strong>Crested Butte Town Design Guidelines</strong></a></li>\n 	<li><a href=\"http://www.hearusnow.org/\" target=\"_blank\"><strong>Hear Us Now: Consumers Union</strong></a></li>\n 	<li><a href=\"http://www.bls.gov/SOC/\" target=\"_blank\"><strong>Standard Occupational Classification Manual</strong></a></li>\n 	<li><strong><a href=\"http://www.businessinsurance.org/\" target=\"_blank\">Business Insurance</a></strong></li>\n</ul>\n<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/index.html\"><strong>FLOOD PROTECTION INFORMATION </strong></a>from the CIty of Gunnison- Access online at the library. Provides<a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">Flood Protection Information Handout</a><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/city_of_gunnison_flood_protection_handout.pdf\">,</a> FEMA Flood Insurance Rate Maps, <a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/floodplain_development_permit_application.pdf\">Floodplain Development Permit Application</a>\n<ul>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 1</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_index_sheet_1.pdf\" target=\"_blank\">FIRM Map Index Sheet 2</a></li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1262D.pdf\" target=\"_blank\">FIRM Map 08051C1262D</a> West side of town (Gunnison River through town)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1264D.pdf\" target=\"_blank\">FIRM Map 08051C1264D</a> South of town (Dos Rios and Gold Basin areas)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1266D.pdf\" target=\"_blank\">FIRM Map 08051C1266D</a> Southeast of town (Tomichi Creek and Airport area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1267D.pdf\" target=\"_blank\">FIRM Map 08051C1267D</a> East side of town ( Tomichi Creek and Gunnison Rising area)</li>\n 	<li><a href=\"http://www.cityofgunnison-co.gov/Community%20Development/building_department/flood_protection_information/fema_map_08051C1268D.pdf\" target=\"_blank\">FIRM Map 08051C1268D</a> Southeast of town (Tomichi Creek - W-Mountain to Panoview area)</li>\n</ul>\n[/x_accordion_item][/cs_text][/cs_column][/cs_row][/cs_section][/cs_content]", "E-Resources", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2016-07-12 21:11:36", "2016-07-12 21:11:36", "", "97", "http://library.robstrickland.net/97-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wpes_posts` VALUES("430", "2", "2016-07-13 15:22:29", "2016-07-13 15:22:29", "Celebrate 100 years of  National Parks with this historic photographic retrospective with Sandy Snell-Dobert,  NPS Chief of Education, Interpretation, and Technology", "Protecting America\'s  Treasures: 100 Years of National Parks", "", "publish", "closed", "closed", "", "protecting-americas-treasures-100-years-of-national-parks", "", "", "2016-07-13 15:33:05", "2016-07-13 15:33:05", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=430", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("431", "2", "2016-07-13 15:21:20", "2016-07-13 15:21:20", "", "NPS 100-page-0", "", "inherit", "closed", "closed", "", "nps-100-page-0", "", "", "2016-07-13 15:21:20", "2016-07-13 15:21:20", "", "430", "http://library.robstrickland.net/wp-content/uploads/2016/07/NPS-100-page-0.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpes_posts` VALUES("432", "2", "2016-07-13 15:26:45", "2016-07-13 15:26:45", "Learn the basics of surviving in the wilderness from members of the Western Mountain Rescue Team. Essential backcountry knowledge!", "Wilderness Survival", "", "publish", "closed", "closed", "", "wilderness-survival", "", "", "2016-07-13 15:32:49", "2016-07-13 15:32:49", "", "0", "http://library.robstrickland.net/?post_type=ajde_events&#038;p=432", "0", "ajde_events", "", "0");
INSERT INTO `wpes_posts` VALUES("434", "2", "2016-07-13 15:26:26", "2016-07-13 15:26:26", "", "wilderness survival", "", "inherit", "closed", "closed", "", "wilderness-survival", "", "", "2016-07-13 15:26:26", "2016-07-13 15:26:26", "", "432", "http://library.robstrickland.net/wp-content/uploads/2016/07/wilderness-survival.jpg", "0", "attachment", "image/jpeg", "0");

/* INSERT TABLE DATA: wpes_term_relationships */
INSERT INTO `wpes_term_relationships` VALUES("1", "1", "0");
INSERT INTO `wpes_term_relationships` VALUES("11", "2", "0");
INSERT INTO `wpes_term_relationships` VALUES("234", "2", "0");
INSERT INTO `wpes_term_relationships` VALUES("48", "2", "0");
INSERT INTO `wpes_term_relationships` VALUES("50", "2", "0");
INSERT INTO `wpes_term_relationships` VALUES("126", "4", "0");
INSERT INTO `wpes_term_relationships` VALUES("112", "2", "0");
INSERT INTO `wpes_term_relationships` VALUES("74", "3", "0");
INSERT INTO `wpes_term_relationships` VALUES("75", "3", "0");
INSERT INTO `wpes_term_relationships` VALUES("100", "4", "0");
INSERT INTO `wpes_term_relationships` VALUES("92", "3", "0");
INSERT INTO `wpes_term_relationships` VALUES("372", "13", "0");
INSERT INTO `wpes_term_relationships` VALUES("108", "4", "0");
INSERT INTO `wpes_term_relationships` VALUES("152", "2", "0");
INSERT INTO `wpes_term_relationships` VALUES("143", "4", "0");
INSERT INTO `wpes_term_relationships` VALUES("144", "2", "0");
INSERT INTO `wpes_term_relationships` VALUES("176", "5", "0");
INSERT INTO `wpes_term_relationships` VALUES("177", "5", "0");
INSERT INTO `wpes_term_relationships` VALUES("178", "5", "0");
INSERT INTO `wpes_term_relationships` VALUES("179", "5", "0");
INSERT INTO `wpes_term_relationships` VALUES("183", "6", "0");
INSERT INTO `wpes_term_relationships` VALUES("183", "12", "0");
INSERT INTO `wpes_term_relationships` VALUES("183", "15", "0");
INSERT INTO `wpes_term_relationships` VALUES("188", "2", "0");
INSERT INTO `wpes_term_relationships` VALUES("189", "16", "0");
INSERT INTO `wpes_term_relationships` VALUES("189", "6", "0");
INSERT INTO `wpes_term_relationships` VALUES("189", "12", "0");
INSERT INTO `wpes_term_relationships` VALUES("191", "10", "0");
INSERT INTO `wpes_term_relationships` VALUES("191", "6", "0");
INSERT INTO `wpes_term_relationships` VALUES("191", "12", "0");
INSERT INTO `wpes_term_relationships` VALUES("192", "10", "0");
INSERT INTO `wpes_term_relationships` VALUES("192", "7", "0");
INSERT INTO `wpes_term_relationships` VALUES("192", "13", "0");
INSERT INTO `wpes_term_relationships` VALUES("193", "9", "0");
INSERT INTO `wpes_term_relationships` VALUES("193", "7", "0");
INSERT INTO `wpes_term_relationships` VALUES("193", "13", "0");
INSERT INTO `wpes_term_relationships` VALUES("195", "10", "0");
INSERT INTO `wpes_term_relationships` VALUES("195", "7", "0");
INSERT INTO `wpes_term_relationships` VALUES("195", "13", "0");
INSERT INTO `wpes_term_relationships` VALUES("197", "12", "0");
INSERT INTO `wpes_term_relationships` VALUES("198", "16", "0");
INSERT INTO `wpes_term_relationships` VALUES("197", "9", "0");
INSERT INTO `wpes_term_relationships` VALUES("197", "6", "0");
INSERT INTO `wpes_term_relationships` VALUES("198", "7", "0");
INSERT INTO `wpes_term_relationships` VALUES("198", "13", "0");
INSERT INTO `wpes_term_relationships` VALUES("199", "10", "0");
INSERT INTO `wpes_term_relationships` VALUES("199", "6", "0");
INSERT INTO `wpes_term_relationships` VALUES("199", "12", "0");
INSERT INTO `wpes_term_relationships` VALUES("200", "6", "0");
INSERT INTO `wpes_term_relationships` VALUES("200", "12", "0");
INSERT INTO `wpes_term_relationships` VALUES("200", "9", "0");
INSERT INTO `wpes_term_relationships` VALUES("201", "16", "0");
INSERT INTO `wpes_term_relationships` VALUES("201", "6", "0");
INSERT INTO `wpes_term_relationships` VALUES("201", "12", "0");
INSERT INTO `wpes_term_relationships` VALUES("202", "10", "0");
INSERT INTO `wpes_term_relationships` VALUES("202", "7", "0");
INSERT INTO `wpes_term_relationships` VALUES("202", "13", "0");
INSERT INTO `wpes_term_relationships` VALUES("203", "17", "0");
INSERT INTO `wpes_term_relationships` VALUES("203", "6", "0");
INSERT INTO `wpes_term_relationships` VALUES("203", "12", "0");
INSERT INTO `wpes_term_relationships` VALUES("204", "17", "0");
INSERT INTO `wpes_term_relationships` VALUES("204", "6", "0");
INSERT INTO `wpes_term_relationships` VALUES("204", "12", "0");
INSERT INTO `wpes_term_relationships` VALUES("205", "17", "0");
INSERT INTO `wpes_term_relationships` VALUES("205", "6", "0");
INSERT INTO `wpes_term_relationships` VALUES("205", "12", "0");
INSERT INTO `wpes_term_relationships` VALUES("207", "13", "0");
INSERT INTO `wpes_term_relationships` VALUES("217", "2", "0");
INSERT INTO `wpes_term_relationships` VALUES("207", "17", "0");
INSERT INTO `wpes_term_relationships` VALUES("207", "7", "0");
INSERT INTO `wpes_term_relationships` VALUES("235", "2", "0");
INSERT INTO `wpes_term_relationships` VALUES("238", "2", "0");
INSERT INTO `wpes_term_relationships` VALUES("239", "3", "0");
INSERT INTO `wpes_term_relationships` VALUES("201", "18", "0");
INSERT INTO `wpes_term_relationships` VALUES("198", "18", "0");
INSERT INTO `wpes_term_relationships` VALUES("414", "17", "0");
INSERT INTO `wpes_term_relationships` VALUES("413", "2", "0");
INSERT INTO `wpes_term_relationships` VALUES("291", "2", "0");
INSERT INTO `wpes_term_relationships` VALUES("292", "17", "0");
INSERT INTO `wpes_term_relationships` VALUES("292", "8", "0");
INSERT INTO `wpes_term_relationships` VALUES("292", "19", "0");
INSERT INTO `wpes_term_relationships` VALUES("292", "14", "0");
INSERT INTO `wpes_term_relationships` VALUES("294", "17", "0");
INSERT INTO `wpes_term_relationships` VALUES("294", "8", "0");
INSERT INTO `wpes_term_relationships` VALUES("294", "20", "0");
INSERT INTO `wpes_term_relationships` VALUES("294", "14", "0");
INSERT INTO `wpes_term_relationships` VALUES("296", "2", "0");
INSERT INTO `wpes_term_relationships` VALUES("297", "20", "0");
INSERT INTO `wpes_term_relationships` VALUES("297", "14", "0");
INSERT INTO `wpes_term_relationships` VALUES("297", "17", "0");
INSERT INTO `wpes_term_relationships` VALUES("297", "8", "0");
INSERT INTO `wpes_term_relationships` VALUES("298", "19", "0");
INSERT INTO `wpes_term_relationships` VALUES("298", "14", "0");
INSERT INTO `wpes_term_relationships` VALUES("298", "17", "0");
INSERT INTO `wpes_term_relationships` VALUES("298", "8", "0");
INSERT INTO `wpes_term_relationships` VALUES("326", "5", "0");
INSERT INTO `wpes_term_relationships` VALUES("350", "17", "0");
INSERT INTO `wpes_term_relationships` VALUES("350", "6", "0");
INSERT INTO `wpes_term_relationships` VALUES("350", "12", "0");
INSERT INTO `wpes_term_relationships` VALUES("359", "21", "0");
INSERT INTO `wpes_term_relationships` VALUES("359", "11", "0");
INSERT INTO `wpes_term_relationships` VALUES("359", "6", "0");
INSERT INTO `wpes_term_relationships` VALUES("359", "12", "0");
INSERT INTO `wpes_term_relationships` VALUES("374", "17", "0");
INSERT INTO `wpes_term_relationships` VALUES("374", "7", "0");
INSERT INTO `wpes_term_relationships` VALUES("374", "13", "0");
INSERT INTO `wpes_term_relationships` VALUES("414", "6", "0");
INSERT INTO `wpes_term_relationships` VALUES("414", "12", "0");
INSERT INTO `wpes_term_relationships` VALUES("430", "17", "0");
INSERT INTO `wpes_term_relationships` VALUES("430", "6", "0");
INSERT INTO `wpes_term_relationships` VALUES("430", "12", "0");
INSERT INTO `wpes_term_relationships` VALUES("432", "17", "0");
INSERT INTO `wpes_term_relationships` VALUES("432", "6", "0");
INSERT INTO `wpes_term_relationships` VALUES("432", "12", "0");
INSERT INTO `wpes_term_relationships` VALUES("372", "7", "0");

/* INSERT TABLE DATA: wpes_term_taxonomy */
INSERT INTO `wpes_term_taxonomy` VALUES("1", "1", "category", "", "0", "1");
INSERT INTO `wpes_term_taxonomy` VALUES("2", "2", "nav_menu", "", "0", "14");
INSERT INTO `wpes_term_taxonomy` VALUES("3", "3", "nav_menu", "", "0", "4");
INSERT INTO `wpes_term_taxonomy` VALUES("4", "4", "nav_menu", "", "0", "4");
INSERT INTO `wpes_term_taxonomy` VALUES("5", "5", "nav_menu", "", "0", "5");
INSERT INTO `wpes_term_taxonomy` VALUES("6", "6", "event_location", "", "0", "14");
INSERT INTO `wpes_term_taxonomy` VALUES("7", "7", "event_location", "", "0", "7");
INSERT INTO `wpes_term_taxonomy` VALUES("8", "8", "event_type", "", "0", "4");
INSERT INTO `wpes_term_taxonomy` VALUES("9", "9", "event_type", "", "0", "3");
INSERT INTO `wpes_term_taxonomy` VALUES("10", "10", "event_type", "", "0", "5");
INSERT INTO `wpes_term_taxonomy` VALUES("11", "11", "event_type", "", "0", "1");
INSERT INTO `wpes_term_taxonomy` VALUES("12", "12", "event_organizer", "", "0", "14");
INSERT INTO `wpes_term_taxonomy` VALUES("13", "13", "event_organizer", "", "0", "7");
INSERT INTO `wpes_term_taxonomy` VALUES("14", "14", "event_organizer", "", "0", "4");
INSERT INTO `wpes_term_taxonomy` VALUES("15", "15", "event_type", "", "0", "1");
INSERT INTO `wpes_term_taxonomy` VALUES("16", "16", "event_type", "", "0", "3");
INSERT INTO `wpes_term_taxonomy` VALUES("17", "17", "event_type", "", "0", "11");
INSERT INTO `wpes_term_taxonomy` VALUES("18", "18", "event_type", "", "0", "2");
INSERT INTO `wpes_term_taxonomy` VALUES("19", "19", "event_location", "", "0", "2");
INSERT INTO `wpes_term_taxonomy` VALUES("20", "20", "event_location", "", "0", "2");
INSERT INTO `wpes_term_taxonomy` VALUES("21", "21", "event_type", "", "0", "1");
INSERT INTO `wpes_term_taxonomy` VALUES("22", "22", "nav_menu", "", "0", "0");

/* INSERT TABLE DATA: wpes_terms */
INSERT INTO `wpes_terms` VALUES("1", "Uncategorized", "uncategorized", "0");
INSERT INTO `wpes_terms` VALUES("2", "X Menu", "x-menu", "0");
INSERT INTO `wpes_terms` VALUES("3", "About Us", "about-us", "0");
INSERT INTO `wpes_terms` VALUES("4", "Get Involved", "get-involved", "0");
INSERT INTO `wpes_terms` VALUES("5", "Resources", "resources", "0");
INSERT INTO `wpes_terms` VALUES("6", "Gunnison", "gunnison", "0");
INSERT INTO `wpes_terms` VALUES("7", "Crested Butte", "crested-butte-calendar", "0");
INSERT INTO `wpes_terms` VALUES("8", "CAFE", "cafe", "0");
INSERT INTO `wpes_terms` VALUES("9", "Technology", "technology", "0");
INSERT INTO `wpes_terms` VALUES("10", "Storytime", "storytime", "0");
INSERT INTO `wpes_terms` VALUES("11", "Summer Reading", "summer-reading", "0");
INSERT INTO `wpes_terms` VALUES("12", "Gunnison Library", "gunnison-library", "0");
INSERT INTO `wpes_terms` VALUES("13", "Crested Butte Library", "crested-butte-library", "0");
INSERT INTO `wpes_terms` VALUES("14", "CAFE", "cafe", "0");
INSERT INTO `wpes_terms` VALUES("15", "Toddlers", "toddlers", "0");
INSERT INTO `wpes_terms` VALUES("16", "After School", "after-school", "0");
INSERT INTO `wpes_terms` VALUES("17", "Adults", "adults", "0");
INSERT INTO `wpes_terms` VALUES("18", "STEM", "stem", "0");
INSERT INTO `wpes_terms` VALUES("19", "Gunnison Community School", "gunnison-community-school", "0");
INSERT INTO `wpes_terms` VALUES("20", "CAFE office in the Family Services Center", "cafe-office-in-the-family-services-center", "0");
INSERT INTO `wpes_terms` VALUES("21", "Teen", "teen", "0");
INSERT INTO `wpes_terms` VALUES("22", "All Events", "all-events", "0");

/* INSERT TABLE DATA: wpes_usermeta */
INSERT INTO `wpes_usermeta` VALUES("1", "1", "nickname", "GCLibrary");
INSERT INTO `wpes_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wpes_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wpes_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wpes_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wpes_usermeta` VALUES("6", "1", "comment_shortcuts", "false");
INSERT INTO `wpes_usermeta` VALUES("7", "1", "admin_color", "fresh");
INSERT INTO `wpes_usermeta` VALUES("8", "1", "use_ssl", "0");
INSERT INTO `wpes_usermeta` VALUES("9", "1", "show_admin_bar_front", "true");
INSERT INTO `wpes_usermeta` VALUES("10", "1", "wpes_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wpes_usermeta` VALUES("11", "1", "wpes_user_level", "10");
INSERT INTO `wpes_usermeta` VALUES("12", "1", "dismissed_wp_pointers", "");
INSERT INTO `wpes_usermeta` VALUES("13", "1", "show_welcome_panel", "1");
INSERT INTO `wpes_usermeta` VALUES("14", "1", "session_tokens", "a:2:{s:64:\"1ffa88abdfe8bf8c96892f20d1965a2de7e8efade7e30713fd8b39e79227a646\";a:4:{s:10:\"expiration\";i:1468984706;s:2:\"ip\";s:12:\"76.89.64.199\";s:2:\"ua\";s:125:\"Mozilla/5.0 (iPad; CPU OS 9_3_2 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 Mobile/13F69 Safari/601.1\";s:5:\"login\";i:1468811906;}s:64:\"bfbcc92646233be5e7deba9a5e0b83264c626e4eac465700c27bc94390708f3a\";a:4:{s:10:\"expiration\";i:1469026330;s:2:\"ip\";s:12:\"76.89.64.199\";s:2:\"ua\";s:118:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_11_5) AppleWebKit/601.6.17 (KHTML, like Gecko) Version/9.1.1 Safari/601.6.17\";s:5:\"login\";i:1468853530;}}");
INSERT INTO `wpes_usermeta` VALUES("15", "1", "wpes_dashboard_quick_press_last_post_id", "436");
INSERT INTO `wpes_usermeta` VALUES("16", "1", "wpes_user-settings", "libraryContent=browse&editor=html&hidetb=1&advImgDetails=show&imgsize=medium&urlbutton=custom");
INSERT INTO `wpes_usermeta` VALUES("17", "1", "wpes_user-settings-time", "1465519688");
INSERT INTO `wpes_usermeta` VALUES("18", "1", "nav_menu_recently_edited", "3");
INSERT INTO `wpes_usermeta` VALUES("19", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wpes_usermeta` VALUES("20", "1", "metaboxhidden_nav-menus", "a:5:{i:0;s:25:\"add-post-type-x-portfolio\";i:1;s:12:\"add-post_tag\";i:2;s:15:\"add-post_format\";i:3;s:17:\"add-portfolio-tag\";i:4;s:22:\"add-portfolio-category\";}");
INSERT INTO `wpes_usermeta` VALUES("21", "1", "facebook", "");
INSERT INTO `wpes_usermeta` VALUES("22", "1", "twitter", "");
INSERT INTO `wpes_usermeta` VALUES("23", "1", "googleplus", "");
INSERT INTO `wpes_usermeta` VALUES("34", "2", "comment_shortcuts", "false");
INSERT INTO `wpes_usermeta` VALUES("35", "2", "admin_color", "fresh");
INSERT INTO `wpes_usermeta` VALUES("36", "2", "use_ssl", "0");
INSERT INTO `wpes_usermeta` VALUES("37", "2", "show_admin_bar_front", "true");
INSERT INTO `wpes_usermeta` VALUES("38", "2", "wpes_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wpes_usermeta` VALUES("24", "1", "layerslider_help_wp_pointer", "1");
INSERT INTO `wpes_usermeta` VALUES("30", "2", "first_name", "Nancy");
INSERT INTO `wpes_usermeta` VALUES("31", "2", "last_name", "Barnes-Trimm");
INSERT INTO `wpes_usermeta` VALUES("32", "2", "description", "");
INSERT INTO `wpes_usermeta` VALUES("33", "2", "rich_editing", "true");
INSERT INTO `wpes_usermeta` VALUES("29", "2", "nickname", "Nancy");
INSERT INTO `wpes_usermeta` VALUES("25", "1", "closedpostboxes_x-email-forms", "a:0:{}");
INSERT INTO `wpes_usermeta` VALUES("26", "1", "closedpostboxes_x-email-forms", "a:0:{}");
INSERT INTO `wpes_usermeta` VALUES("27", "1", "metaboxhidden_x-email-forms", "a:3:{i:0;s:39:\"x-email-forms-appearance-form-container\";i:1;s:29:\"x-email-forms-appearance-form\";i:2;s:7:\"slugdiv\";}");
INSERT INTO `wpes_usermeta` VALUES("28", "1", "metaboxhidden_x-email-forms", "a:3:{i:0;s:39:\"x-email-forms-appearance-form-container\";i:1;s:29:\"x-email-forms-appearance-form\";i:2;s:7:\"slugdiv\";}");
INSERT INTO `wpes_usermeta` VALUES("39", "2", "wpes_user_level", "10");
INSERT INTO `wpes_usermeta` VALUES("40", "2", "dismissed_wp_pointers", "");
INSERT INTO `wpes_usermeta` VALUES("41", "2", "default_password_nag", "");
INSERT INTO `wpes_usermeta` VALUES("44", "2", "session_tokens", "a:3:{s:64:\"7beb9dd776c4afcfcc7f80dade11b19dbab9e2ce69a620e9935cfccf1c7ccbee\";a:4:{s:10:\"expiration\";i:1468520034;s:2:\"ip\";s:14:\"192.245.61.231\";s:2:\"ua\";s:109:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.106 Safari/537.36\";s:5:\"login\";i:1467310434;}s:64:\"f8e6aea96d3879de2abd0958a0b5cac98919496124729752e6d1752a808e198a\";a:4:{s:10:\"expiration\";i:1468524499;s:2:\"ip\";s:14:\"192.245.61.231\";s:2:\"ua\";s:109:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.106 Safari/537.36\";s:5:\"login\";i:1467314899;}s:64:\"4bf81956d7fc8de3ec065238b8c837440d052fb6dcf1ef2a55988fd2e298716b\";a:4:{s:10:\"expiration\";i:1468536354;s:2:\"ip\";s:14:\"192.245.61.231\";s:2:\"ua\";s:109:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.106 Safari/537.36\";s:5:\"login\";i:1467326754;}}");
INSERT INTO `wpes_usermeta` VALUES("43", "2", "wpes_dashboard_quick_press_last_post_id", "420");
INSERT INTO `wpes_usermeta` VALUES("45", "2", "wpes_user-settings", "libraryContent=browse&editor=tinymce&hidetb=1&event_type_2_tab=pop");
INSERT INTO `wpes_usermeta` VALUES("46", "2", "wpes_user-settings-time", "1468423601");
INSERT INTO `wpes_usermeta` VALUES("47", "2", "layerslider_help_wp_pointer", "1");
INSERT INTO `wpes_usermeta` VALUES("48", "3", "nickname", "Sonda");
INSERT INTO `wpes_usermeta` VALUES("49", "3", "first_name", "Sonda");
INSERT INTO `wpes_usermeta` VALUES("50", "3", "last_name", "Donovan");
INSERT INTO `wpes_usermeta` VALUES("51", "3", "description", "");
INSERT INTO `wpes_usermeta` VALUES("52", "3", "rich_editing", "true");
INSERT INTO `wpes_usermeta` VALUES("53", "3", "comment_shortcuts", "false");
INSERT INTO `wpes_usermeta` VALUES("54", "3", "admin_color", "fresh");
INSERT INTO `wpes_usermeta` VALUES("55", "3", "use_ssl", "0");
INSERT INTO `wpes_usermeta` VALUES("56", "3", "show_admin_bar_front", "true");
INSERT INTO `wpes_usermeta` VALUES("57", "3", "wpes_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wpes_usermeta` VALUES("58", "3", "wpes_user_level", "10");
INSERT INTO `wpes_usermeta` VALUES("59", "3", "dismissed_wp_pointers", "");
INSERT INTO `wpes_usermeta` VALUES("60", "3", "default_password_nag", "");
INSERT INTO `wpes_usermeta` VALUES("62", "3", "wpes_dashboard_quick_press_last_post_id", "373");
INSERT INTO `wpes_usermeta` VALUES("63", "3", "wpes_user-settings", "libraryContent=browse");
INSERT INTO `wpes_usermeta` VALUES("64", "3", "wpes_user-settings-time", "1467041352");
INSERT INTO `wpes_usermeta` VALUES("65", "2", "nav_menu_recently_edited", "2");
INSERT INTO `wpes_usermeta` VALUES("66", "2", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wpes_usermeta` VALUES("67", "2", "metaboxhidden_nav-menus", "a:10:{i:0;s:25:\"add-post-type-ajde_events\";i:1;s:25:\"add-post-type-x-portfolio\";i:2;s:12:\"add-post_tag\";i:3;s:15:\"add-post_format\";i:4;s:18:\"add-event_location\";i:5;s:19:\"add-event_organizer\";i:6;s:14:\"add-event_type\";i:7;s:16:\"add-event_type_2\";i:8;s:17:\"add-portfolio-tag\";i:9;s:22:\"add-portfolio-category\";}");
INSERT INTO `wpes_usermeta` VALUES("68", "3", "nav_menu_recently_edited", "2");
INSERT INTO `wpes_usermeta` VALUES("69", "3", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wpes_usermeta` VALUES("70", "3", "metaboxhidden_nav-menus", "a:10:{i:0;s:25:\"add-post-type-ajde_events\";i:1;s:25:\"add-post-type-x-portfolio\";i:2;s:12:\"add-post_tag\";i:3;s:15:\"add-post_format\";i:4;s:18:\"add-event_location\";i:5;s:19:\"add-event_organizer\";i:6;s:14:\"add-event_type\";i:7;s:16:\"add-event_type_2\";i:8;s:17:\"add-portfolio-tag\";i:9;s:22:\"add-portfolio-category\";}");

/* INSERT TABLE DATA: wpes_users */
INSERT INTO `wpes_users` VALUES("1", "GCLibrary", "$P$BceMPRrMwe0BNUnjUqBXIY16MNxrXZ0", "gclibrary", "rob@midnightmarketingsolutions.com", "", "2016-05-14 16:54:21", "", "0", "GCLibrary");
INSERT INTO `wpes_users` VALUES("2", "Nancy", "$P$BWdyAefnHLqJ5vLwJ1vGS3e.tPMyWd/", "nancy", "nancy@gunnisoncountylibraries.org", "", "2016-06-10 00:49:16", "", "0", "Nancy Barnes-Trimm");
INSERT INTO `wpes_users` VALUES("3", "Sonda", "$P$Bwd2Oo/39LP37Qd.Vi8LPBB77SCBuT0", "sonda", "sonda@gunnisoncountylibraries.org", "", "2016-06-23 21:26:34", "", "0", "Sonda Donovan");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2016-07-18 16:11:50*/
/* DUPLICATOR_MYSQLDUMP_EOF */
